(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     84881,       3125]*)
(*NotebookOutlinePosition[     85515,       3148]*)
(*  CellTagsIndexPosition[     85471,       3144]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(path = "\</auto/procsv23/mnt1/lothar/BARRIER/NewMath/\>"; \n
    Get[path<>"\<07_singleBarrierPic.txt\>"]\)], "Input"],

Cell["\<\
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/00_definitions.common
setYamamotoFunctions
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/03_definitions.transferMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/04_definitions.\
singleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/05_definitions.sigma1_e_gt_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/06_definitions.sigma1_e_le_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/07_definitions.YamamotoExample
setPlotFunctions
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/07_singleBarrierPic.txt\
\>", 
  "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\n (*\ Plot\ where\ masses\ differ\ in/outside\ barrier\ *) \n
    \(Plot[\ tau1[\ \ k[mE, e\ \ V1]\n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , mE\n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , b1\n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , 
        I\ \ beta1[mE1, e\ \ V1]\n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , mE1\n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]\n
      \ \ \ \ \ \ \ \ \ , {e,  .001,  .999}\n\ \ \ \ \ \ \ \ \ , 
      PlotRange -> {0,  .325}\n\ \ \ \ \ \ \ \ \ , PlotPoints -> 100\n]; 
    \)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.953334 0 1.90164 [
[.21448 -0.0125 -9 -9 ]
[.21448 -0.0125 9 0 ]
[.40514 -0.0125 -9 -9 ]
[.40514 -0.0125 9 0 ]
[.59581 -0.0125 -9 -9 ]
[.59581 -0.0125 9 0 ]
[.78648 -0.0125 -9 -9 ]
[.78648 -0.0125 9 0 ]
[.97714 -0.0125 -3 -9 ]
[.97714 -0.0125 3 0 ]
[.01131 .09508 -24 -4.5 ]
[.01131 .09508 0 4.5 ]
[.01131 .19016 -18 -4.5 ]
[.01131 .19016 0 4.5 ]
[.01131 .28525 -24 -4.5 ]
[.01131 .28525 0 4.5 ]
[.01131 .38033 -18 -4.5 ]
[.01131 .38033 0 4.5 ]
[.01131 .47541 -24 -4.5 ]
[.01131 .47541 0 4.5 ]
[.01131 .57049 -18 -4.5 ]
[.01131 .57049 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21448 0 m
.21448 .00625 L
s
[(0.2)] .21448 -0.0125 0 1 Mshowa
.40514 0 m
.40514 .00625 L
s
[(0.4)] .40514 -0.0125 0 1 Mshowa
.59581 0 m
.59581 .00625 L
s
[(0.6)] .59581 -0.0125 0 1 Mshowa
.78648 0 m
.78648 .00625 L
s
[(0.8)] .78648 -0.0125 0 1 Mshowa
.97714 0 m
.97714 .00625 L
s
[(1)] .97714 -0.0125 0 1 Mshowa
.125 Mabswid
.07148 0 m
.07148 .00375 L
s
.11914 0 m
.11914 .00375 L
s
.16681 0 m
.16681 .00375 L
s
.26214 0 m
.26214 .00375 L
s
.30981 0 m
.30981 .00375 L
s
.35748 0 m
.35748 .00375 L
s
.45281 0 m
.45281 .00375 L
s
.50048 0 m
.50048 .00375 L
s
.54814 0 m
.54814 .00375 L
s
.64348 0 m
.64348 .00375 L
s
.69114 0 m
.69114 .00375 L
s
.73881 0 m
.73881 .00375 L
s
.83414 0 m
.83414 .00375 L
s
.88181 0 m
.88181 .00375 L
s
.92948 0 m
.92948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .09508 m
.03006 .09508 L
s
[(0.05)] .01131 .09508 1 0 Mshowa
.02381 .19016 m
.03006 .19016 L
s
[(0.1)] .01131 .19016 1 0 Mshowa
.02381 .28525 m
.03006 .28525 L
s
[(0.15)] .01131 .28525 1 0 Mshowa
.02381 .38033 m
.03006 .38033 L
s
[(0.2)] .01131 .38033 1 0 Mshowa
.02381 .47541 m
.03006 .47541 L
s
[(0.25)] .01131 .47541 1 0 Mshowa
.02381 .57049 m
.03006 .57049 L
s
[(0.3)] .01131 .57049 1 0 Mshowa
.125 Mabswid
.02381 .01902 m
.02756 .01902 L
s
.02381 .03803 m
.02756 .03803 L
s
.02381 .05705 m
.02756 .05705 L
s
.02381 .07607 m
.02756 .07607 L
s
.02381 .1141 m
.02756 .1141 L
s
.02381 .13312 m
.02756 .13312 L
s
.02381 .15213 m
.02756 .15213 L
s
.02381 .17115 m
.02756 .17115 L
s
.02381 .20918 m
.02756 .20918 L
s
.02381 .2282 m
.02756 .2282 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26623 m
.02756 .26623 L
s
.02381 .30426 m
.02756 .30426 L
s
.02381 .32328 m
.02756 .32328 L
s
.02381 .3423 m
.02756 .3423 L
s
.02381 .36131 m
.02756 .36131 L
s
.02381 .39935 m
.02756 .39935 L
s
.02381 .41836 m
.02756 .41836 L
s
.02381 .43738 m
.02756 .43738 L
s
.02381 .45639 m
.02756 .45639 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51344 m
.02756 .51344 L
s
.02381 .53246 m
.02756 .53246 L
s
.02381 .55148 m
.02756 .55148 L
s
.02381 .58951 m
.02756 .58951 L
s
.02381 .60853 m
.02756 .60853 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 4e-05 m
.03412 .00039 L
.04432 .0008 L
.05391 .0012 L
.06312 .00159 L
.07293 .00203 L
.08238 .00246 L
.09242 .00294 L
.10209 .00341 L
.11139 .00389 L
.12129 .00441 L
.13082 .00494 L
.13998 .00546 L
.14974 .00603 L
.15913 .00661 L
.16911 .00724 L
.17873 .00787 L
.18798 .0085 L
.19782 .00919 L
.2073 .00988 L
.21737 .01065 L
.22707 .01141 L
.23641 .01217 L
.24634 .01301 L
.2559 .01384 L
.2651 .01468 L
.27489 .01559 L
.28431 .01651 L
.29433 .01752 L
.30397 .01853 L
.31326 .01954 L
.32313 .02065 L
.33264 .02176 L
.34179 .02287 L
.35152 .02408 L
.36089 .0253 L
.37086 .02664 L
.38045 .02798 L
.38968 .02932 L
.3995 .03079 L
.40896 .03226 L
.41901 .03389 L
.42869 .03551 L
.43801 .03713 L
.44792 .03892 L
.45746 .0407 L
.46664 .04248 L
.47641 .04445 L
.48581 .04641 L
.49581 .04858 L
Mistroke
.50543 .05074 L
.5147 .0529 L
.52455 .05529 L
.53404 .05767 L
.54413 .0603 L
.55384 .06293 L
.56319 .06556 L
.57313 .06846 L
.58271 .07136 L
.59192 .07426 L
.60172 .07745 L
.61116 .08065 L
.62119 .08418 L
.63085 .08771 L
.64014 .09123 L
.65003 .09512 L
.65955 .09902 L
.66871 .1029 L
.67846 .10719 L
.68784 .11147 L
.69782 .11621 L
.70743 .12094 L
.71667 .12567 L
.7265 .13089 L
.73597 .13612 L
.74603 .14188 L
.75573 .14766 L
.76506 .15342 L
.77498 .15979 L
.78454 .16617 L
.79372 .17252 L
.80351 .17954 L
.81292 .18656 L
.82293 .19431 L
.83257 .20206 L
.84185 .2098 L
.85172 .21834 L
.86122 .22688 L
.87035 .23539 L
.88008 .24478 L
.88944 .25416 L
.8994 .2645 L
.90899 .27484 L
.91821 .28515 L
.92802 .29652 L
.93747 .30786 L
.94751 .32036 L
.95719 .33285 L
.9665 .34529 L
.97619 .3587 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMl30`>OWifm_Kh0003<cIVIVc820P9VIo`00P28R8YT0IX9cPYVIVH20
0020P4:JY`0g?0200?mV<omVc1YOIoooc000VIT00<c<c71`L000<`00IP00c00c000c<`0cIP0cV@0c
c00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<003<<`3<IP3<V@3<c03<o`3o
<`3oIP3oV@3oc3<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=V
oc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<c?l08@000?l08@000?l08@0004L00P440003
0@000080104S008110000`40000400030@0002<00P4400030@0000<00P4U008110000`4000030081
:@040@H0001600040@000@P000<100008`001040004:00030@00028000@1000120001040004S0004
0@000@P000@10001:P000`4000050000AP001040004900030@00028000@100011`050B<000@10001
20001040004S00040@000@P000@10001:P000`4000050000AP001040004:00030@00024000@10001
1`001040004T00040@000@P00`4T00040@000@T00P4[00030@0000D0001600040@000@/000<10000
80001040004800030@0102@000@1000120000`40000T00040@000@P000@10001:P000`4000050000
AP001040004800040@000B8000@100012@020B@000@1000120000`40000T00040@000@P000@10001
:0030@L0001700812P020B@00P4;00030@0002<00P4:00<190020@X00P4[00030@0000D0003o0240
003o0240000D0?l13@4001/000<100002@0D0@H000<100002P000`40000900030@0000X000<10000
2P000`40000900030@0000X000<100002P000`40000900030@0000X000<100002P000`4000090003
0@0000X000<100002P000`40000900030@0000X000<100002P000`40000900030@0000D0000K0003
0@0001d0404300030@0002l000<10000<0000`40000`00030@0002l000<100001@0001/000<10000
;@0=0LP0000K00030@0003X02P6n00006`020DD02P6d00006`000`40001>00L1[@0001/000<10000
E@080JD0000K00030@0005d01@6P00006`000`40001R00P1V00001/00P5[00D1T`0001/000<10000
K`050Hh0000K00030@0007@01@6900006`000`40001i00D1Q00001/000<10000OP030H40000K0081
PP050G`0000K00030@0008H00`5i00006`000`40002900D1M00001/000<10000SP020G80000K0003
0@0009000`5_00006`020I@00`5/00006`000`40002F00D1I`0001/000<10000V`020FD0000K0003
0@0009d00`5R00000P020@@000<100000`020@<00`4500030@000:000P5P000000D00@000@080004
0@000@D000<100000P020J<00`5M000000D00@000@0800040@000@D000<100000P000`40002U0081
F`0000050040004020001040004200<11@000`40002W0081F@000005004000402000104000420003
0@0000D000<10000Z@020EL000001@01000100P000@100010P000`40000500030@000:/000<10000
E00000800P4:00810`040@@00P6]00<1D`0001/000<10000[`030E00000K00030@000;800P5>0000
6`000`40002d0081C00001/000<10000]P020DX0000K0081^@000`40001700006`000`40002i0081
A`0001/000<10000^`020DD0000K00030@000;d00P5300006`000`40002o0081@@0001/00P720003
0@0003h0000K00030@000<800P4n00006`000`4000340081?00001/000<10000aP000`40000i0000
6`000`40003700030@0003P0000K00030@000<P00P4h00006`020L/000<10000=@0001/000<10000
b`000`40000d00006`000`40003<00030@0003<00008008110000`40000200@110000`40003=0081
<`0000L000@100012P000`40000300030@000<l000<10000<00000L000@100012P000`4000030081
d@000`40000_00001`001040004:00030@0000<000<10000d@000`40000^00001`001040004:0003
0@0000<000<10000dP020Bh0000700040@000@P00`4500030@000=@000<10000:`0000P00P4;0003
0@0000<000<10000e@000`40000Z00006`020ML000<10000:@0001/000<10000e`020BT0000K0003
0@000=T000<100009P0001/000<10000fP020BH0000K00030@000=`000<100008`0001/00P7N0003
0@000280000K00030@000=d000<100008P0001/000<10000gP000`40000Q00006`000`40003O0081
8@0001/000<10000h@000`40000N00006`020N<000<100007@0001/000<10000hP000`40000M0000
6`000`40003S00030@0001`0000K00030@000>@00P4L00006`000`40003V00030@0001T0000K0081
j0000`40000H00006`000`40003W00030@0001P0000K00030@000>P000<100005`0001/000<10000
j@000`40000F00000P020@@000<100000P040@800`4500030@000>X000<100005@00000500400040
2P000`40000400030@0000800P7/00030@0001@000001@01000100X000<1000010000`4000020003
0@000>`000<100004`000005004000402P00104000030@D000<10000k0000`40000C000000D00@00
0@0:00050@0000401`000`40003]00030@00018000001@01000100P00`4300030@0000D000<10000
kP000`40000A00000P020@/000@1000010440081l0000`40000@00006`000`40003`00030@0000l0
000K00030@000?4000<100003P0001/000<10000lP000`40000=00006`000`40003c00030@0000`0
000K0081m@000`40000;00006`000`40003d00030@0000/0000K00030@000?D000<100002P0001/0
00<10000m@000`40000:00006`000`40003f00030@0000T0000K0081n0000`40000800006`000`40
003h00030@0000L0000K00030@000?T000<100001P0001/000<10000n@000`40000600006`000`40
003j00030@0000D0000K0081o`0400006`000`40003o00<0000K00030@000?l00`0001/000<10000
o`03000020020@@000<100000P040@@000<10000o`0300001`001040004800030@0000D00P7o00@0
000700040@000@T000<1000010000`40003o00<0000700040@000@X000<100000`000`40003o00<0
000700040@000@/000<100000P000`40003o00<0000700040@000@P000@1000110000`40003o00<0
000800812P020@D00P7o00@0000K00030@000?l00`0001/000<10000o`0300006`000`40003o00<0
000K00030@000?l00`0001/00P7o00@0000K00030@000?l00`0001/000<10000o`0300006`000`40
003o00<0000K00030@000?l00`0001/00P7o00@0000K00030@000?l00`0001/000<10000o`030000
6`000`40003o00<0000K00030@000?l00`0001/00P7o00@0000K00030@000?l00`0001/000<10000
o`0300006`000`40003o00<00002008110000`40000200@10P030@D000<10000o`03000000D00@00
0@0800030@0000H000<100000P020Ol010000005004000402@000`40000500030@00008000<10000
o`03000000D00@000@0:00040@0000<11@000`40003o00<000001@01000100/000@100011`000`40
003o00<000001@01000100P000@100010P000`40000500030@000?l00`0000800P4:00810`040@@0
00<10000o`0300006`020Ol0100001/000<10000o`0300006`000`40003o00<0000K00030@000?l0
0`0001/000<10000o`0300006`020Ol0100001/000<10000o`0300006`000`40003o00<0000K0003
0@000?l00`0001/000<10000o`0300006`020Ol0100001/000<10000o`0300006`000`40003o00<0
000K00030@000?l00`0001/000<10000o`0300006`020Ol0100001/000<10000o`0300006`000`40
003o00<00008008110000`40000300811@000`40003o00<0000700040@000@P000@1000110000`40
003o00<0000700040@000@/000<100000P020Ol0100000L000@100012@020@D000<10000o`030000
1`001040004;00030@00008000<10000o`0300001`001040004800040@000@@000<10000o`030000
20020@X00P4500030@000?l00`0001/00P7o00@0000K00030@000?l00`0001/000<10000o`030000
6`000`40003o00<0000K00030@000?l00`0001/00P7o00@0000K00030@000?l00`0001/000<10000
o`030000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107757, -0.0245755, 
  0.00394333, 0.00197688}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

(* Plot where masses are constant a la Yamamoto et al. *)
Plot[ tau1[  k[mY,e V1]
            ,mY
            ,b1
            ,I beta1[mY,e V1]
            ,mY
          ]
     ,{e,.001,.999}
     ,PlotRange->{0,.325}
     ,PlotPoints->100
    ];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.953334 0 1.90164 [
[.21448 -0.0125 -9 -9 ]
[.21448 -0.0125 9 0 ]
[.40514 -0.0125 -9 -9 ]
[.40514 -0.0125 9 0 ]
[.59581 -0.0125 -9 -9 ]
[.59581 -0.0125 9 0 ]
[.78648 -0.0125 -9 -9 ]
[.78648 -0.0125 9 0 ]
[.97714 -0.0125 -3 -9 ]
[.97714 -0.0125 3 0 ]
[.01131 .09508 -24 -4.5 ]
[.01131 .09508 0 4.5 ]
[.01131 .19016 -18 -4.5 ]
[.01131 .19016 0 4.5 ]
[.01131 .28525 -24 -4.5 ]
[.01131 .28525 0 4.5 ]
[.01131 .38033 -18 -4.5 ]
[.01131 .38033 0 4.5 ]
[.01131 .47541 -24 -4.5 ]
[.01131 .47541 0 4.5 ]
[.01131 .57049 -18 -4.5 ]
[.01131 .57049 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21448 0 m
.21448 .00625 L
s
[(0.2)] .21448 -0.0125 0 1 Mshowa
.40514 0 m
.40514 .00625 L
s
[(0.4)] .40514 -0.0125 0 1 Mshowa
.59581 0 m
.59581 .00625 L
s
[(0.6)] .59581 -0.0125 0 1 Mshowa
.78648 0 m
.78648 .00625 L
s
[(0.8)] .78648 -0.0125 0 1 Mshowa
.97714 0 m
.97714 .00625 L
s
[(1)] .97714 -0.0125 0 1 Mshowa
.125 Mabswid
.07148 0 m
.07148 .00375 L
s
.11914 0 m
.11914 .00375 L
s
.16681 0 m
.16681 .00375 L
s
.26214 0 m
.26214 .00375 L
s
.30981 0 m
.30981 .00375 L
s
.35748 0 m
.35748 .00375 L
s
.45281 0 m
.45281 .00375 L
s
.50048 0 m
.50048 .00375 L
s
.54814 0 m
.54814 .00375 L
s
.64348 0 m
.64348 .00375 L
s
.69114 0 m
.69114 .00375 L
s
.73881 0 m
.73881 .00375 L
s
.83414 0 m
.83414 .00375 L
s
.88181 0 m
.88181 .00375 L
s
.92948 0 m
.92948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .09508 m
.03006 .09508 L
s
[(0.05)] .01131 .09508 1 0 Mshowa
.02381 .19016 m
.03006 .19016 L
s
[(0.1)] .01131 .19016 1 0 Mshowa
.02381 .28525 m
.03006 .28525 L
s
[(0.15)] .01131 .28525 1 0 Mshowa
.02381 .38033 m
.03006 .38033 L
s
[(0.2)] .01131 .38033 1 0 Mshowa
.02381 .47541 m
.03006 .47541 L
s
[(0.25)] .01131 .47541 1 0 Mshowa
.02381 .57049 m
.03006 .57049 L
s
[(0.3)] .01131 .57049 1 0 Mshowa
.125 Mabswid
.02381 .01902 m
.02756 .01902 L
s
.02381 .03803 m
.02756 .03803 L
s
.02381 .05705 m
.02756 .05705 L
s
.02381 .07607 m
.02756 .07607 L
s
.02381 .1141 m
.02756 .1141 L
s
.02381 .13312 m
.02756 .13312 L
s
.02381 .15213 m
.02756 .15213 L
s
.02381 .17115 m
.02756 .17115 L
s
.02381 .20918 m
.02756 .20918 L
s
.02381 .2282 m
.02756 .2282 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26623 m
.02756 .26623 L
s
.02381 .30426 m
.02756 .30426 L
s
.02381 .32328 m
.02756 .32328 L
s
.02381 .3423 m
.02756 .3423 L
s
.02381 .36131 m
.02756 .36131 L
s
.02381 .39935 m
.02756 .39935 L
s
.02381 .41836 m
.02756 .41836 L
s
.02381 .43738 m
.02756 .43738 L
s
.02381 .45639 m
.02756 .45639 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51344 m
.02756 .51344 L
s
.02381 .53246 m
.02756 .53246 L
s
.02381 .55148 m
.02756 .55148 L
s
.02381 .58951 m
.02756 .58951 L
s
.02381 .60853 m
.02756 .60853 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 4e-05 m
.03412 .0005 L
.04432 .00101 L
.05391 .00152 L
.06312 .00203 L
.07293 .00259 L
.08238 .00316 L
.09242 .00379 L
.10209 .00443 L
.11139 .00507 L
.12129 .00577 L
.13082 .00649 L
.13998 .0072 L
.14974 .00799 L
.15913 .00879 L
.16911 .00967 L
.17873 .01056 L
.18798 .01144 L
.19782 .01243 L
.2073 .01342 L
.21737 .01451 L
.22707 .01561 L
.23641 .01671 L
.24634 .01793 L
.2559 .01915 L
.2651 .02038 L
.27489 .02173 L
.28431 .02309 L
.29433 .02459 L
.30397 .0261 L
.31326 .02761 L
.32313 .02928 L
.33264 .03095 L
.34179 .03262 L
.35152 .03447 L
.36089 .03632 L
.37086 .03836 L
.38045 .04041 L
.38968 .04246 L
.3995 .04472 L
.40896 .04698 L
.41901 .04949 L
.42869 .052 L
.43801 .0545 L
.44792 .05727 L
.45746 .06005 L
.46664 .06282 L
.47641 .06587 L
.48581 .06893 L
.49581 .07231 L
Mistroke
.50543 .07569 L
.5147 .07906 L
.52455 .08279 L
.53404 .08651 L
.54413 .09062 L
.55384 .09474 L
.56319 .09885 L
.57313 .10338 L
.58271 .10791 L
.59192 .11243 L
.60172 .11742 L
.61116 .1224 L
.62119 .12789 L
.63085 .13338 L
.64014 .13885 L
.65003 .14489 L
.65955 .15091 L
.66871 .15691 L
.67846 .16352 L
.68784 .17011 L
.69782 .17737 L
.70743 .18461 L
.71667 .19182 L
.7265 .19976 L
.73597 .20767 L
.74603 .21638 L
.75573 .22506 L
.76506 .2337 L
.77498 .2432 L
.78454 .25265 L
.79372 .26205 L
.80351 .27237 L
.81292 .28263 L
.82293 .2939 L
.83257 .30511 L
.84185 .31623 L
.85172 .32843 L
.86122 .34055 L
.87035 .35254 L
.88008 .36569 L
.88944 .37873 L
.8994 .39299 L
.90899 .40714 L
.91821 .42112 L
.92802 .43641 L
.93747 .45154 L
.94751 .46805 L
.95719 .48439 L
.9665 .50051 L
.97619 .51771 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMl30`>OWifm_Kh0003<cIVIVc820P9VIo`00P28R8YT0IX9cPYVIVH20
0020P4:JY`0g?0200?mV<omVc1YOIoooc000VIT00<c<c71`L000<`00IP00c00c000c<`0cIP0cV@0c
c00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<003<<`3<IP3<V@3<c03<o`3o
<`3oIP3oV@3oc3<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=V
oc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<c?l08@000?l08@000?l08@0004L00P440003
0@000080104S008110000`40000400030@0002<00P4400030@0000<00P4U008110000`4000030081
:@040@H0001600040@000@P000<100008`001040004:00030@00028000@1000120001040004S0004
0@000@P000@10001:P000`4000050000AP001040004900030@00028000@100011`050B<000@10001
20001040004S00040@000@P000@10001:P000`4000050000AP001040004:00030@00024000@10001
1`001040004T00040@000@P00`4T00040@000@T00P4[00030@0000D0001600040@000@/000<10000
80001040004800030@0102@000@1000120000`40000T00040@000@P000@10001:P000`4000050000
AP001040004800040@000B8000@100012@020B@000@1000120000`40000T00040@000@P000@10001
:0030@L0001700812P020B@00P4;00030@0002<00P4:00<190020@X00P4[00030@0000D0003o0240
003o0240000D0?l13@4001/000<100001P0A0@`000<100002P000`40000900030@0000X000<10000
2P000`40000900030@0000X000<100002P000`40000900030@0000X000<100002P000`4000090003
0@0000X000<100002P000`40000900030@0000X000<100002P000`40000900030@0000D0000K0003
0@0001H0304>00030@0002l000<10000<0000`40000`00030@0002l000<100001@0001/000<10000
8P0;0MD0000K00030@0002d02P7;00006`020CP0207300006`000`40000o00D1_P0001/000<10000
A0070KL0000K00030@0004/01@6b00006`000`40001@00D1[@0001/00P5F00H1Y`0001/000<10000
F`050J80000K00030@0006001@6M00006`000`40001U00<1VP0001/000<10000J0050ID0000K0081
KP020I<0000K00030@0006l00`6@00006`000`40001b0081SP0001/000<10000M0050HT0000K0003
0@0007T00`6600006`020Gd00P6400006`000`40001n00<1P@0001/000<10000P@030Gh0000K0003
0@0008@00P5l00000P020@@000<100000`020@<00`4500030@0008H00`5i000000D00@000@080004
0@000@D000<100000P020HX00P5g000000D00@000@0800040@000@D000<100000P000`40002;00<1
M00000050040004020001040004200<11@000`40002>0081LP000005004000402000104000420003
0@0000D000<10000T0000`40001_000000D00@000@0800040@000@8000<100001@000`40002A0081
K`0000800P4:00810`040@@00P6D00<1K00001/000<10000UP020FX0000K00030@0009P000<10000
I`0001/000<10000V@020FL0000K00030@0009/00P5U00006`020Ih00P5S00006`000`40002O0081
H@0001/000<10000X@000`40001N00006`000`40002R00030@0005d0000K00030@000:<00P5M0000
6`020JH00P5K00006`000`40002W00030@0005P0000K00030@000:P00P5H00006`000`40002Z0081
EP0001/000<10000[0000`40001C00006`000`40002]00030@000580000K0081[`020E80000K0003
0@000;0000<10000C`0001/000<10000/@020Dl00008008110000`40000200@110000`40002c0003
0@0004`0000700040@000@X000<100000`000`40002d00030@0004/0000700040@000@X000<10000
0`020KH000<10000BP0000L000@100012P000`40000300030@000;H00P5:00001`001040004:0003
0@0000<000<10000^0000`40001700001`001040004800<11@000`40002i00030@0004H000080081
2`000`40000300030@000;X000<10000A@0001/00P6l00030@0004@0000K00030@000;`000<10000
@`0001/000<10000_@000`40001200006`000`40002n0081@P0001/000<10000`0000`40000o0000
6`020L8000<10000?P0001/000<10000`P000`40000m00006`000`40003300030@0003`0000K0003
0@000<@000<10000>`0001/000<10000a@000`40000j00006`020LL000<10000>@0001/000<10000
a`000`40000h00006`000`40003800030@0003L0000K00030@000<T000<10000=P0001/000<10000
bP000`40000e00006`020L`000<10000=00001/000<10000c0000`40000c00006`000`40003=0003
0@000380000K00030@000<h000<10000<@0000800P4400030@000080104200<11@000`40003?0003
0@00030000001@01000100X000<1000010000`4000020081d@000`40000_000000D00@000@0:0003
0@0000@000<100000P000`40003@00030@0002l000001@01000100X000@100000`4500030@000=40
00<10000;P000005004000402P001@40000100L000<10000dP000`40000]000000D00@000@0800<1
0`000`40000500030@000=<000<10000;00000800P4;00040@0000@110020MD000<10000:`0001/0
00<10000e@000`40000Z00006`000`40003E00030@0002X0000K00030@000=H000<10000:@0001/0
00<10000e`000`40000X00006`020MT000<100009`0001/000<10000f@000`40000V00006`000`40
003J00030@0002D0000K00030@000=/000<10000900001/000<10000f`000`40000T00006`020Md0
00<100008`0001/000<10000g@000`40000R00006`000`40003M00030@000280000K00030@000=h0
00<100008@0001/000<10000g`000`40000P00006`020N4000<100007`0001/000<10000h@000`40
000N00006`000`40003R00030@0001d0000K00030@000>8000<100007@0000P00P4400030@000080
104400030@000><000<10000700000L000@1000120000`4000050081i0000`40000L00001`001040
004900030@0000@000<10000i0000`40000K00001`001040004:00030@0000<000<10000i@000`40
000J00001`001040004;00030@00008000<10000i@000`40000J00001`001040004800040@000@@0
00<10000iP000`40000I000020020@X00P450081j0000`40000H00006`000`40003W00030@0001P0
000K00030@000>P000<100005`0001/000<10000j@000`40000F00006`000`40003Z00030@0001D0
000K0081j`000`40000E00006`000`40003[00030@0001@0000K00030@000>`000<100004`0001/0
00<10000k0000`40000C00006`000`40003]00030@000180000K0081kP000`40000B00006`000`40
003^00030@000140000K00030@000>l000<10000400001/000<10000k`000`40000@00006`000`40
003`00030@0000l0000K0081lP000`40000>00006`000`40003b00030@0000d0000K00030@000?80
00<100003@0001/000<10000l`000`40000<00000P020@@000<100000P040@800`4500030@000?<0
00<10000300000050040004020000`40000600030@0000800P7e00030@0000/000001@01000100T0
00<100001@000`40000200030@000?@000<100002`000005004000402P00104000030@D000<10000
m@000`40000:000000D00@000@0;00040@000@L000<10000m@000`40000:000000D00@000@080004
0@000@8000<100001@000`40003f00030@0000T0000200812P020@<0104400030@000?L000<10000
200001/00P7h00030@0000P0000K00030@000?P000<100001`0001/000<10000n0000`4000070000
6`000`40003i00030@0000H0000K00030@000?T000<100001P0001/00P7k00030@0000D0000K0003
0@000?X000<100001@0001/000<10000o`0300006`000`40003o00<0000K00030@000?l00`0001/0
0P7o00@0000K00030@000?l00`0001/000<10000o`0300006`000`40003o00<0000K00030@000?l0
0`0001/00P7o00@0000K00030@000?l00`0001/000<10000o`03000020020@@000<100000`020@D0
00<10000o`0300001`001040004800040@000@@000<10000o`0300001`001040004;00030@000080
0P7o00@0000700040@000@T00P4500030@000?l00`0000L000@100012`000`40000200030@000?l0
0`0000L000@1000120001040004400030@000?l00`0000P00P4:00811@000`40003o00<0000K0081
o`0400006`000`40003o00<0000K00030@000?l00`0001/000<10000o`0300006`000`40003o00<0
000K0081o`0400006`000`40003o00<0000K00030@000?l00`000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107757, -0.0245755, 
  0.00394333, 0.00197688}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\n (*\ 
      Plot\ where\ masses\ are\ constant\ and\ strongly\ attenuating\ barriers
        \ a\ la\ Kane\ *) \n
    \(Plot[\ \ kaneTransmissionKoeff[e\ \ V1]\n
      \ \ \ \ \ \ \ \ \ \ \ , {e,  .001,  .999}\n\ \ \ \ \ \ \ \ \ \ \ , 
      PlotRange -> {0,  .325}\n\ \ \ \ \ \ \ \ \ \ \ , PlotPoints -> 100\n]; 
    \)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.953334 0 1.90164 [
[.21448 -0.0125 -9 -9 ]
[.21448 -0.0125 9 0 ]
[.40514 -0.0125 -9 -9 ]
[.40514 -0.0125 9 0 ]
[.59581 -0.0125 -9 -9 ]
[.59581 -0.0125 9 0 ]
[.78648 -0.0125 -9 -9 ]
[.78648 -0.0125 9 0 ]
[.97714 -0.0125 -3 -9 ]
[.97714 -0.0125 3 0 ]
[.01131 .09508 -24 -4.5 ]
[.01131 .09508 0 4.5 ]
[.01131 .19016 -18 -4.5 ]
[.01131 .19016 0 4.5 ]
[.01131 .28525 -24 -4.5 ]
[.01131 .28525 0 4.5 ]
[.01131 .38033 -18 -4.5 ]
[.01131 .38033 0 4.5 ]
[.01131 .47541 -24 -4.5 ]
[.01131 .47541 0 4.5 ]
[.01131 .57049 -18 -4.5 ]
[.01131 .57049 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21448 0 m
.21448 .00625 L
s
[(0.2)] .21448 -0.0125 0 1 Mshowa
.40514 0 m
.40514 .00625 L
s
[(0.4)] .40514 -0.0125 0 1 Mshowa
.59581 0 m
.59581 .00625 L
s
[(0.6)] .59581 -0.0125 0 1 Mshowa
.78648 0 m
.78648 .00625 L
s
[(0.8)] .78648 -0.0125 0 1 Mshowa
.97714 0 m
.97714 .00625 L
s
[(1)] .97714 -0.0125 0 1 Mshowa
.125 Mabswid
.07148 0 m
.07148 .00375 L
s
.11914 0 m
.11914 .00375 L
s
.16681 0 m
.16681 .00375 L
s
.26214 0 m
.26214 .00375 L
s
.30981 0 m
.30981 .00375 L
s
.35748 0 m
.35748 .00375 L
s
.45281 0 m
.45281 .00375 L
s
.50048 0 m
.50048 .00375 L
s
.54814 0 m
.54814 .00375 L
s
.64348 0 m
.64348 .00375 L
s
.69114 0 m
.69114 .00375 L
s
.73881 0 m
.73881 .00375 L
s
.83414 0 m
.83414 .00375 L
s
.88181 0 m
.88181 .00375 L
s
.92948 0 m
.92948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .09508 m
.03006 .09508 L
s
[(0.05)] .01131 .09508 1 0 Mshowa
.02381 .19016 m
.03006 .19016 L
s
[(0.1)] .01131 .19016 1 0 Mshowa
.02381 .28525 m
.03006 .28525 L
s
[(0.15)] .01131 .28525 1 0 Mshowa
.02381 .38033 m
.03006 .38033 L
s
[(0.2)] .01131 .38033 1 0 Mshowa
.02381 .47541 m
.03006 .47541 L
s
[(0.25)] .01131 .47541 1 0 Mshowa
.02381 .57049 m
.03006 .57049 L
s
[(0.3)] .01131 .57049 1 0 Mshowa
.125 Mabswid
.02381 .01902 m
.02756 .01902 L
s
.02381 .03803 m
.02756 .03803 L
s
.02381 .05705 m
.02756 .05705 L
s
.02381 .07607 m
.02756 .07607 L
s
.02381 .1141 m
.02756 .1141 L
s
.02381 .13312 m
.02756 .13312 L
s
.02381 .15213 m
.02756 .15213 L
s
.02381 .17115 m
.02756 .17115 L
s
.02381 .20918 m
.02756 .20918 L
s
.02381 .2282 m
.02756 .2282 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26623 m
.02756 .26623 L
s
.02381 .30426 m
.02756 .30426 L
s
.02381 .32328 m
.02756 .32328 L
s
.02381 .3423 m
.02756 .3423 L
s
.02381 .36131 m
.02756 .36131 L
s
.02381 .39935 m
.02756 .39935 L
s
.02381 .41836 m
.02756 .41836 L
s
.02381 .43738 m
.02756 .43738 L
s
.02381 .45639 m
.02756 .45639 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51344 m
.02756 .51344 L
s
.02381 .53246 m
.02756 .53246 L
s
.02381 .55148 m
.02756 .55148 L
s
.02381 .58951 m
.02756 .58951 L
s
.02381 .60853 m
.02756 .60853 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 4e-05 m
.03412 .00049 L
.04432 .00101 L
.05391 .00151 L
.06312 .00202 L
.07293 .00259 L
.08238 .00315 L
.09242 .00378 L
.10209 .00442 L
.11139 .00506 L
.12129 .00577 L
.13082 .00648 L
.13998 .0072 L
.14974 .00799 L
.15913 .00879 L
.16911 .00967 L
.17873 .01056 L
.18798 .01145 L
.19782 .01244 L
.2073 .01344 L
.21737 .01454 L
.22707 .01564 L
.23641 .01675 L
.24634 .01798 L
.2559 .01922 L
.2651 .02045 L
.27489 .02182 L
.28431 .02319 L
.29433 .02472 L
.30397 .02624 L
.31326 .02777 L
.32313 .02947 L
.33264 .03117 L
.34179 .03287 L
.35152 .03475 L
.36089 .03663 L
.37086 .03872 L
.38045 .04081 L
.38968 .04291 L
.3995 .04523 L
.40896 .04755 L
.41901 .05012 L
.42869 .0527 L
.43801 .05529 L
.44792 .05814 L
.45746 .06101 L
.46664 .06387 L
.47641 .06704 L
.48581 .07021 L
.49581 .07372 L
Mistroke
.50543 .07723 L
.5147 .08075 L
.52455 .08463 L
.53404 .08853 L
.54413 .09283 L
.55384 .09714 L
.56319 .10145 L
.57313 .10622 L
.58271 .11099 L
.59192 .11575 L
.60172 .12101 L
.61116 .12627 L
.62119 .13207 L
.63085 .13788 L
.64014 .14367 L
.65003 .15005 L
.65955 .15642 L
.66871 .16276 L
.67846 .16975 L
.68784 .1767 L
.69782 .18434 L
.70743 .19195 L
.71667 .19949 L
.7265 .20776 L
.73597 .21595 L
.74603 .2249 L
.75573 .23375 L
.76506 .24246 L
.77498 .25191 L
.78454 .26117 L
.79372 .27018 L
.80351 .27986 L
.81292 .28919 L
.82293 .29905 L
.83257 .30841 L
.84185 .31715 L
.85172 .32603 L
.86122 .33396 L
.87035 .3408 L
.88008 .3469 L
.88455 .34919 L
.88944 .35123 L
.89179 .35202 L
.89429 .35271 L
.89568 .35302 L
.89694 .35325 L
.8982 .35344 L
.89882 .35352 L
.8994 .35358 L
.89998 .35362 L
Mistroke
.90052 .35366 L
.9008 .35367 L
.90111 .35369 L
.90128 .35369 L
.90144 .3537 L
.90175 .3537 L
.90191 .35371 L
.90208 .35371 L
.90238 .35371 L
.90268 .3537 L
.90296 .3537 L
.90325 .35369 L
.90358 .35368 L
.90424 .35364 L
.90482 .35359 L
.90536 .35353 L
.90655 .35337 L
.90766 .35316 L
.90871 .35292 L
.91105 .35222 L
.91353 .35119 L
.91565 .35007 L
.91799 .34856 L
.92268 .34453 L
.92774 .3385 L
.93259 .33073 L
.9377 .32004 L
.94249 .30718 L
.94694 .29221 L
.95148 .27323 L
.9564 .24736 L
.96157 .21233 L
.96645 .16905 L
.97118 .11283 L
.97357 .07623 L
.97619 .02473 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMl30`>OWifm_Kh0003<cIVIVc820P9VIo`00P28R8YT0IX9cPYVIVH20
0020P4:JY`0g?0200?mV<omVc1YOIoooc000VIT00<c<c71`L000<`00IP00c00c000c<`0cIP0cV@0c
c00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<003<<`3<IP3<V@3<c03<o`3o
<`3oIP3oV@3oc3<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=V
oc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<c?l08@000?l08@000?l08@0004L00P440003
0@000080104S008110000`40000400030@0002<00P4400030@0000<00P4U008110000`4000030081
:@040@H0001600040@000@P000<100008`001040004:00030@00028000@1000120001040004S0004
0@000@P000@10001:P000`4000050000AP001040004900030@00028000@100011`050B<000@10001
20001040004S00040@000@P000@10001:P000`4000050000AP001040004:00030@00024000@10001
1`001040004T00040@000@P00`4T00040@000@T00P4[00030@0000D0001600040@000@/000<10000
80001040004800030@0102@000@1000120000`40000T00040@000@P000@10001:P000`4000050000
AP001040004800040@000B8000@100012@020B@000@1000120000`40000T00040@000@P000@10001
:0030@L0001700812P020B@00P4;00030@0002<00P4:00<190020@X00P4[00030@0000D0003o0240
003o0240000D0?l13@4001/000<100001P0A0@`000<100002P000`40000900030@0000X000<10000
2P000`40000900030@0000X000<100002P000`40000900030@0000X000<100002P000`4000090003
0@0000X000<100002P000`40000900030@0000X000<100002P000`40000900030@0000D0000K0003
0@0001H0304>00030@0002l000<10000<0000`40000`00030@0002l000<100001@0001/000<10000
8P0;0MD0000K00030@0002d02P7;00006`020CP0207300006`000`40000o00D1_P0001/000<10000
A0070Jl000<100001@0001/000<10000B`050JX000<100001@0001/000<10000D0050JD000<10000
1@0001/00P5F00H1W`000`40000500006`000`40001K00D1VP000`40000500006`000`40001P0081
V0000`40000500006`000`40001R00H1TP000`40000500006`000`40001X0081S`000`4000060000
6`020F/01@6:00030@0000H0000K00030@0006l00`6700030@0000H0000K00030@0007800P650003
0@0000H0000K00030@0007@00`6200030@0000H0000K00030@0007L00P6000030@0000H0000K0081
NP030Gd000<100001P0001/000<10000O0040GT000<100001P0001/000<10000P0020GL000<10000
1P0001/000<10000PP020GD000<100001P0000800P4400030@0000<00P4300<11@000`4000240081
L`000`400006000000D00@000@0800040@000@D000<100000P020HL00`5`00030@0000H000001@01
000100P000@100011@000`40000200030@0008T00P5^00030@0000H000001@01000100P000@10001
0P030@D000<10000R`030F/000<100001P0000050040004020001040004200030@0000D000<10000
SP020FT000<100001P0000050040004020001040004200030@0000D000<10000T0000`40001V0003
0@0000H0000200812P020@<010440081TP020FH000<100001P0001/000<10000T`030F<000<10000
1P0001/000<10000UP020F4000<100001P0001/000<10000V0000`40001N00030@0000H0000K0003
0@0009T00P5N00030@0000H0000K0081W0020E`000<100001P0001/000<10000W@000`40001I0003
0@0000H0000K00030@0009h00P5I00030@0000H0000K00030@000:000P5F00030@0000L0000K0003
0@000:8000<10000D`000`40000700006`020J@000<10000DP000`40000700006`000`40002T0081
DP000`40000700006`000`40002V00030@0004l000<100001`0001/000<10000Y`020Dl000<10000
1`0001/000<10000Z@020Dd000<100001`0001/000<10000Z`000`40001:00030@0000L0000K0081
[@000`40001900030@0000L0000K00030@000:d000<10000B0000`40000700006`000`40002^0081
A`000`400008000020020@@000<100000P040@@000<10000/0000`40001400030@0000P000070004
0@000@X000<100000`000`40002a0081A0000`40000800001`001040004:00030@0000<00P6d0003
0@00044000<10000200000L000@100012P000`40000300030@000;@000<10000@0000`4000080000
1`001040004:00030@0000<000<10000]@000`40000o00030@0000P0000700040@000@P00`450003
0@000;H00P4n00030@0000T0000800812`000`40000300030@000;P000<10000>`000`4000090000
6`020KX000<10000>P000`40000900006`000`40002j00030@0003T000<100002@0001/000<10000
^`000`40000h00030@0000T0000K00030@000;`000<10000=`000`40000900006`000`40002m0003
0@0003H000<100002@0001/00P6o0081=P000`40000900006`000`40003000030@00038000<10000
2P0001/000<10000`@000`40000a00030@0000X0000K00030@000<8000<10000<0000`40000:0000
6`000`40003300030@0002l000<100002P0001/00P7500030@0002h000<100002P0001/000<10000
a@000`40000]00030@0000X0000K00030@000<H000<10000;0000`40000:00006`000`4000370003
0@0002/000<100002P0001/000<10000b0000`40000Y00030@0000/0000K0081bP000`40000X0003
0@0000/0000K00030@000<X000<100009`000`40000;00006`000`40003;00030@0002H000<10000
2`0001/000<10000c0000`40000U00030@0000/00002008110000`40000200@10P030@D000<10000
c@000`40000S00030@0000`000001@01000100X000<1000010000`4000020081c`000`40000R0003
0@0000`000001@01000100X000<1000010000`40000200030@000<l000<1000080000`40000=0000
00D00@000@0:00040@0000<11@000`40003@00030@0001l000<100003@000005004000402P001@40
000100L000<10000d0000`40000O00030@0000d000001@01000100P00`4300030@0000D000<10000
d@000`40000N00030@0000d0000200812`00104000040@@00P7C00817@000`40000>00006`000`40
003D00030@0001X000<100003P0001/000<10000e@000`40000I00030@0000h0000K00030@000=H0
00<100005`000`40000?00006`000`40003G00030@0001H000<100003`0001/00P7I00030@0001D0
00<100003`0001/000<10000f@000`40000C00030@000100000K00030@000=X00P4C00030@000100
000K00030@000=`000<100003`000`40000A00006`000`40003M00030@0000d000<100004P0001/0
0P7O00813@000`40000B00006`000`40003P00812P000`40000C00006`000`40003R00811@030AH0
000K00030@000>@01P4H00006`000`40003o00<0000K0081o`0400006`000`40003o00<0000K0003
0@000?l00`0001/000<10000o`03000020020@@000<100000P040@@000<10000o`0300001`001040
004800030@0000D00P7o00@0000700040@000@T000<1000010000`40003o00<0000700040@000@X0
00<100000`000`40003o00<0000700040@000@/000<100000P000`40003o00<0000700040@000@P0
00@1000110000`40003o00<0000800812P020@D00P7o00@0000K00030@000?l00`0001/000<10000
o`0300006`000`40003o00<0000K00030@000?l00`0001/00P7o00@0000K00030@000?l00`0001/0
00<10000o`0300006`000`40003o00<0000K00030@000?l00`0001/00P7o00@0000K00030@000?l0
0`0001/000<10000o`0300006`000`40003o00<0000K00030@000?l00`0001/00P7o00@0000K0003
0@000?l00`0001/000<10000o`0300006`000`40003o00<00002008110000`40000200@10P030@D0
00<10000o`03000000D00@000@0800030@0000H000<100000P020Ol010000005004000402@000`40
000500030@00008000<10000o`03000000D00@000@0:00040@0000<11@000`40003o00<000001@01
000100/000@100011`000`40003o00<000001@01000100P000@100010P000`40000500030@000?l0
0`0000800P4:00810`040@@000<10000o`0300006`020Ol0100001/000<10000o`0300006`000`40
003o00<0000K00030@000?l00`0001/000<10000o`0300006`020Ol0100001/000<10000o`030000
6`000`40003o00<0000K00030@000?l00`0001/000<10000o`0300006`020Ol0100001/000<10000
o`0300006`000`40003o00<0000K00030@000?l00`0001/000<10000o`0300006`020Ol0100001/0
00<10000o`0300006`000`40003o00<00008008110000`40000300811@000`40003o00<000070004
0@000@P000@1000110000`40003o00<0000700040@000@/000<100000P020Ol0100000L000@10001
2@020@D000<10000o`0300001`001040004;00030@00008000<10000o`0300001`00104000480004
0@000@@000<10000o`03000020020@X00P4500030@000?l00`0001/00P7o00@0000K00030@000?l0
0`0001/000<10000o`0300006`000`40003o00<0000K00030@000?l00`0001/00P7o00@0000K0003
0@000?l00`0001/000<10000o`030000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107757, -0.0245755, 
  0.00394333, 0.00197688}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"pp", "=", 
        RowBox[{"Plot", "[", " ", 
          RowBox[{
          \({\ \ \ tau1[\ \ \ \ k[mE, e\ \ electronVolt\ ]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ , mE\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ , b1\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ , I\ \ beta1[mE1, e\ \ electronVolt\ ]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ , mE1\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ ]\n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , 
              tau1[\ \ k[mY, e\ \ electronVolt\ ]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ , mY\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ , b1\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ , I\ beta1[mY, e\ \ electronVolt\ ]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ , mY\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ ]\n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , 
              kaneTransmissionKoeff[e\ \ electronVolt]\n
              \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ }\), "\n", 
            "                  ", ",", 
            \({e,  .001\ V1\ /\ \ electronVolt,  .999\ V1\ /\ \ electronVolt}
              \), "\n", "                  ", ",", 
            \(PlotRange -> {0,  .325}\), "\n", "                  ", ",", 
            \(PlotPoints -> 100\), "\n", "                \t", ",", 
            \(Ticks -> {\ {0.05, 0.1, 0.15, 0.2, 0.25, 0.3}\n
                \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ , \ Automatic\n
                \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ }\), "\n", "\t\t             ", ",", 
            RowBox[{
              StyleBox["AxesLabel",
                "MR"], " ", "->", " ", \({\ "\<e:eV\>", \ None}\)}]}], " ", 
          "\n", "\t            ", "]"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.95333 0 1.90164 [
[.17148 -0.0125 -12 -9 ]
[.17148 -0.0125 12 0 ]
[.31914 -0.0125 -9 -9 ]
[.31914 -0.0125 9 0 ]
[.46681 -0.0125 -12 -9 ]
[.46681 -0.0125 12 0 ]
[.61448 -0.0125 -9 -9 ]
[.61448 -0.0125 9 0 ]
[.76214 -0.0125 -12 -9 ]
[.76214 -0.0125 12 0 ]
[.90981 -0.0125 -9 -9 ]
[.90981 -0.0125 9 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .09508 -24 -4.5 ]
[.01131 .09508 0 4.5 ]
[.01131 .19016 -18 -4.5 ]
[.01131 .19016 0 4.5 ]
[.01131 .28525 -24 -4.5 ]
[.01131 .28525 0 4.5 ]
[.01131 .38033 -18 -4.5 ]
[.01131 .38033 0 4.5 ]
[.01131 .47541 -24 -4.5 ]
[.01131 .47541 0 4.5 ]
[.01131 .57049 -18 -4.5 ]
[.01131 .57049 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17148 0 m
.17148 .00625 L
s
[(0.05)] .17148 -0.0125 0 1 Mshowa
.31914 0 m
.31914 .00625 L
s
[(0.1)] .31914 -0.0125 0 1 Mshowa
.46681 0 m
.46681 .00625 L
s
[(0.15)] .46681 -0.0125 0 1 Mshowa
.61448 0 m
.61448 .00625 L
s
[(0.2)] .61448 -0.0125 0 1 Mshowa
.76214 0 m
.76214 .00625 L
s
[(0.25)] .76214 -0.0125 0 1 Mshowa
.90981 0 m
.90981 .00625 L
s
[(0.3)] .90981 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .09508 m
.03006 .09508 L
s
[(0.05)] .01131 .09508 1 0 Mshowa
.02381 .19016 m
.03006 .19016 L
s
[(0.1)] .01131 .19016 1 0 Mshowa
.02381 .28525 m
.03006 .28525 L
s
[(0.15)] .01131 .28525 1 0 Mshowa
.02381 .38033 m
.03006 .38033 L
s
[(0.2)] .01131 .38033 1 0 Mshowa
.02381 .47541 m
.03006 .47541 L
s
[(0.25)] .01131 .47541 1 0 Mshowa
.02381 .57049 m
.03006 .57049 L
s
[(0.3)] .01131 .57049 1 0 Mshowa
.125 Mabswid
.02381 .01902 m
.02756 .01902 L
s
.02381 .03803 m
.02756 .03803 L
s
.02381 .05705 m
.02756 .05705 L
s
.02381 .07607 m
.02756 .07607 L
s
.02381 .1141 m
.02756 .1141 L
s
.02381 .13312 m
.02756 .13312 L
s
.02381 .15213 m
.02756 .15213 L
s
.02381 .17115 m
.02756 .17115 L
s
.02381 .20918 m
.02756 .20918 L
s
.02381 .2282 m
.02756 .2282 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26623 m
.02756 .26623 L
s
.02381 .30426 m
.02756 .30426 L
s
.02381 .32328 m
.02756 .32328 L
s
.02381 .3423 m
.02756 .3423 L
s
.02381 .36131 m
.02756 .36131 L
s
.02381 .39935 m
.02756 .39935 L
s
.02381 .41836 m
.02756 .41836 L
s
.02381 .43738 m
.02756 .43738 L
s
.02381 .45639 m
.02756 .45639 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51344 m
.02756 .51344 L
s
.02381 .53246 m
.02756 .53246 L
s
.02381 .55148 m
.02756 .55148 L
s
.02381 .58951 m
.02756 .58951 L
s
.02381 .60853 m
.02756 .60853 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 4e-05 m
.03412 .00039 L
.04432 .0008 L
.05391 .0012 L
.06312 .00159 L
.07293 .00203 L
.08238 .00246 L
.09242 .00294 L
.10209 .00341 L
.11139 .00389 L
.12129 .00441 L
.13082 .00494 L
.13998 .00546 L
.14974 .00603 L
.15913 .00661 L
.16911 .00724 L
.17873 .00787 L
.18798 .0085 L
.19782 .00919 L
.2073 .00988 L
.21737 .01065 L
.22707 .01141 L
.23641 .01217 L
.24634 .01301 L
.2559 .01384 L
.2651 .01468 L
.27489 .01559 L
.28431 .01651 L
.29433 .01752 L
.30397 .01853 L
.31326 .01954 L
.32313 .02065 L
.33264 .02176 L
.34179 .02287 L
.35152 .02408 L
.36089 .0253 L
.37086 .02664 L
.38045 .02798 L
.38968 .02932 L
.3995 .03079 L
.40896 .03226 L
.41901 .03389 L
.42869 .03551 L
.43801 .03713 L
.44792 .03892 L
.45746 .0407 L
.46664 .04248 L
.47641 .04445 L
.48581 .04641 L
.49581 .04858 L
Mistroke
.50543 .05074 L
.5147 .0529 L
.52455 .05529 L
.53404 .05767 L
.54413 .0603 L
.55384 .06293 L
.56319 .06556 L
.57313 .06846 L
.58271 .07136 L
.59192 .07426 L
.60172 .07745 L
.61116 .08065 L
.62119 .08418 L
.63085 .08771 L
.64014 .09123 L
.65003 .09512 L
.65955 .09902 L
.66871 .1029 L
.67846 .10719 L
.68784 .11147 L
.69782 .11621 L
.70743 .12094 L
.71667 .12567 L
.7265 .13089 L
.73597 .13612 L
.74603 .14188 L
.75573 .14766 L
.76506 .15342 L
.77498 .15979 L
.78454 .16617 L
.79372 .17252 L
.80351 .17954 L
.81292 .18656 L
.82293 .19431 L
.83257 .20206 L
.84185 .2098 L
.85172 .21834 L
.86122 .22688 L
.87035 .23539 L
.88008 .24478 L
.88944 .25416 L
.8994 .2645 L
.90899 .27484 L
.91821 .28515 L
.92802 .29652 L
.93747 .30786 L
.94751 .32036 L
.95719 .33285 L
.9665 .34529 L
.97619 .3587 L
Mistroke
Mfstroke
.02476 4e-05 m
.03412 .0005 L
.04432 .00101 L
.05391 .00152 L
.06312 .00203 L
.07293 .00259 L
.08238 .00316 L
.09242 .00379 L
.10209 .00443 L
.11139 .00507 L
.12129 .00577 L
.13082 .00649 L
.13998 .0072 L
.14974 .00799 L
.15913 .00879 L
.16911 .00967 L
.17873 .01056 L
.18798 .01144 L
.19782 .01243 L
.2073 .01342 L
.21737 .01451 L
.22707 .01561 L
.23641 .01671 L
.24634 .01793 L
.2559 .01915 L
.2651 .02038 L
.27489 .02173 L
.28431 .02309 L
.29433 .02459 L
.30397 .0261 L
.31326 .02761 L
.32313 .02928 L
.33264 .03095 L
.34179 .03262 L
.35152 .03447 L
.36089 .03632 L
.37086 .03836 L
.38045 .04041 L
.38968 .04246 L
.3995 .04472 L
.40896 .04698 L
.41901 .04949 L
.42869 .052 L
.43801 .0545 L
.44792 .05727 L
.45746 .06005 L
.46664 .06282 L
.47641 .06587 L
.48581 .06893 L
.49581 .07231 L
Mistroke
.50543 .07569 L
.5147 .07906 L
.52455 .08279 L
.53404 .08651 L
.54413 .09062 L
.55384 .09474 L
.56319 .09885 L
.57313 .10338 L
.58271 .10791 L
.59192 .11243 L
.60172 .11742 L
.61116 .1224 L
.62119 .12789 L
.63085 .13338 L
.64014 .13885 L
.65003 .14489 L
.65955 .15091 L
.66871 .15691 L
.67846 .16352 L
.68784 .17011 L
.69782 .17737 L
.70743 .18461 L
.71667 .19182 L
.7265 .19976 L
.73597 .20767 L
.74603 .21638 L
.75573 .22506 L
.76506 .2337 L
.77498 .2432 L
.78454 .25265 L
.79372 .26205 L
.80351 .27237 L
.81292 .28263 L
.82293 .2939 L
.83257 .30511 L
.84185 .31623 L
.85172 .32843 L
.86122 .34055 L
.87035 .35254 L
.88008 .36569 L
.88944 .37873 L
.8994 .39299 L
.90899 .40714 L
.91821 .42112 L
.92802 .43641 L
.93747 .45154 L
.94751 .46805 L
.95719 .48439 L
.9665 .50051 L
.97619 .51771 L
Mistroke
Mfstroke
.02476 4e-05 m
.03412 .00049 L
.04432 .00101 L
.05391 .00151 L
.06312 .00202 L
.07293 .00259 L
.08238 .00315 L
.09242 .00378 L
.10209 .00442 L
.11139 .00506 L
.12129 .00577 L
.13082 .00648 L
.13998 .0072 L
.14974 .00799 L
.15913 .00879 L
.16911 .00967 L
.17873 .01056 L
.18798 .01145 L
.19782 .01244 L
.2073 .01344 L
.21737 .01454 L
.22707 .01564 L
.23641 .01675 L
.24634 .01798 L
.2559 .01922 L
.2651 .02045 L
.27489 .02182 L
.28431 .02319 L
.29433 .02472 L
.30397 .02624 L
.31326 .02777 L
.32313 .02947 L
.33264 .03117 L
.34179 .03287 L
.35152 .03475 L
.36089 .03663 L
.37086 .03872 L
.38045 .04081 L
.38968 .04291 L
.3995 .04523 L
.40896 .04755 L
.41901 .05012 L
.42869 .0527 L
.43801 .05529 L
.44792 .05814 L
.45746 .06101 L
.46664 .06387 L
.47641 .06704 L
.48581 .07021 L
.49581 .07372 L
Mistroke
.50543 .07723 L
.5147 .08075 L
.52455 .08463 L
.53404 .08853 L
.54413 .09283 L
.55384 .09714 L
.56319 .10145 L
.57313 .10622 L
.58271 .11099 L
.59192 .11575 L
.60172 .12101 L
.61116 .12627 L
.62119 .13207 L
.63085 .13788 L
.64014 .14367 L
.65003 .15005 L
.65955 .15642 L
.66871 .16276 L
.67846 .16975 L
.68784 .1767 L
.69782 .18434 L
.70743 .19195 L
.71667 .19949 L
.7265 .20776 L
.73597 .21595 L
.74603 .2249 L
.75573 .23375 L
.76506 .24246 L
.77498 .25191 L
.78454 .26117 L
.79372 .27018 L
.80351 .27986 L
.81292 .28919 L
.82293 .29905 L
.83257 .30841 L
.84185 .31715 L
.85172 .32603 L
.86122 .33396 L
.87035 .3408 L
.88008 .3469 L
.88455 .34919 L
.88944 .35123 L
.89179 .35202 L
.89429 .35271 L
.89568 .35302 L
.89694 .35325 L
.8982 .35344 L
.89882 .35352 L
.8994 .35358 L
.89998 .35362 L
Mistroke
.90052 .35366 L
.9008 .35367 L
.90111 .35369 L
.90128 .35369 L
.90144 .3537 L
.90175 .3537 L
.90191 .35371 L
.90208 .35371 L
.90238 .35371 L
.90268 .3537 L
.90296 .3537 L
.90325 .35369 L
.90358 .35368 L
.90424 .35364 L
.90482 .35359 L
.90536 .35353 L
.90655 .35337 L
.90766 .35316 L
.90871 .35292 L
.91105 .35222 L
.91353 .35119 L
.91565 .35007 L
.91799 .34856 L
.92268 .34453 L
.92774 .3385 L
.93259 .33073 L
.9377 .32004 L
.94249 .30718 L
.94694 .29221 L
.95148 .27323 L
.9564 .24736 L
.96157 .21233 L
.96645 .16905 L
.97118 .11283 L
.97357 .07623 L
.97619 .02473 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMl30`>OWifm_Kh0003<cIVIVc820P9VIo`00P28R8YT0IX9cPYVIVH20
0020P4:JY`0g?0200?mV<omVc1YOIoooc000VIT00<c<c71`L000<`00IP00c00c000c<`0cIP0cV@0c
c00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<003<<`3<IP3<V@3<c03<o`3o
<`3oIP3oV@3oc3<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=V
oc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<c?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@0003<0
0P4400030@0000<00P4300<14@020@@000<100000P040A000P4400030@000080104200<14@020@@0
00<100000P040A400P4400030@000080104200<14@020@@000<100000`020C40000b00040@000@P0
00@100011@000`40000=00040@000@X000<100003P001040004:00030@0000@000<100003@001040
004800030@00014000@1000120000`40000600030@0000d000@1000120001040004`0000<P001040
004800040@000@D000<100003@001040004:00030@0000h000@100012P000`40000400030@0000d0
00@100012@000`40000@00040@000@T000<100001@000`40000=00040@000@/000<10000;P000380
00@1000120001040004200<140001040004:00030@0000h000@100012P00104000030A0000@10001
2P000`40000?00040@000@X000@100000`4@00040@000@T00P4a0000<P001040004800040@000@80
00<1000040001040004:00030@0000h000@100012P001@400001018000@100012`000`40000>0004
0@000@/000@100014P001040004;00030@0002h0000b00040@000@P000@100010P000`40000@0004
0@000@P00`4@00040@000@P00`4300030@00010000@1000120001040004@00040@000@P000@10001
0P000`40000@00040@000@P000@10001<00003<00P4:00810`040A000P4;00030@0000l00P4;0004
0@0000@140020@X00P4B00812P020@<0104@00812P020C40003o0240000E0>T18P0001X000@10000
5P4900030@0001l000<100007`000`40000O00030@00020000<100007`000`40000L00<10`000`40
000300<10`000`40000400006P000`40000A01H16`000`40000O00030@0001l000<1000080000`40
000O00030@0001/000<100002@000`40000300030@0100D0000J00030@0001h0506g00<12@030@<0
00<100401@0001X000<10000:@0D0J`000@100010`000`40000200040@000@8000<100401@0001X0
0P4a00T110090J@00P4:00810P001@40000100@0000J00030@0003T01`4600L1S@000`40000M0081
00<00@40100001X000<10000@0040@T02@6400030@0002H0000J00030@0004@01`4;00@1P0000`40
000V00006P020D`0104;00L1N@000`40000V00006P000`40001?00@13P040GD000<100009P0001X0
00<10000D`050@d01@5`00030@0002H0000J00030@0005P0104>00@1K0000`40000V00006P000`40
001J00D13`050FL000<100009P0001X00P5P00@140040F<000<100009P0001X000<10000H`020A80
0P5Q00030@0002H0000J00030@0006D01@4?00D1G0000`40000V00006P000`40001X00@14P020EX0
00<100009P0001X00P5]00814P050ED000<100009P0001X000<10000KP020AD00P5C00030@0002H0
000J00030@0007001@4B0081D@000`40000V00000P020@@000<100000`020@<00`4400030@0007<0
104B00D1C0000`40000V000000D00@000@0800040@000@D000@100000`5e00@15@020DX000<10000
9P0000050040004020001040004500050@000040N@050A@00P5700030@0002L000001@01000100P0
00@100010P030@@000<10000N@050A@00P5500030@0002L000001@01000100P000@100010P000`40
000400030@0007`0104D0081@`000`40000W000000D00@000@0800040@000@8000<1000010000`40
001n00@150030D0000<100009`0000800P4:00810`040@<00P6100<15P020Ch000<100009`0001X0
00<10000PP030AH00P4l00030@0002L0000J00030@0008@00`4F0081>P000`40000W00006P000`40
002600<15P000`40000g00030@0002L0000J0081R0040AD000<10000=P000`40000W00006P000`40
002900<15@030CD000<100009`0001X000<10000R`030AH00P4c00030@0002L0000J00030@0008`0
104F00030@0002l000<10000:00001X000<10000SP040AD000<10000;P000`40000X00006P020I40
00<100405@030Bd000<10000:00001X000<10000T@000`400@0G0081:`000`40000X00006P000`40
002B00@15`000`40000X00030@0002P0000J00030@0009@000<100405`000`40000W00030@0002P0
000J0081UP0010400@4F00819`000`40000X00006P000`40002F008100<00@405P000`40000T0003
0@0002P0000J00030@0009P00P400`01000E00030@0002<000<10000:00000P00P4400030@000080
104300030@0009X000<100405P000`40000R00030@0002P0000700040@000@X000<100000P030I/0
00<100405P020B8000<10000:00000L000@100012P000`40000200030@0009`000<100405`020B00
00<10000:00000L000@100012P000`40000200030@0009d000<1004060000`40000L00030@0002T0
000700040@000@X000<100000P000`40002N00030@0101P000<100006`000`40000Y00001`001040
004800<110000`40002O00040@010AL000<100006P000`40000Y000020020@/000<100000P020J40
00@100015`000`40000I00030@0002T0000J00030@000:400P400`01000F00030@0001P000<10000
:@0001X000<10000X`030AL000<100005`000`40000Y00006P000`40002U00815`020AL000<10000
:@0001X00P6W008160000`40000D00030@0002T0000J00030@000:H000<1004060000`40000C0003
0@0002T0000J00030@000:L000<1004060000`40000A00030@0002X0000J00030@000:P000@10041
5`000`40000@00030@0002X0000J00030@000:T000@100015`000`40000?00030@0002X0000J0081
Z`020@03004001H000<100003P000`40000Z00006P000`40002/00030@0101L000<100003@000`40
000Z00006P000`40002]00030@0101L000<100002`000`40000[00006P000`40002^00030@0101H0
00<100002`000`40000[00006P020K0000<100405P000`40000:00030@0002/0000J00030@000;00
00<100405P020@T000<10000;00001X000<10000/@000`400@0G00030@0000H000<10000;0000080
0P4400030@000080104200<110000`40002b008160000`40000500030@0002`000001@01000100X0
00<100001000104000030K<00P4H00030@0000@000<10000;0000005004000402P000`4000040005
0@000040]P030AL000<100000P000`40000]000000D00@000@0:00040@0000<110000`40002e0003
0@0101H000<100000P000`40000]000000D00@000@0:00050@0000401P000`40002f00030@0101H0
00D100000@0_000000D00@000@0800<10`000`40000400030@000;L00P4G00040@000Bl000020081
2`00104000040@<00P6i00815P000`400@0`00006P000`40002i00815P020C00000J00030@000;X0
00<100005@000`40000^00006P000`40002k00030@0001<000<10040;`0001X00P6m00030@000180
00@10001;P0001X000<10000_@000`40000A00050@000040;@0001X000<10000_P020A0000<10000
0P000`40000[00006P000`40002o00813`000`40000300030@0002X0000J00030@000<000`4<0003
0@0000D000<10000:@0001X00P7200030@0100X000<100001`000`40000X00006P000`4000310003
0@0000811P020@/000<100009`0001X000<10000`P00104000070@`000<100009`0001X000<10000
``000`40000D00030@0002H0000J0081a0000`40000m00006P000`40003400030@0003`0000J0003
0@000<D000<10000>`0000P00P4400030@000080104300030@000<D000<10000>`0000L000@10001
20000`40000400030@000<H000<10000>P0000L000@100012@000`40000300<1a`000`40000i0000
1`001040004:00030@00008000<10000a`000`40000i00001`001040004;00050@000040bP000`40
000h00001`001040004800040@000@<000<10000b@000`40000g000020020@X00P440081b`000`40
000f00006P000`40003:00030@0003H0000J00030@000</000<10000=@0001X000<10000c0000`40
000d00006P020Ld000<10000=00001X000<10000c@000`40000c00006P000`40003>00030@000380
000J00030@000<h000<10000<P0001X000<10000c`000`40000a00006P020M0000<10000<@0001X0
00<10000d0000`40000`00006P000`40003@00030@000300000J00030@000=4000<10000;`0001X0
0P7C00030@0002h0000J00030@000=<000<10000;@0001X000<10000d`000`40000]00000P020@@0
00<100000P040@800`4400030@000=@000<10000;00000050040004020000`40000600050@000040
e`000`40000[000000D00@000@0900030@0000D000@100000`7E00030@0002/000001@01000100X0
00@100000`4400030@000=H000<10000:P000005004000402`001040004600030@000=H000<10000
:P0000050040004020001040004200030@0000@000<10000e`000`40000Y00000P020@X00P4300@1
0`020MP000<10000:@0001X000<10000f0000`40000X00006P000`40003I00030@0002L0000J0003
0@000=T000<100009`0001X00P7K00030@0002H0000J00030@000=X000<100009P0001X000<10000
o`0400006P000`40003o00@0000J00030@000?l0100001X00P7o00D0000J00030@000?l0100001X0
00<10000o`0400006P000`40003o00@0000J0081o`0500006P000`40003o00@0000J00030@000?l0
100000P00P4400030@0000<00P4400030@000?l0100000L000@1000120001040004300030@000?l0
100000L000@100012`00104000030Ol0100000L000@100012@020@@000<10000o`0400001`001040
004;00050@000040o`0600001`001040004800040@000@<000<10000o`04000020020@X00P440081
o`0500006P000`40003o00@0000J00030@000?l0100001X000<10000o`0400006P020Ol01@0001X0
00<10000o`0400006P000`40003o00@0000J00030@000?l010000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0392883, -0.0516747, 
  0.00146059, 0.00226837}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[\ pp\n\t\ \ \ \ \ \ \ , 
      Graphics[\ {\ Text[\ "\<Kane\>", \ { .3,  .025}]\n
          \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
, Text[\ "\<*\>", \ { .333,  .18}]\n
          \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
, Text[\ "\<m1=m\>", \ { .3,  .3}]\n
          \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ }\n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]\n
      \ \ \ \ \ \ \ \ ]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 2.86 0 1.90164 [
[.16681 -0.0125 -12 -9 ]
[.16681 -0.0125 12 0 ]
[.30981 -0.0125 -9 -9 ]
[.30981 -0.0125 9 0 ]
[.45281 -0.0125 -12 -9 ]
[.45281 -0.0125 12 0 ]
[.59581 -0.0125 -9 -9 ]
[.59581 -0.0125 9 0 ]
[.73881 -0.0125 -12 -9 ]
[.73881 -0.0125 12 0 ]
[.88181 -0.0125 -9 -9 ]
[.88181 -0.0125 9 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 28 4.90625 ]
[.01131 .09508 -24 -4.5 ]
[.01131 .09508 0 4.5 ]
[.01131 .19016 -18 -4.5 ]
[.01131 .19016 0 4.5 ]
[.01131 .28525 -24 -4.5 ]
[.01131 .28525 0 4.5 ]
[.01131 .38033 -18 -4.5 ]
[.01131 .38033 0 4.5 ]
[.01131 .47541 -24 -4.5 ]
[.01131 .47541 0 4.5 ]
[.01131 .57049 -18 -4.5 ]
[.01131 .57049 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16681 0 m
.16681 .00625 L
s
[(0.05)] .16681 -0.0125 0 1 Mshowa
.30981 0 m
.30981 .00625 L
s
[(0.1)] .30981 -0.0125 0 1 Mshowa
.45281 0 m
.45281 .00625 L
s
[(0.15)] .45281 -0.0125 0 1 Mshowa
.59581 0 m
.59581 .00625 L
s
[(0.2)] .59581 -0.0125 0 1 Mshowa
.73881 0 m
.73881 .00625 L
s
[(0.25)] .73881 -0.0125 0 1 Mshowa
.88181 0 m
.88181 .00625 L
s
[(0.3)] .88181 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .09508 m
.03006 .09508 L
s
[(0.05)] .01131 .09508 1 0 Mshowa
.02381 .19016 m
.03006 .19016 L
s
[(0.1)] .01131 .19016 1 0 Mshowa
.02381 .28525 m
.03006 .28525 L
s
[(0.15)] .01131 .28525 1 0 Mshowa
.02381 .38033 m
.03006 .38033 L
s
[(0.2)] .01131 .38033 1 0 Mshowa
.02381 .47541 m
.03006 .47541 L
s
[(0.25)] .01131 .47541 1 0 Mshowa
.02381 .57049 m
.03006 .57049 L
s
[(0.3)] .01131 .57049 1 0 Mshowa
.125 Mabswid
.02381 .01902 m
.02756 .01902 L
s
.02381 .03803 m
.02756 .03803 L
s
.02381 .05705 m
.02756 .05705 L
s
.02381 .07607 m
.02756 .07607 L
s
.02381 .1141 m
.02756 .1141 L
s
.02381 .13312 m
.02756 .13312 L
s
.02381 .15213 m
.02756 .15213 L
s
.02381 .17115 m
.02756 .17115 L
s
.02381 .20918 m
.02756 .20918 L
s
.02381 .2282 m
.02756 .2282 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26623 m
.02756 .26623 L
s
.02381 .30426 m
.02756 .30426 L
s
.02381 .32328 m
.02756 .32328 L
s
.02381 .3423 m
.02756 .3423 L
s
.02381 .36131 m
.02756 .36131 L
s
.02381 .39935 m
.02756 .39935 L
s
.02381 .41836 m
.02756 .41836 L
s
.02381 .43738 m
.02756 .43738 L
s
.02381 .45639 m
.02756 .45639 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51344 m
.02756 .51344 L
s
.02381 .53246 m
.02756 .53246 L
s
.02381 .55148 m
.02756 .55148 L
s
.02381 .58951 m
.02756 .58951 L
s
.02381 .60853 m
.02756 .60853 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02473 4e-05 m
.03379 .00039 L
.04368 .0008 L
.05296 .0012 L
.06188 .00159 L
.07138 .00203 L
.08053 .00246 L
.09025 .00294 L
.09961 .00341 L
.10862 .00389 L
.11821 .00441 L
.12743 .00494 L
.13631 .00546 L
.14576 .00603 L
.15485 .00661 L
.16452 .00724 L
.17383 .00787 L
.18279 .0085 L
.19232 .00919 L
.2015 .00988 L
.21125 .01065 L
.22065 .01141 L
.22969 .01217 L
.2393 .01301 L
.24857 .01384 L
.25747 .01468 L
.26695 .01559 L
.27608 .01651 L
.28578 .01752 L
.29512 .01853 L
.30411 .01954 L
.31368 .02065 L
.32288 .02176 L
.33174 .02287 L
.34117 .02408 L
.35024 .0253 L
.35989 .02664 L
.36918 .02798 L
.37812 .02932 L
.38763 .03079 L
.39679 .03226 L
.40652 .03389 L
.4159 .03551 L
.42492 .03713 L
.43452 .03892 L
.44376 .0407 L
.45264 .04248 L
.4621 .04445 L
.47121 .04641 L
.48089 .04858 L
Mistroke
.49022 .05074 L
.49918 .0529 L
.50873 .05529 L
.51792 .05767 L
.52768 .0603 L
.53709 .06293 L
.54615 .06556 L
.55577 .06846 L
.56505 .07136 L
.57397 .07426 L
.58346 .07745 L
.5926 .08065 L
.60231 .08418 L
.61167 .08771 L
.62067 .09123 L
.63024 .09512 L
.63947 .09902 L
.64833 .1029 L
.65777 .10719 L
.66686 .11147 L
.67652 .11621 L
.68582 .12094 L
.69477 .12567 L
.7043 .13089 L
.71347 .13612 L
.72321 .14188 L
.7326 .14766 L
.74164 .15342 L
.75124 .15979 L
.7605 .16617 L
.7694 .17252 L
.77887 .17954 L
.78799 .18656 L
.79768 .19431 L
.80702 .20206 L
.816 .2098 L
.82555 .21834 L
.83476 .22688 L
.8436 .23539 L
.85302 .24478 L
.86209 .25416 L
.87173 .2645 L
.88102 .27484 L
.88995 .28515 L
.89945 .29652 L
.9086 .30786 L
.91833 .32036 L
.92769 .33285 L
.93671 .34529 L
.9461 .3587 L
Mistroke
Mfstroke
.02473 4e-05 m
.03379 .0005 L
.04368 .00101 L
.05296 .00152 L
.06188 .00203 L
.07138 .00259 L
.08053 .00316 L
.09025 .00379 L
.09961 .00443 L
.10862 .00507 L
.11821 .00577 L
.12743 .00649 L
.13631 .0072 L
.14576 .00799 L
.15485 .00879 L
.16452 .00967 L
.17383 .01056 L
.18279 .01144 L
.19232 .01243 L
.2015 .01342 L
.21125 .01451 L
.22065 .01561 L
.22969 .01671 L
.2393 .01793 L
.24857 .01915 L
.25747 .02038 L
.26695 .02173 L
.27608 .02309 L
.28578 .02459 L
.29512 .0261 L
.30411 .02761 L
.31368 .02928 L
.32288 .03095 L
.33174 .03262 L
.34117 .03447 L
.35024 .03632 L
.35989 .03836 L
.36918 .04041 L
.37812 .04246 L
.38763 .04472 L
.39679 .04698 L
.40652 .04949 L
.4159 .052 L
.42492 .0545 L
.43452 .05727 L
.44376 .06005 L
.45264 .06282 L
.4621 .06587 L
.47121 .06893 L
.48089 .07231 L
Mistroke
.49022 .07569 L
.49918 .07906 L
.50873 .08279 L
.51792 .08651 L
.52768 .09062 L
.53709 .09474 L
.54615 .09885 L
.55577 .10338 L
.56505 .10791 L
.57397 .11243 L
.58346 .11742 L
.5926 .1224 L
.60231 .12789 L
.61167 .13338 L
.62067 .13885 L
.63024 .14489 L
.63947 .15091 L
.64833 .15691 L
.65777 .16352 L
.66686 .17011 L
.67652 .17737 L
.68582 .18461 L
.69477 .19182 L
.7043 .19976 L
.71347 .20767 L
.72321 .21638 L
.7326 .22506 L
.74164 .2337 L
.75124 .2432 L
.7605 .25265 L
.7694 .26205 L
.77887 .27237 L
.78799 .28263 L
.79768 .2939 L
.80702 .30511 L
.816 .31623 L
.82555 .32843 L
.83476 .34055 L
.8436 .35254 L
.85302 .36569 L
.86209 .37873 L
.87173 .39299 L
.88102 .40714 L
.88995 .42112 L
.89945 .43641 L
.9086 .45154 L
.91833 .46805 L
.92769 .48439 L
.93671 .50051 L
.9461 .51771 L
Mistroke
Mfstroke
.02473 4e-05 m
.03379 .00049 L
.04368 .00101 L
.05296 .00151 L
.06188 .00202 L
.07138 .00259 L
.08053 .00315 L
.09025 .00378 L
.09961 .00442 L
.10862 .00506 L
.11821 .00577 L
.12743 .00648 L
.13631 .0072 L
.14576 .00799 L
.15485 .00879 L
.16452 .00967 L
.17383 .01056 L
.18279 .01145 L
.19232 .01244 L
.2015 .01344 L
.21125 .01454 L
.22065 .01564 L
.22969 .01675 L
.2393 .01798 L
.24857 .01922 L
.25747 .02045 L
.26695 .02182 L
.27608 .02319 L
.28578 .02472 L
.29512 .02624 L
.30411 .02777 L
.31368 .02947 L
.32288 .03117 L
.33174 .03287 L
.34117 .03475 L
.35024 .03663 L
.35989 .03872 L
.36918 .04081 L
.37812 .04291 L
.38763 .04523 L
.39679 .04755 L
.40652 .05012 L
.4159 .0527 L
.42492 .05529 L
.43452 .05814 L
.44376 .06101 L
.45264 .06387 L
.4621 .06704 L
.47121 .07021 L
.48089 .07372 L
Mistroke
.49022 .07723 L
.49918 .08075 L
.50873 .08463 L
.51792 .08853 L
.52768 .09283 L
.53709 .09714 L
.54615 .10145 L
.55577 .10622 L
.56505 .11099 L
.57397 .11575 L
.58346 .12101 L
.5926 .12627 L
.60231 .13207 L
.61167 .13788 L
.62067 .14367 L
.63024 .15005 L
.63947 .15642 L
.64833 .16276 L
.65777 .16975 L
.66686 .1767 L
.67652 .18434 L
.68582 .19195 L
.69477 .19949 L
.7043 .20776 L
.71347 .21595 L
.72321 .2249 L
.7326 .23375 L
.74164 .24246 L
.75124 .25191 L
.7605 .26117 L
.7694 .27018 L
.77887 .27986 L
.78799 .28919 L
.79768 .29905 L
.80702 .30841 L
.816 .31715 L
.82555 .32603 L
.83476 .33396 L
.8436 .3408 L
.85302 .3469 L
.85735 .34919 L
.86209 .35123 L
.86436 .35202 L
.86678 .35271 L
.86813 .35302 L
.86935 .35325 L
.87057 .35344 L
.87117 .35352 L
.87173 .35358 L
.8723 .35362 L
Mistroke
.87281 .35366 L
.87309 .35367 L
.87339 .35369 L
.87355 .35369 L
.87371 .3537 L
.87401 .3537 L
.87416 .35371 L
.87432 .35371 L
.87462 .35371 L
.87491 .3537 L
.87517 .3537 L
.87546 .35369 L
.87578 .35368 L
.87642 .35364 L
.87698 .35359 L
.8775 .35353 L
.87866 .35337 L
.87973 .35316 L
.88074 .35292 L
.88301 .35222 L
.88542 .35119 L
.88747 .35007 L
.88974 .34856 L
.89428 .34453 L
.89917 .3385 L
.90388 .33073 L
.90882 .32004 L
.91346 .30718 L
.91777 .29221 L
.92216 .27323 L
.92693 .24736 L
.93194 .21233 L
.93667 .16905 L
.94125 .11283 L
.94356 .07623 L
.9461 .02473 L
Mfstroke
gsave
.88181 .04754 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Kane) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.97619 .3423 -66 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(*) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
gsave
.88181 .57049 -75 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m1) show
75.000000 11.250000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
81.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMl30`>OWifm_Kh0003<cIVIVc820P9VIo`00P28R8YT0IX9cPYVIVH20
0020P4:JY`0g?0200?mV<omVc1YOIoooc000VIT00<c<c71`L000<`00IP00c00c000c<`0cIP0cV@0c
c00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<003<<`3<IP3<V@3<c03<o`3o
<`3oIP3oV@3oc3<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=V
oc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<c?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000380
0P4400030@0000<00P4300<140020@@000<100000P040@l00P4400030@000080104200<140020@@0
00<100000P040@l00P4400030@000080104200<140020@@000<100000`020CP0000a00040@000@P0
00@100011@000`40000<00040@000@X000<100003@001040004:00030@0000@000<1000030001040
004800030@0000l000@1000120000`40000600030@0000`000@1000120001040004g0000<@001040
004800040@000@D000<1000030001040004:00030@0000d000@100012P000`40000400030@0000`0
00@100012@000`40000>00040@000@T000<100001@000`40000<00040@000@/000<10000=@000340
00@1000120001040004200<13`001040004:00030@0000d000@100012P00104000030@l000@10001
2P000`40000=00040@000@X000@100000`4?00040@000@T00P4h0000<@001040004800040@000@80
00<100003`001040004:00030@0000d000@100012P001@400001014000@100012`000`40000<0004
0@000@/000@100014@001040004;00030@0003D0000a00040@000@P000@100010P000`40000?0004
0@000@P00`4?00040@000@P00`4300030@0000l000@1000120001040004>00040@000@P000@10001
0P000`40000?00040@000@P000@10001=`0003800P4:00810`040@l00P4;00030@0000h00P4;0004
0@0000@13`020@X00P4@00812P020@<0104?00812P020CP0003o0240000E0>T18P0001X000@10000
5@4900030@0001h000<100007P000`40000N00030@0001h000<100007P000`40000S00<10`000`40
000300<10`000`40000400006P000`40000@01H16P000`40000N00030@0001h000<100007P000`40
000N00030@00028000<100002@000`40000300030@0100D0000J00030@0001d0506h00<12@030@<0
00<100401@0001X000<10000:00C0Jh000@100010`000`40000200040@000@8000<100401@0001X0
0P4_00T110090JH00P4:00810P001@40000100@0000J00030@0003L01P4700H1R@000`40000T0081
00<00@40100001X000<10000?@050@P02@6000030@0002d0000J00030@0004801P4;00@1O0000`40
000]00006P020DT0104;00L1M@000`40000]00006P000`40001<00D13@040G4000<10000;@0001X0
00<10000D@040@d0105]00030@0002d0000J00030@0005D0104=00D1C@030@8000<100000P400`01
0@020@03004100800`4400030@0002d0000J00030@0005L01@4?00@1BP001040004200040@000@80
00@100010P000`40000500030@0002d0000J0081G@040@l0105600030@0100@00`4200040@000@80
0`4500030@0002d0000J00030@0006000P4A0081A0020@L000@100010P001040004200030@000080
00<10000;@0001X000<10000HP040@l01@4o00030@0100@00P4200040@010@@00P4500030@0002d0
000J00030@0006@01@4A0081?0020@03004101H000<10000;@0001X00P5Z00814@040E<000<10000
;@0001X000<10000J`020A<00`5@00030@0002d0000J00030@0006d0104B0081CP000`40000]0000
0P020@@000<100000`020@<00`4400030@0006l0104B00@1BP000`40000]000000D00@000@080004
0@000@D000@100000`5a00@150020DP000<10000;@0000050040004020001040004500050@000040
M@050A<00P5500030@0002h000001@01000100P000@100010P030@@000<10000M@050A<00P530003
0@0002h000001@01000100P000@100010P000`40000400030@0007P0104C0081@@000`40000^0000
00D00@000@0800040@000@8000<1000010000`40001j00@14`030Ch000<10000;P0000800P4:0081
0`040@<00P5m00<15@020C`000<10000;P0001X000<10000OP020AH00P4j00030@0002h0000J0003
0@0008000`4E0081>0000`40000^00006P000`40002100@15@000`40000e00030@0002h0000J0081
Q0040A@000<10000=0000`40000^00006P000`40002500<150030C<000<10000;P0001X000<10000
Q`020AH00P4a00030@0002h0000J00030@0008P00`4F00030@0002d000<10000;`0001X000<10000
R@040AD000<10000;0000`40000_00006P020H`000<100405@020B`000<10000;`0001X000<10000
S0000`400@0F0081:P000`40000_00006P000`40002=00@15P000`40000W00030@0002l0000J0003
0@0008l000<100405P000`40000V00030@0002l0000J0081T@0010400@4E00819P000`40000_0000
6P000`40002A008100<00@405@000`40000S00030@0002l0000J00030@0009<00P400`01000D0003
0@00028000<10000;`0000P00P4400030@000080104300030@0009D000<100405@020B8000<10000
;`0000L000@100012P000`40000200<1UP000`400@0F00030@0001l000<10000;`0000L000@10001
2P000`40000200030@0009L000<100405P020Al000<10000;`0000L000@100012P000`4000020003
0@0009P000<100405`000`40000K00030@000300000700040@000@X000<100000P000`40002I0003
0@0101L000<100006P000`40000`00001`001040004800<110000`40002J00040@010AH000<10000
6@000`40000`000020020@/000<100000P020I`000@100015P000`40000H00030@000300000J0003
0@0009`00P400`01000E00030@0001L000<10000<00001X000<10000WP030AH000<100005P000`40
000`00006P000`40002P00815P000`40000E00030@000300000J0081XP020AH000<1000050000`40
000`00006P000`40002Q00030@0101H000<100004`000`40000`00006P000`40002R00030@0101H0
00<100004@000`40000a00006P000`40002S00030@0101H00P4A00030@000340000J00030@000:@0
00<100405`000`40000>00030@000340000J0081YP000`400@0G00030@0000d000<10000<@0001X0
00<10000YP000`400@0G00030@0000`000<10000<@0001X000<10000Y`000`400@0G00030@0000/0
00<10000<@0001X000<10000Z0000`400@0F00030@0000/000<10000<@0001X00P6Z00030@0101H0
00<100002@000`40000b00006P000`40002Z00030@0101H000<1000020000`40000b00006P000`40
002[00030@0101H000<100001`000`40000b00000P020@@000<100000P040@800`4400030@000:`0
00<100405P000`40000600030@00038000001@01000100X000<100001000104000030Jd00`4F0003
0@0000D000<10000<P000005004000402P000`40000400050@000040/@020AH000<100000`000`40
000c000000D00@000@0:00040@0000<110000`40002`00815@000`40000300030@0003<000001@01
000100X000D100000@0600030@000;0000<100405@000`40000200030@0003<000001@01000100P0
0`4300030@0000@000<10000/@020AH000D100000@0e00000P020@/000@1000010430081/`020AH0
00<10040=P0001X000<10000/`020AH00P4f00006P000`40002d00030@0001D000<10000=00001X0
00<10000]@000`40000C0081=P0001X00P6g00030@00018000<10040=@0001X000<10000]`000`40
000@00050@000040=00001X000<10000^0000`40000>00030@00008000<10000<P0001X000<10000
^0020@l000<100000`000`40000a00006P000`40002i00<130000`40000500030@000300000J0081
^`0010400@4900030@0000L000<10000;`0001X000<10000^P00104000020@H000<100002@000`40
000400030@0102L0000J00030@000;/000<100000P060@`000<100001@000`40000V00006P000`40
002l00030@0001@000<100000P050BH0000J0081_P000`40000J00030@0002H0000J00030@000;h0
00<10000@P0001X000<10000_`000`400011000020020@@000<100000P040@<000<10000_`000`40
001100001`001040004800030@0000@000<10000`0000`40001000001`001040004900030@0000<0
0`7100030@0003l0000700040@000@X000<100000P000`40003100030@0003l0000700040@000@/0
00D100000@3400030@0003h0000700040@000@P000@100010`000`40003300030@0003d000080081
2P020@@00P7400030@0003d0000J00030@000<@000<10000?00001X000<10000a0000`40000l0000
6P000`40003500030@0003/0000J0081aP000`40000k00006P000`40003600030@0003X0000J0003
0@000<L000<10000>@0001X000<10000a`000`40000i00006P000`40003800030@0003P0000J0081
b@000`40000h00006P000`40003900030@0003L0000J00030@000<X000<10000=P0001X000<10000
b`000`40000e00006P020Ld000<10000=00001X000<10000c0000`40000d00006P000`40003=0003
0@0003<00002008110000`40000200@10P030@@000<10000c@000`40000c000000D00@000@080003
0@0000H000D100000@3@00030@00038000001@01000100T000<100001@00104000030Lh000<10000
<P000005004000402P00104000030@@000<10000c`000`40000a000000D00@000@0;00040@000@H0
00<10000c`000`40000a000000D00@000@0800040@000@8000<1000010000`40003@00030@000300
000200812P020@<010430081d@000`40000`00006P000`40003A00030@0002l0000J00030@000=80
00<10000;P0001X000<10000dP000`40000^00006P020M@000<10000;@0001X000<10000d`000`40
000]00006P000`40003o00@0000J00030@000?l0100001X000<10000o`0400006P020Ol01@0001X0
00<10000o`0400006P000`40003o00@0000J00030@000?l0100001X00P7o00D0000J00030@000?l0
100001X000<10000o`04000020020@@000<100000`020@@000<10000o`0400001`00104000480004
0@000@<000<10000o`0400001`001040004;00040@0000<1^00010400@020@03004100810P040@05
00400@000P4c00001`0010400049008110000`40002h00050@01004010000`40000600050@010040
=00000L000@100012`001@4000010;X000D100400@0400040@0000@100H00@01004d00001`001040
004800040@000@<000<10000^0001@400@0100@000<100001P001@400@0103@0000800812P020@@0
0P6i008100<00@0010000`400006008100<00@00=00001X000<10000_`030D40000J00030@000<40
00<10000?`0001X000<10000o`0400006P020Ol01@0001X000<10000o`0400006P000`40003o00@0
000J00030@000?l010000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0405704, -0.0516747, 
  0.00150826, 0.00226837}}]
}, Open  ]]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1152}, {0, 900}},
WindowSize->{1044, 721},
WindowMargins->{{Automatic, 6}, {6, Automatic}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 138, 2, 43, "Input"],
Cell[1872, 55, 584, 12, 143, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2493, 72, 615, 11, 203, "Input"],
Cell[3111, 85, 11621, 430, 186, 4885, 342, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14769, 520, 272, 13, 192, "Input"],
Cell[15044, 535, 11994, 434, 186, 4886, 342, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27075, 974, 359, 7, 123, "Input"],
Cell[27437, 983, 13109, 477, 186, 5458, 378, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40583, 1465, 2274, 42, 363, "Input"],
Cell[42860, 1509, 18451, 715, 186, 9965, 606, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61348, 2229, 531, 9, 123, "Input"],
Cell[61882, 2240, 22983, 882, 186, 14043, 767, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

