(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    984193,      46432]*)
(*NotebookOutlinePosition[    984829,      46455]*)
(*  CellTagsIndexPosition[    984785,      46451]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(path = "\</auto/procsv23/mnt1/lothar/BARRIER/NewMath/\>"; \n
    Get[path<>"\<11_PictureRepetitiveVaryingW.txt\>"]\)], "Input"],

Cell["\<\
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/00_definitions.common
setYamamotoFunctions
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/03_definitions.transferMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/04_definitions.\
singleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/05_definitions.sigma1_e_gt_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/06_definitions.sigma1_e_le_V1
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/08_definitions.\
doubleBarrierMatrix
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/09_definitions.\
doubleBarrierTransmissionCoefficient
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/11_definitions.\
PictureRepetitiveVaryingW
setPlotFunctions
<</auto/procsv23/mnt1/lothar/BARRIER/NewMath/11_PictureRepetitiveVaryingW.txt\
\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
V1 /  electronVolt
\
\>", "Input"],

Cell[OutputFormData["\<\
0.1075999999999999\
\>", "\<\
0.1076\
\>"], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"plot1", "=", 
        RowBox[{"(", "\n", 
          RowBox[{"Plot3D", "[", "  ", 
            RowBox[{
            \(tau2[\ \ \ \ \ b1\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , 
                \ I\ \ beta1[mE1, e\ \ electronVolt\ \ ]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , 
                \ mE1\n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ , \ w\ \ nanometer\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , 
                \ k[mE, e\ \ electronVolt\ ]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , 
                \ mE\n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ , \ b1\n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , \ 
                I\ \ beta1[mE1, e\ \ electronVolt\ \ ]\n
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ , 
                mE1\n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]
                \), "\n", "                 ", ",", 
              \({e,  .001\ V1\ /\ \ electronVolt,  .999\ 
                  V1\ /\ \ electronVolt}\), "\n", "\t               ", ",", 
              " ", \({w, 1.5, 10.5}\), "\n", "                 ", ",", 
              \(PlotRange -> {0, 1}\), "\n", "                 ", ",", 
              \(PlotPoints -> \ 75\), "\n", "\t\t\t          ", ",", 
              \(MeshStyle -> {GrayLevel[ .5], Hue[ .9]}\), "\n", 
              "\t               ", ",", 
              RowBox[{
                StyleBox["AxesLabel",
                  "MR"], " ", "->", " ", 
                \({\ "\<e:eV\>", \ "\<w:nm\>", \ \ None}\)}]}], " ", "\n", 
            "          ", "]"}], "\n", ")"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  "Show[ plot1\n     ,",
  StyleBox["MeshStyle", "MR"],
  "->{Hue[.9],",
  StyleBox["Thickness[", "MR"],
  "0.0001],Dashing[{0.01,0.09}]}\n    ];"
}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.04977 -0.0679587 1.04977 [
[.16533 .19197 -29.611 -9 ]
[.16533 .19197 .389 0 ]
[.31154 .13444 -22.5239 -9 ]
[.31154 .13444 1.47613 0 ]
[.46631 .07359 -26.6987 -9 ]
[.46631 .07359 3.30131 0 ]
[.63043 .0091 -15.1455 -9 ]
[.63043 .0091 2.85448 0 ]
[.29165 .07573 -26.0713 -9.8125 ]
[.29165 .07573 1.92873 0 ]
[.72006 .02446 0 -6.23304 ]
[.72006 .02446 6 2.76696 ]
[.79169 .13415 0 -6.12592 ]
[.79169 .13415 6 2.87408 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.91541 .3236 0 -5.94703 ]
[.91541 .3236 6 3.05297 ]
[.96919 .40597 0 -5.87158 ]
[.96919 .40597 12 3.12842 ]
[.91861 .21225 0 -6.57576 ]
[.91861 .21225 28 3.23674 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.17449 .20136 m
.17906 .20606 L
s
[(0.025)] .16533 .19197 .97407 1 Mshowa
.32019 .14431 m
.32452 .14924 L
s
[(0.05)] .31154 .13444 .87699 1 Mshowa
.47438 .08393 m
.47842 .08911 L
s
[(0.075)] .46631 .07359 .77991 1 Mshowa
.63783 .01993 m
.64153 .02535 L
s
[(0.1)] .63043 .0091 .68284 1 Mshowa
.125 Mabswid
.06357 .2448 m
.06642 .24751 L
s
.09085 .23411 m
.09368 .23685 L
s
.11842 .22332 m
.12122 .22608 L
s
.1463 .2124 m
.14908 .21519 L
s
.20298 .19021 m
.2057 .19305 L
s
.2318 .17892 m
.23448 .1818 L
s
.26093 .16752 m
.26359 .17042 L
s
.29039 .15598 m
.29302 .15891 L
s
.35033 .13251 m
.35289 .1355 L
s
.38081 .12057 m
.38334 .12359 L
s
.41164 .1085 m
.41414 .11155 L
s
.44283 .09629 m
.44529 .09936 L
s
.50631 .07143 m
.50869 .07457 L
s
.53861 .05879 m
.54095 .06195 L
s
.57129 .04599 m
.57359 .04918 L
s
.60436 .03304 m
.60662 .03626 L
s
.6717 .00667 m
.67388 .00995 L
s
gsave
.29165 .07573 -87.0713 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.70781 .02918 m
.70169 .03154 L
s
[(2)] .72006 .02446 -1 .38512 Mshowa
.77935 .13861 m
.77318 .14084 L
s
[(4)] .79169 .13415 -1 .36132 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(6)] .8565 .23339 -1 .34028 Mshowa
.90292 .32762 m
.89667 .32963 L
s
[(8)] .91541 .3236 -1 .32156 Mshowa
.95664 .4098 m
.95036 .41171 L
s
[(10)] .96919 .40597 -1 .3048 Mshowa
.125 Mabswid
.72639 .0576 m
.72271 .059 L
s
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.79613 .16428 m
.79242 .1656 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.8593 .26091 m
.85557 .26216 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.9168 .34886 m
.91305 .35005 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
gsave
.91861 .21225 -61 -10.5758 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(nm) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.664 .741 .907 r
.40118 .59511 .40529 .59895 .4122 .59688 .40809 .59302 Mtetra
.0001 w
[ .01 .09 ] 0 setdash
1 0 .6 r
.40118 .59511 m
.40529 .59895 L
.4122 .59688 L
.40809 .59302 L
closepath s
.664 .741 .907 r
.40809 .59302 .4122 .59688 .41912 .5948 .41503 .59094 Mtetra
1 0 .6 r
.40809 .59302 m
.4122 .59688 L
.41912 .5948 L
.41503 .59094 L
closepath s
.663 .741 .908 r
.41503 .59094 .41912 .5948 .42607 .59272 .42199 .58885 Mtetra
1 0 .6 r
.41503 .59094 m
.41912 .5948 L
.42607 .59272 L
.42199 .58885 L
closepath s
.663 .741 .908 r
.42199 .58885 .42607 .59272 .43303 .59064 .42896 .58676 Mtetra
1 0 .6 r
.42199 .58885 m
.42607 .59272 L
.43303 .59064 L
.42896 .58676 L
closepath s
.663 .741 .908 r
.42896 .58676 .43303 .59064 .44001 .58856 .43595 .58467 Mtetra
1 0 .6 r
.42896 .58676 m
.43303 .59064 L
.44001 .58856 L
.43595 .58467 L
closepath s
.662 .74 .908 r
.43595 .58467 .44001 .58856 .447 .58649 .44296 .58259 Mtetra
1 0 .6 r
.43595 .58467 m
.44001 .58856 L
.447 .58649 L
.44296 .58259 L
closepath s
.661 .74 .909 r
.44296 .58259 .447 .58649 .45402 .58444 .44998 .58053 Mtetra
1 0 .6 r
.44296 .58259 m
.447 .58649 L
.45402 .58444 L
.44998 .58053 L
closepath s
.659 .739 .909 r
.44998 .58053 .45402 .58444 .46105 .58242 .45703 .57849 Mtetra
1 0 .6 r
.44998 .58053 m
.45402 .58444 L
.46105 .58242 L
.45703 .57849 L
closepath s
.656 .738 .91 r
.45703 .57849 .46105 .58242 .4681 .58045 .46409 .57651 Mtetra
1 0 .6 r
.45703 .57849 m
.46105 .58242 L
.4681 .58045 L
.46409 .57651 L
closepath s
.65 .736 .913 r
.46409 .57651 .4681 .58045 .47517 .57861 .47117 .57463 Mtetra
1 0 .6 r
.46409 .57651 m
.4681 .58045 L
.47517 .57861 L
.47117 .57463 L
closepath s
.637 .732 .917 r
.47117 .57463 .47517 .57861 .48225 .57701 .47826 .57298 Mtetra
1 0 .6 r
.47117 .57463 m
.47517 .57861 L
.48225 .57701 L
.47826 .57298 L
closepath s
.605 .719 .925 r
.47826 .57298 .48225 .57701 .48935 .57603 .48537 .57185 Mtetra
1 0 .6 r
.47826 .57298 m
.48225 .57701 L
.48935 .57603 L
.48537 .57185 L
closepath s
.498 .67 .94 r
.48537 .57185 .48935 .57603 .49645 .57682 .49249 .57214 Mtetra
1 0 .6 r
.48537 .57185 m
.48935 .57603 L
.49645 .57682 L
.49249 .57214 L
closepath s
0 .255 .758 r
.49249 .57214 .49645 .57682 .50355 .58477 .4996 .57762 Mtetra
1 0 .6 r
.49249 .57214 m
.49645 .57682 L
.50355 .58477 L
.4996 .57762 L
closepath s
.961 .627 .303 r
.4996 .57762 .50355 .58477 .51048 .64468 .50659 .61432 Mtetra
1 0 .6 r
.4996 .57762 m
.50355 .58477 L
.51048 .64468 L
.50659 .61432 L
closepath s
.986 .711 .389 r
.50659 .61432 .51048 .64468 .51766 .72554 .51339 .7721 Mtetra
1 0 .6 r
.50659 .61432 m
.51048 .64468 L
.51766 .72554 L
.51339 .7721 L
closepath s
.989 .77 .381 r
.51339 .7721 .51766 .72554 .52519 .59989 .52122 .61106 Mtetra
1 0 .6 r
.51339 .7721 m
.51766 .72554 L
.52519 .59989 L
.52122 .61106 L
closepath s
.968 .85 .443 r
.52122 .61106 .52519 .59989 .53244 .57657 .52853 .57652 Mtetra
1 0 .6 r
.52122 .61106 m
.52519 .59989 L
.53244 .57657 L
.52853 .57652 L
closepath s
.93 .907 .777 r
.52853 .57652 .53244 .57657 .53969 .56796 .53579 .5656 Mtetra
1 0 .6 r
.52853 .57652 m
.53244 .57657 L
.53969 .56796 L
.53579 .5656 L
closepath s
.813 .847 .875 r
.53579 .5656 .53969 .56796 .54695 .563 .54307 .55987 Mtetra
1 0 .6 r
.53579 .5656 m
.53969 .56796 L
.54695 .563 L
.54307 .55987 L
closepath s
.747 .806 .899 r
.54307 .55987 .54695 .563 .55422 .55935 .55036 .55588 Mtetra
1 0 .6 r
.54307 .55987 m
.54695 .563 L
.55422 .55935 L
.55036 .55588 L
closepath s
.713 .783 .907 r
.55036 .55588 .55422 .55935 .56152 .5563 .55767 .55264 Mtetra
1 0 .6 r
.55036 .55588 m
.55422 .55935 L
.56152 .5563 L
.55767 .55264 L
closepath s
.695 .77 .909 r
.55767 .55264 .56152 .5563 .56884 .55357 .565 .5498 Mtetra
1 0 .6 r
.55767 .55264 m
.56152 .5563 L
.56884 .55357 L
.565 .5498 L
closepath s
.684 .762 .911 r
.565 .5498 .56884 .55357 .57618 .55103 .57235 .54718 Mtetra
1 0 .6 r
.565 .5498 m
.56884 .55357 L
.57618 .55103 L
.57235 .54718 L
closepath s
.677 .757 .911 r
.57235 .54718 .57618 .55103 .58354 .54859 .57972 .54469 Mtetra
1 0 .6 r
.57235 .54718 m
.57618 .55103 L
.58354 .54859 L
.57972 .54469 L
closepath s
.672 .753 .912 r
.57972 .54469 .58354 .54859 .59091 .54624 .58711 .54229 Mtetra
1 0 .6 r
.57972 .54469 m
.58354 .54859 L
.59091 .54624 L
.58711 .54229 L
closepath s
.668 .75 .912 r
.58711 .54229 .59091 .54624 .59831 .54394 .59452 .53996 Mtetra
1 0 .6 r
.58711 .54229 m
.59091 .54624 L
.59831 .54394 L
.59452 .53996 L
closepath s
.666 .748 .912 r
.59452 .53996 .59831 .54394 .60573 .54169 .60196 .53768 Mtetra
1 0 .6 r
.59452 .53996 m
.59831 .54394 L
.60573 .54169 L
.60196 .53768 L
closepath s
.663 .747 .912 r
.60196 .53768 .60573 .54169 .61317 .53948 .60941 .53543 Mtetra
1 0 .6 r
.60196 .53768 m
.60573 .54169 L
.61317 .53948 L
.60941 .53543 L
closepath s
.661 .745 .912 r
.60941 .53543 .61317 .53948 .62063 .53729 .61688 .53322 Mtetra
1 0 .6 r
.60941 .53543 m
.61317 .53948 L
.62063 .53729 L
.61688 .53322 L
closepath s
.66 .744 .912 r
.61688 .53322 .62063 .53729 .62811 .53514 .62438 .53104 Mtetra
1 0 .6 r
.61688 .53322 m
.62063 .53729 L
.62811 .53514 L
.62438 .53104 L
closepath s
.658 .743 .912 r
.62438 .53104 .62811 .53514 .63562 .53301 .6319 .52889 Mtetra
1 0 .6 r
.62438 .53104 m
.62811 .53514 L
.63562 .53301 L
.6319 .52889 L
closepath s
.656 .741 .913 r
.6319 .52889 .63562 .53301 .64314 .53091 .63943 .52677 Mtetra
1 0 .6 r
.6319 .52889 m
.63562 .53301 L
.64314 .53091 L
.63943 .52677 L
closepath s
.654 .74 .913 r
.63943 .52677 .64314 .53091 .65069 .52885 .647 .52468 Mtetra
1 0 .6 r
.63943 .52677 m
.64314 .53091 L
.65069 .52885 L
.647 .52468 L
closepath s
.652 .739 .913 r
.647 .52468 .65069 .52885 .65826 .52683 .65458 .52262 Mtetra
1 0 .6 r
.647 .52468 m
.65069 .52885 L
.65826 .52683 L
.65458 .52262 L
closepath s
.65 .737 .913 r
.65458 .52262 .65826 .52683 .66586 .52484 .66219 .52061 Mtetra
1 0 .6 r
.65458 .52262 m
.65826 .52683 L
.66586 .52484 L
.66219 .52061 L
closepath s
.647 .735 .913 r
.66219 .52061 .66586 .52484 .67347 .5229 .66982 .51864 Mtetra
1 0 .6 r
.66219 .52061 m
.66586 .52484 L
.67347 .5229 L
.66982 .51864 L
closepath s
.644 .733 .913 r
.66982 .51864 .67347 .5229 .68112 .52103 .67747 .51672 Mtetra
1 0 .6 r
.66982 .51864 m
.67347 .5229 L
.68112 .52103 L
.67747 .51672 L
closepath s
.641 .73 .913 r
.67747 .51672 .68112 .52103 .68879 .51922 .68515 .51486 Mtetra
1 0 .6 r
.67747 .51672 m
.68112 .52103 L
.68879 .51922 L
.68515 .51486 L
closepath s
.637 .727 .913 r
.68515 .51486 .68879 .51922 .69648 .51749 .69286 .51308 Mtetra
1 0 .6 r
.68515 .51486 m
.68879 .51922 L
.69648 .51749 L
.69286 .51308 L
closepath s
.632 .723 .913 r
.69286 .51308 .69648 .51749 .70421 .51586 .7006 .51139 Mtetra
1 0 .6 r
.69286 .51308 m
.69648 .51749 L
.70421 .51586 L
.7006 .51139 L
closepath s
.626 .718 .913 r
.7006 .51139 .70421 .51586 .71197 .51436 .70837 .50981 Mtetra
1 0 .6 r
.7006 .51139 m
.70421 .51586 L
.71197 .51436 L
.70837 .50981 L
closepath s
.619 .712 .912 r
.70837 .50981 .71197 .51436 .71976 .51301 .71617 .50836 Mtetra
1 0 .6 r
.70837 .50981 m
.71197 .51436 L
.71976 .51301 L
.71617 .50836 L
closepath s
.611 .705 .911 r
.71617 .50836 .71976 .51301 .72759 .51185 .724 .50708 Mtetra
1 0 .6 r
.71617 .50836 m
.71976 .51301 L
.72759 .51185 L
.724 .50708 L
closepath s
.6 .695 .91 r
.724 .50708 .72759 .51185 .73546 .51092 .73188 .506 Mtetra
1 0 .6 r
.724 .50708 m
.72759 .51185 L
.73546 .51092 L
.73188 .506 L
closepath s
.587 .683 .907 r
.73188 .506 .73546 .51092 .74338 .5103 .7398 .50518 Mtetra
1 0 .6 r
.73188 .506 m
.73546 .51092 L
.74338 .5103 L
.7398 .50518 L
closepath s
.571 .668 .904 r
.7398 .50518 .74338 .5103 .75136 .51006 .74777 .50469 Mtetra
1 0 .6 r
.7398 .50518 m
.74338 .5103 L
.75136 .51006 L
.74777 .50469 L
closepath s
.551 .648 .898 r
.74777 .50469 .75136 .51006 .7594 .51032 .7558 .50461 Mtetra
1 0 .6 r
.74777 .50469 m
.75136 .51006 L
.7594 .51032 L
.7558 .50461 L
closepath s
.526 .623 .89 r
.7558 .50461 .7594 .51032 .76752 .51122 .7639 .50507 Mtetra
1 0 .6 r
.7558 .50461 m
.7594 .51032 L
.76752 .51122 L
.7639 .50507 L
closepath s
.496 .59 .878 r
.7639 .50507 .76752 .51122 .77575 .51296 .77209 .50621 Mtetra
1 0 .6 r
.7639 .50507 m
.76752 .51122 L
.77575 .51296 L
.77209 .50621 L
closepath s
.458 .549 .861 r
.77209 .50621 .77575 .51296 .78411 .51582 .78039 .50826 Mtetra
1 0 .6 r
.77209 .50621 m
.77575 .51296 L
.78411 .51582 L
.78039 .50826 L
closepath s
.414 .5 .838 r
.78039 .50826 .78411 .51582 .79263 .52017 .78883 .5115 Mtetra
1 0 .6 r
.78039 .50826 m
.78411 .51582 L
.79263 .52017 L
.78883 .5115 L
closepath s
.365 .442 .807 r
.78883 .5115 .79263 .52017 .80137 .52652 .79744 .51631 Mtetra
1 0 .6 r
.78883 .5115 m
.79263 .52017 L
.80137 .52652 L
.79744 .51631 L
closepath s
.313 .378 .77 r
.79744 .51631 .80137 .52652 .8104 .53551 .80629 .5232 Mtetra
1 0 .6 r
.79744 .51631 m
.80137 .52652 L
.8104 .53551 L
.80629 .5232 L
closepath s
.263 .314 .728 r
.80629 .5232 .8104 .53551 .81982 .54797 .81545 .53284 Mtetra
1 0 .6 r
.80629 .5232 m
.8104 .53551 L
.81982 .54797 L
.81545 .53284 L
closepath s
.221 .256 .686 r
.81545 .53284 .81982 .54797 .82973 .5648 .825 .54601 Mtetra
1 0 .6 r
.81545 .53284 m
.81982 .54797 L
.82973 .5648 L
.825 .54601 L
closepath s
.192 .21 .649 r
.825 .54601 .82973 .5648 .84022 .58665 .83505 .5635 Mtetra
1 0 .6 r
.825 .54601 m
.82973 .5648 L
.84022 .58665 L
.83505 .5635 L
closepath s
.179 .18 .622 r
.83505 .5635 .84022 .58665 .8513 .61316 .84568 .58575 Mtetra
1 0 .6 r
.83505 .5635 m
.84022 .58665 L
.8513 .61316 L
.84568 .58575 L
closepath s
.182 .168 .606 r
.84568 .58575 .8513 .61316 .86275 .64178 .85684 .61211 Mtetra
1 0 .6 r
.84568 .58575 m
.8513 .61316 L
.86275 .64178 L
.85684 .61211 L
closepath s
.202 .177 .605 r
.85684 .61211 .86275 .64178 .87403 .66685 .86831 .63969 Mtetra
1 0 .6 r
.85684 .61211 m
.86275 .64178 L
.87403 .66685 L
.86831 .63969 L
closepath s
.243 .213 .624 r
.86831 .63969 .87403 .66685 .88437 .68109 .87951 .66293 Mtetra
1 0 .6 r
.86831 .63969 m
.87403 .66685 L
.88437 .68109 L
.87951 .66293 L
closepath s
.33 .312 .687 r
.87951 .66293 .88437 .68109 .89321 .68003 .88972 .67528 Mtetra
1 0 .6 r
.87951 .66293 m
.88437 .68109 L
.89321 .68003 L
.88972 .67528 L
closepath s
.64 .735 .918 r
.88972 .67528 .89321 .68003 .9006 .66526 .8985 .67317 Mtetra
1 0 .6 r
.88972 .67528 m
.89321 .68003 L
.9006 .66526 L
.8985 .67317 L
closepath s
0 0 0 r
.8985 .67317 .9006 .66526 .90708 .64252 .90593 .65845 Mtetra
1 0 .6 r
.8985 .67317 m
.9006 .66526 L
.90708 .64252 L
.90593 .65845 L
closepath s
0 0 .258 r
.90593 .65845 .90708 .64252 .91322 .61752 .91249 .63641 Mtetra
1 0 .6 r
.90593 .65845 m
.90708 .64252 L
.91322 .61752 L
.91249 .63641 L
closepath s
.033 0 .31 r
.91249 .63641 .91322 .61752 .91942 .59381 .91873 .61222 Mtetra
1 0 .6 r
.91249 .63641 m
.91322 .61752 L
.91942 .59381 L
.91873 .61222 L
closepath s
.051 0 .314 r
.91873 .61222 .91942 .59381 .92586 .57285 .92502 .58912 Mtetra
1 0 .6 r
.91873 .61222 m
.91942 .59381 L
.92586 .57285 L
.92502 .58912 L
closepath s
.05 0 .295 r
.92502 .58912 .92586 .57285 .9326 .55492 .93152 .56853 Mtetra
1 0 .6 r
.92502 .58912 m
.92586 .57285 L
.9326 .55492 L
.93152 .56853 L
closepath s
.035 0 .259 r
.93152 .56853 .9326 .55492 .93961 .53974 .9383 .55076 Mtetra
1 0 .6 r
.93152 .56853 m
.9326 .55492 L
.93961 .53974 L
.9383 .55076 L
closepath s
.006 0 .204 r
.9383 .55076 .93961 .53974 .94688 .52689 .94535 .53562 Mtetra
1 0 .6 r
.9383 .55076 m
.93961 .53974 L
.94688 .52689 L
.94535 .53562 L
closepath s
0 0 .129 r
.94535 .53562 .94688 .52689 .95437 .51594 .95265 .52271 Mtetra
1 0 .6 r
.94535 .53562 m
.94688 .52689 L
.95437 .51594 L
.95265 .52271 L
closepath s
0 0 .031 r
.95265 .52271 .95437 .51594 .96204 .50653 .96016 .51167 Mtetra
1 0 .6 r
.95265 .52271 m
.95437 .51594 L
.96204 .50653 L
.96016 .51167 L
closepath s
0 0 0 r
.96016 .51167 .96204 .50653 .96986 .49834 .96785 .50213 Mtetra
1 0 .6 r
.96016 .51167 m
.96204 .50653 L
.96986 .49834 L
.96785 .50213 L
closepath s
0 0 0 r
.96785 .50213 .96986 .49834 .97781 .49115 .9757 .49381 Mtetra
1 0 .6 r
.96785 .50213 m
.96986 .49834 L
.97781 .49115 L
.9757 .49381 L
closepath s
.664 .741 .907 r
.39704 .59125 .40118 .59511 .40809 .59302 .40397 .58915 Mtetra
1 0 .6 r
.39704 .59125 m
.40118 .59511 L
.40809 .59302 L
.40397 .58915 L
closepath s
.664 .741 .907 r
.40397 .58915 .40809 .59302 .41503 .59094 .41092 .58706 Mtetra
1 0 .6 r
.40397 .58915 m
.40809 .59302 L
.41503 .59094 L
.41092 .58706 L
closepath s
.663 .741 .908 r
.41092 .58706 .41503 .59094 .42199 .58885 .41789 .58496 Mtetra
1 0 .6 r
.41092 .58706 m
.41503 .59094 L
.42199 .58885 L
.41789 .58496 L
closepath s
.663 .741 .908 r
.41789 .58496 .42199 .58885 .42896 .58676 .42487 .58286 Mtetra
1 0 .6 r
.41789 .58496 m
.42199 .58885 L
.42896 .58676 L
.42487 .58286 L
closepath s
.663 .741 .908 r
.42487 .58286 .42896 .58676 .43595 .58467 .43187 .58076 Mtetra
1 0 .6 r
.42487 .58286 m
.42896 .58676 L
.43595 .58467 L
.43187 .58076 L
closepath s
.662 .74 .908 r
.43187 .58076 .43595 .58467 .44296 .58259 .43889 .57867 Mtetra
1 0 .6 r
.43187 .58076 m
.43595 .58467 L
.44296 .58259 L
.43889 .57867 L
closepath s
.661 .74 .908 r
.43889 .57867 .44296 .58259 .44998 .58053 .44593 .57659 Mtetra
1 0 .6 r
.43889 .57867 m
.44296 .58259 L
.44998 .58053 L
.44593 .57659 L
closepath s
.659 .74 .909 r
.44593 .57659 .44998 .58053 .45703 .57849 .45299 .57454 Mtetra
1 0 .6 r
.44593 .57659 m
.44998 .58053 L
.45703 .57849 L
.45299 .57454 L
closepath s
.656 .739 .91 r
.45299 .57454 .45703 .57849 .46409 .57651 .46006 .57254 Mtetra
1 0 .6 r
.45299 .57454 m
.45703 .57849 L
.46409 .57651 L
.46006 .57254 L
closepath s
.651 .737 .912 r
.46006 .57254 .46409 .57651 .47117 .57463 .46715 .57064 Mtetra
1 0 .6 r
.46006 .57254 m
.46409 .57651 L
.47117 .57463 L
.46715 .57064 L
closepath s
.639 .732 .916 r
.46715 .57064 .47117 .57463 .47826 .57298 .47426 .56893 Mtetra
1 0 .6 r
.46715 .57064 m
.47117 .57463 L
.47826 .57298 L
.47426 .56893 L
closepath s
.612 .722 .923 r
.47426 .56893 .47826 .57298 .48537 .57185 .48138 .56768 Mtetra
1 0 .6 r
.47426 .56893 m
.47826 .57298 L
.48537 .57185 L
.48138 .56768 L
closepath s
.53 .685 .937 r
.48138 .56768 .48537 .57185 .49249 .57214 .48851 .56758 Mtetra
1 0 .6 r
.48138 .56768 m
.48537 .57185 L
.49249 .57214 L
.48851 .56758 L
closepath s
.099 .433 .874 r
.48851 .56758 .49249 .57214 .4996 .57762 .49564 .57134 Mtetra
1 0 .6 r
.48851 .56758 m
.49249 .57214 L
.4996 .57762 L
.49564 .57134 L
closepath s
.931 .555 .169 r
.49564 .57134 .4996 .57762 .50659 .61432 .50268 .59472 Mtetra
1 0 .6 r
.49564 .57134 m
.4996 .57762 L
.50659 .61432 L
.50268 .59472 L
closepath s
.977 .698 .432 r
.50268 .59472 .50659 .61432 .51339 .7721 .50925 .75391 Mtetra
1 0 .6 r
.50268 .59472 m
.50659 .61432 L
.51339 .7721 L
.50925 .75391 L
closepath s
.913 .669 .556 r
.50925 .75391 .51339 .7721 .52122 .61106 .51717 .63184 Mtetra
1 0 .6 r
.50925 .75391 m
.51339 .7721 L
.52122 .61106 L
.51717 .63184 L
closepath s
.929 .795 .327 r
.51717 .63184 .52122 .61106 .52853 .57652 .52458 .57809 Mtetra
1 0 .6 r
.51717 .63184 m
.52122 .61106 L
.52853 .57652 L
.52458 .57809 L
closepath s
.965 .916 .708 r
.52458 .57809 .52853 .57652 .53579 .5656 .53188 .56372 Mtetra
1 0 .6 r
.52458 .57809 m
.52853 .57652 L
.53579 .5656 L
.53188 .56372 L
closepath s
.846 .868 .859 r
.53188 .56372 .53579 .5656 .54307 .55987 .53917 .55693 Mtetra
1 0 .6 r
.53188 .56372 m
.53579 .5656 L
.54307 .55987 L
.53917 .55693 L
closepath s
.765 .818 .895 r
.53917 .55693 .54307 .55987 .55036 .55588 .54647 .55249 Mtetra
1 0 .6 r
.53917 .55693 m
.54307 .55987 L
.55036 .55588 L
.54647 .55249 L
closepath s
.723 .79 .905 r
.54647 .55249 .55036 .55588 .55767 .55264 .5538 .54903 Mtetra
1 0 .6 r
.54647 .55249 m
.55036 .55588 L
.55767 .55264 L
.5538 .54903 L
closepath s
.701 .775 .909 r
.5538 .54903 .55767 .55264 .565 .5498 .56114 .54605 Mtetra
1 0 .6 r
.5538 .54903 m
.55767 .55264 L
.565 .5498 L
.56114 .54605 L
closepath s
.687 .765 .911 r
.56114 .54605 .565 .5498 .57235 .54718 .56851 .54334 Mtetra
1 0 .6 r
.56114 .54605 m
.565 .5498 L
.57235 .54718 L
.56851 .54334 L
closepath s
.679 .759 .911 r
.56851 .54334 .57235 .54718 .57972 .54469 .57589 .54079 Mtetra
1 0 .6 r
.56851 .54334 m
.57235 .54718 L
.57972 .54469 L
.57589 .54079 L
closepath s
.674 .755 .912 r
.57589 .54079 .57972 .54469 .58711 .54229 .58329 .53834 Mtetra
1 0 .6 r
.57589 .54079 m
.57972 .54469 L
.58711 .54229 L
.58329 .53834 L
closepath s
.67 .752 .912 r
.58329 .53834 .58711 .54229 .59452 .53996 .59072 .53597 Mtetra
1 0 .6 r
.58329 .53834 m
.58711 .54229 L
.59452 .53996 L
.59072 .53597 L
closepath s
.667 .75 .912 r
.59072 .53597 .59452 .53996 .60196 .53768 .59816 .53365 Mtetra
1 0 .6 r
.59072 .53597 m
.59452 .53996 L
.60196 .53768 L
.59816 .53365 L
closepath s
.664 .748 .912 r
.59816 .53365 .60196 .53768 .60941 .53543 .60563 .53138 Mtetra
1 0 .6 r
.59816 .53365 m
.60196 .53768 L
.60941 .53543 L
.60563 .53138 L
closepath s
.662 .746 .912 r
.60563 .53138 .60941 .53543 .61688 .53322 .61312 .52914 Mtetra
1 0 .6 r
.60563 .53138 m
.60941 .53543 L
.61688 .53322 L
.61312 .52914 L
closepath s
.66 .745 .912 r
.61312 .52914 .61688 .53322 .62438 .53104 .62063 .52694 Mtetra
1 0 .6 r
.61312 .52914 m
.61688 .53322 L
.62438 .53104 L
.62063 .52694 L
closepath s
.659 .743 .913 r
.62063 .52694 .62438 .53104 .6319 .52889 .62816 .52476 Mtetra
1 0 .6 r
.62063 .52694 m
.62438 .53104 L
.6319 .52889 L
.62816 .52476 L
closepath s
.657 .742 .913 r
.62816 .52476 .6319 .52889 .63943 .52677 .63571 .52261 Mtetra
1 0 .6 r
.62816 .52476 m
.6319 .52889 L
.63943 .52677 L
.63571 .52261 L
closepath s
.655 .741 .913 r
.63571 .52261 .63943 .52677 .647 .52468 .64328 .5205 Mtetra
1 0 .6 r
.63571 .52261 m
.63943 .52677 L
.647 .52468 L
.64328 .5205 L
closepath s
.653 .739 .913 r
.64328 .5205 .647 .52468 .65458 .52262 .65088 .51841 Mtetra
1 0 .6 r
.64328 .5205 m
.647 .52468 L
.65458 .52262 L
.65088 .51841 L
closepath s
.651 .738 .913 r
.65088 .51841 .65458 .52262 .66219 .52061 .6585 .51637 Mtetra
1 0 .6 r
.65088 .51841 m
.65458 .52262 L
.66219 .52061 L
.6585 .51637 L
closepath s
.648 .736 .913 r
.6585 .51637 .66219 .52061 .66982 .51864 .66614 .51436 Mtetra
1 0 .6 r
.6585 .51637 m
.66219 .52061 L
.66982 .51864 L
.66614 .51436 L
closepath s
.646 .734 .913 r
.66614 .51436 .66982 .51864 .67747 .51672 .67381 .51241 Mtetra
1 0 .6 r
.66614 .51436 m
.66982 .51864 L
.67747 .51672 L
.67381 .51241 L
closepath s
.643 .731 .913 r
.67381 .51241 .67747 .51672 .68515 .51486 .68151 .51051 Mtetra
1 0 .6 r
.67381 .51241 m
.67747 .51672 L
.68515 .51486 L
.68151 .51051 L
closepath s
.639 .729 .913 r
.68151 .51051 .68515 .51486 .69286 .51308 .68923 .50868 Mtetra
1 0 .6 r
.68151 .51051 m
.68515 .51486 L
.69286 .51308 L
.68923 .50868 L
closepath s
.634 .725 .913 r
.68923 .50868 .69286 .51308 .7006 .51139 .69697 .50693 Mtetra
1 0 .6 r
.68923 .50868 m
.69286 .51308 L
.7006 .51139 L
.69697 .50693 L
closepath s
.629 .721 .913 r
.69697 .50693 .7006 .51139 .70837 .50981 .70475 .50527 Mtetra
1 0 .6 r
.69697 .50693 m
.7006 .51139 L
.70837 .50981 L
.70475 .50527 L
closepath s
.623 .716 .912 r
.70475 .50527 .70837 .50981 .71617 .50836 .71256 .50374 Mtetra
1 0 .6 r
.70475 .50527 m
.70837 .50981 L
.71617 .50836 L
.71256 .50374 L
closepath s
.616 .709 .912 r
.71256 .50374 .71617 .50836 .724 .50708 .7204 .50235 Mtetra
1 0 .6 r
.71256 .50374 m
.71617 .50836 L
.724 .50708 L
.7204 .50235 L
closepath s
.606 .701 .91 r
.7204 .50235 .724 .50708 .73188 .506 .72828 .50114 Mtetra
1 0 .6 r
.7204 .50235 m
.724 .50708 L
.73188 .506 L
.72828 .50114 L
closepath s
.595 .69 .909 r
.72828 .50114 .73188 .506 .7398 .50518 .73621 .50015 Mtetra
1 0 .6 r
.72828 .50114 m
.73188 .506 L
.7398 .50518 L
.73621 .50015 L
closepath s
.581 .677 .906 r
.73621 .50015 .7398 .50518 .74777 .50469 .74417 .49944 Mtetra
1 0 .6 r
.73621 .50015 m
.7398 .50518 L
.74777 .50469 L
.74417 .49944 L
closepath s
.564 .66 .901 r
.74417 .49944 .74777 .50469 .7558 .50461 .7522 .49908 Mtetra
1 0 .6 r
.74417 .49944 m
.74777 .50469 L
.7558 .50461 L
.7522 .49908 L
closepath s
.543 .639 .895 r
.7522 .49908 .7558 .50461 .7639 .50507 .76028 .49916 Mtetra
1 0 .6 r
.7522 .49908 m
.7558 .50461 L
.7639 .50507 L
.76028 .49916 L
closepath s
.517 .612 .886 r
.76028 .49916 .7639 .50507 .77209 .50621 .76845 .49982 Mtetra
1 0 .6 r
.76028 .49916 m
.7639 .50507 L
.77209 .50621 L
.76845 .49982 L
closepath s
.486 .578 .872 r
.76845 .49982 .77209 .50621 .78039 .50826 .7767 .50121 Mtetra
1 0 .6 r
.76845 .49982 m
.77209 .50621 L
.78039 .50826 L
.7767 .50121 L
closepath s
.448 .535 .854 r
.7767 .50121 .78039 .50826 .78883 .5115 .78507 .50356 Mtetra
1 0 .6 r
.7767 .50121 m
.78039 .50826 L
.78883 .5115 L
.78507 .50356 L
closepath s
.404 .485 .829 r
.78507 .50356 .78883 .5115 .79744 .51631 .79359 .50716 Mtetra
1 0 .6 r
.78507 .50356 m
.78883 .5115 L
.79744 .51631 L
.79359 .50716 L
closepath s
.357 .427 .797 r
.79359 .50716 .79744 .51631 .80629 .5232 .8023 .51242 Mtetra
1 0 .6 r
.79359 .50716 m
.79744 .51631 L
.80629 .5232 L
.8023 .51242 L
closepath s
.308 .366 .759 r
.8023 .51242 .80629 .5232 .81545 .53284 .81126 .51983 Mtetra
1 0 .6 r
.8023 .51242 m
.80629 .5232 L
.81545 .53284 L
.81126 .51983 L
closepath s
.262 .305 .719 r
.81126 .51983 .81545 .53284 .825 .54601 .82053 .53005 Mtetra
1 0 .6 r
.81126 .51983 m
.81545 .53284 L
.825 .54601 L
.82053 .53005 L
closepath s
.225 .252 .68 r
.82053 .53005 .825 .54601 .83505 .5635 .83022 .54381 Mtetra
1 0 .6 r
.82053 .53005 m
.825 .54601 L
.83505 .5635 L
.83022 .54381 L
closepath s
.201 .211 .646 r
.83022 .54381 .83505 .5635 .84568 .58575 .8404 .5618 Mtetra
1 0 .6 r
.83022 .54381 m
.83505 .5635 L
.84568 .58575 L
.8404 .5618 L
closepath s
.192 .186 .622 r
.8404 .5618 .84568 .58575 .85684 .61211 .85114 .58426 Mtetra
1 0 .6 r
.8404 .5618 m
.84568 .58575 L
.85684 .61211 L
.85114 .58426 L
closepath s
.197 .178 .609 r
.85114 .58426 .85684 .61211 .86831 .63969 .86238 .61024 Mtetra
1 0 .6 r
.85114 .58426 m
.85684 .61211 L
.86831 .63969 L
.86238 .61024 L
closepath s
.218 .189 .61 r
.86238 .61024 .86831 .63969 .87951 .66293 .87384 .63671 Mtetra
1 0 .6 r
.86238 .61024 m
.86831 .63969 L
.87951 .66293 L
.87384 .63671 L
closepath s
.259 .227 .631 r
.87384 .63671 .87951 .66293 .88972 .67528 .88496 .65829 Mtetra
1 0 .6 r
.87384 .63671 m
.87951 .66293 L
.88972 .67528 L
.88496 .65829 L
closepath s
.347 .332 .7 r
.88496 .65829 .88972 .67528 .8985 .67317 .8951 .66914 Mtetra
1 0 .6 r
.88496 .65829 m
.88972 .67528 L
.8985 .67317 L
.8951 .66914 L
closepath s
.665 .782 .937 r
.8951 .66914 .8985 .67317 .90593 .65845 .90386 .6664 Mtetra
1 0 .6 r
.8951 .66914 m
.8985 .67317 L
.90593 .65845 L
.90386 .6664 L
closepath s
0 0 0 r
.90386 .6664 .90593 .65845 .91249 .63641 .91134 .65199 Mtetra
1 0 .6 r
.90386 .6664 m
.90593 .65845 L
.91249 .63641 L
.91134 .65199 L
closepath s
0 0 .257 r
.91134 .65199 .91249 .63641 .91873 .61222 .91801 .63073 Mtetra
1 0 .6 r
.91134 .65199 m
.91249 .63641 L
.91873 .61222 L
.91801 .63073 L
closepath s
.043 0 .309 r
.91801 .63073 .91873 .61222 .92502 .58912 .92435 .60733 Mtetra
1 0 .6 r
.91801 .63073 m
.91873 .61222 L
.92502 .58912 L
.92435 .60733 L
closepath s
.061 0 .315 r
.92435 .60733 .92502 .58912 .93152 .56853 .93072 .5848 Mtetra
1 0 .6 r
.92435 .60733 m
.92502 .58912 L
.93152 .56853 L
.93072 .5848 L
closepath s
.061 0 .298 r
.93072 .5848 .93152 .56853 .9383 .55076 .93728 .56454 Mtetra
1 0 .6 r
.93072 .5848 m
.93152 .56853 L
.9383 .55076 L
.93728 .56454 L
closepath s
.048 0 .265 r
.93728 .56454 .9383 .55076 .94535 .53562 .9441 .5469 Mtetra
1 0 .6 r
.93728 .56454 m
.9383 .55076 L
.94535 .53562 L
.9441 .5469 L
closepath s
.022 0 .214 r
.9441 .5469 .94535 .53562 .95265 .52271 .95119 .53175 Mtetra
1 0 .6 r
.9441 .5469 m
.94535 .53562 L
.95265 .52271 L
.95119 .53175 L
closepath s
0 0 .146 r
.95119 .53175 .95265 .52271 .96016 .51167 .95851 .51876 Mtetra
1 0 .6 r
.95119 .53175 m
.95265 .52271 L
.96016 .51167 L
.95851 .51876 L
closepath s
0 0 .055 r
.95851 .51876 .96016 .51167 .96785 .50213 .96604 .50759 Mtetra
1 0 .6 r
.95851 .51876 m
.96016 .51167 L
.96785 .50213 L
.96604 .50759 L
closepath s
0 0 0 r
.96604 .50759 .96785 .50213 .9757 .49381 .97375 .4979 Mtetra
1 0 .6 r
.96604 .50759 m
.96785 .50213 L
.9757 .49381 L
.97375 .4979 L
closepath s
.664 .741 .907 r
.39289 .58737 .39704 .59125 .40397 .58915 .39983 .58527 Mtetra
1 0 .6 r
.39289 .58737 m
.39704 .59125 L
.40397 .58915 L
.39983 .58527 L
closepath s
.664 .741 .907 r
.39983 .58527 .40397 .58915 .41092 .58706 .40679 .58316 Mtetra
1 0 .6 r
.39983 .58527 m
.40397 .58915 L
.41092 .58706 L
.40679 .58316 L
closepath s
.663 .741 .908 r
.40679 .58316 .41092 .58706 .41789 .58496 .41377 .58105 Mtetra
1 0 .6 r
.40679 .58316 m
.41092 .58706 L
.41789 .58496 L
.41377 .58105 L
closepath s
.663 .741 .908 r
.41377 .58105 .41789 .58496 .42487 .58286 .42076 .57894 Mtetra
1 0 .6 r
.41377 .58105 m
.41789 .58496 L
.42487 .58286 L
.42076 .57894 L
closepath s
.663 .741 .908 r
.42076 .57894 .42487 .58286 .43187 .58076 .42778 .57683 Mtetra
1 0 .6 r
.42076 .57894 m
.42487 .58286 L
.43187 .58076 L
.42778 .57683 L
closepath s
.662 .74 .908 r
.42778 .57683 .43187 .58076 .43889 .57867 .43481 .57473 Mtetra
1 0 .6 r
.42778 .57683 m
.43187 .58076 L
.43889 .57867 L
.43481 .57473 L
closepath s
.661 .74 .908 r
.43481 .57473 .43889 .57867 .44593 .57659 .44186 .57264 Mtetra
1 0 .6 r
.43481 .57473 m
.43889 .57867 L
.44593 .57659 L
.44186 .57264 L
closepath s
.66 .74 .909 r
.44186 .57264 .44593 .57659 .45299 .57454 .44892 .57058 Mtetra
1 0 .6 r
.44186 .57264 m
.44593 .57659 L
.45299 .57454 L
.44892 .57058 L
closepath s
.657 .739 .91 r
.44892 .57058 .45299 .57454 .46006 .57254 .45601 .56856 Mtetra
1 0 .6 r
.44892 .57058 m
.45299 .57454 L
.46006 .57254 L
.45601 .56856 L
closepath s
.652 .737 .912 r
.45601 .56856 .46006 .57254 .46715 .57064 .46311 .56663 Mtetra
1 0 .6 r
.45601 .56856 m
.46006 .57254 L
.46715 .57064 L
.46311 .56663 L
closepath s
.642 .733 .915 r
.46311 .56663 .46715 .57064 .47426 .56893 .47023 .56488 Mtetra
1 0 .6 r
.46311 .56663 m
.46715 .57064 L
.47426 .56893 L
.47023 .56488 L
closepath s
.619 .724 .922 r
.47023 .56488 .47426 .56893 .48138 .56768 .47736 .56351 Mtetra
1 0 .6 r
.47023 .56488 m
.47426 .56893 L
.48138 .56768 L
.47736 .56351 L
closepath s
.554 .696 .934 r
.47736 .56351 .48138 .56768 .48851 .56758 .48451 .5631 Mtetra
1 0 .6 r
.47736 .56351 m
.48138 .56768 L
.48851 .56758 L
.48451 .5631 L
closepath s
.264 .539 .921 r
.48451 .5631 .48851 .56758 .49564 .57134 .49165 .56562 Mtetra
1 0 .6 r
.48451 .5631 m
.48851 .56758 L
.49564 .57134 L
.49165 .56562 L
closepath s
.842 .419 0 r
.49165 .56562 .49564 .57134 .50268 .59472 .49873 .58105 Mtetra
1 0 .6 r
.49165 .56562 m
.49564 .57134 L
.50268 .59472 L
.49873 .58105 L
closepath s
.974 .688 .42 r
.49873 .58105 .50268 .59472 .50925 .75391 .50538 .69099 Mtetra
1 0 .6 r
.49873 .58105 m
.50268 .59472 L
.50925 .75391 L
.50538 .69099 L
closepath s
.668 .465 .601 r
.50538 .69099 .50925 .75391 .51717 .63184 .51299 .66836 Mtetra
1 0 .6 r
.50538 .69099 m
.50925 .75391 L
.51717 .63184 L
.51299 .66836 L
closepath s
.897 .75 .249 r
.51299 .66836 .51717 .63184 .52458 .57809 .5206 .58228 Mtetra
1 0 .6 r
.51299 .66836 m
.51717 .63184 L
.52458 .57809 L
.5206 .58228 L
closepath s
.984 .907 .611 r
.5206 .58228 .52458 .57809 .53188 .56372 .52794 .56253 Mtetra
1 0 .6 r
.5206 .58228 m
.52458 .57809 L
.53188 .56372 L
.52794 .56253 L
closepath s
.883 .89 .832 r
.52794 .56253 .53188 .56372 .53917 .55693 .53525 .55425 Mtetra
1 0 .6 r
.52794 .56253 m
.53188 .56372 L
.53917 .55693 L
.53525 .55425 L
closepath s
.787 .834 .888 r
.53525 .55425 .53917 .55693 .54647 .55249 .54257 .54923 Mtetra
1 0 .6 r
.53525 .55425 m
.53917 .55693 L
.54647 .55249 L
.54257 .54923 L
closepath s
.735 .8 .903 r
.54257 .54923 .54647 .55249 .5538 .54903 .54991 .54548 Mtetra
1 0 .6 r
.54257 .54923 m
.54647 .55249 L
.5538 .54903 L
.54991 .54548 L
closepath s
.708 .78 .909 r
.54991 .54548 .5538 .54903 .56114 .54605 .55727 .54234 Mtetra
1 0 .6 r
.54991 .54548 m
.5538 .54903 L
.56114 .54605 L
.55727 .54234 L
closepath s
.692 .769 .911 r
.55727 .54234 .56114 .54605 .56851 .54334 .56464 .53952 Mtetra
1 0 .6 r
.55727 .54234 m
.56114 .54605 L
.56851 .54334 L
.56464 .53952 L
closepath s
.682 .762 .911 r
.56464 .53952 .56851 .54334 .57589 .54079 .57204 .5369 Mtetra
1 0 .6 r
.56464 .53952 m
.56851 .54334 L
.57589 .54079 L
.57204 .5369 L
closepath s
.676 .757 .912 r
.57204 .5369 .57589 .54079 .58329 .53834 .57946 .5344 Mtetra
1 0 .6 r
.57204 .5369 m
.57589 .54079 L
.58329 .53834 L
.57946 .5344 L
closepath s
.671 .753 .912 r
.57946 .5344 .58329 .53834 .59072 .53597 .58689 .53198 Mtetra
1 0 .6 r
.57946 .5344 m
.58329 .53834 L
.59072 .53597 L
.58689 .53198 L
closepath s
.668 .751 .912 r
.58689 .53198 .59072 .53597 .59816 .53365 .59435 .52963 Mtetra
1 0 .6 r
.58689 .53198 m
.59072 .53597 L
.59816 .53365 L
.59435 .52963 L
closepath s
.665 .749 .912 r
.59435 .52963 .59816 .53365 .60563 .53138 .60183 .52732 Mtetra
1 0 .6 r
.59435 .52963 m
.59816 .53365 L
.60563 .53138 L
.60183 .52732 L
closepath s
.663 .747 .913 r
.60183 .52732 .60563 .53138 .61312 .52914 .60933 .52505 Mtetra
1 0 .6 r
.60183 .52732 m
.60563 .53138 L
.61312 .52914 L
.60933 .52505 L
closepath s
.661 .745 .913 r
.60933 .52505 .61312 .52914 .62063 .52694 .61685 .52282 Mtetra
1 0 .6 r
.60933 .52505 m
.61312 .52914 L
.62063 .52694 L
.61685 .52282 L
closepath s
.659 .744 .913 r
.61685 .52282 .62063 .52694 .62816 .52476 .6244 .52062 Mtetra
1 0 .6 r
.61685 .52282 m
.62063 .52694 L
.62816 .52476 L
.6244 .52062 L
closepath s
.658 .743 .913 r
.6244 .52062 .62816 .52476 .63571 .52261 .63196 .51844 Mtetra
1 0 .6 r
.6244 .52062 m
.62816 .52476 L
.63571 .52261 L
.63196 .51844 L
closepath s
.656 .741 .913 r
.63196 .51844 .63571 .52261 .64328 .5205 .63955 .5163 Mtetra
1 0 .6 r
.63196 .51844 m
.63571 .52261 L
.64328 .5205 L
.63955 .5163 L
closepath s
.654 .74 .913 r
.63955 .5163 .64328 .5205 .65088 .51841 .64716 .51419 Mtetra
1 0 .6 r
.63955 .5163 m
.64328 .5205 L
.65088 .51841 L
.64716 .51419 L
closepath s
.652 .739 .913 r
.64716 .51419 .65088 .51841 .6585 .51637 .65479 .51211 Mtetra
1 0 .6 r
.64716 .51419 m
.65088 .51841 L
.6585 .51637 L
.65479 .51211 L
closepath s
.649 .737 .913 r
.65479 .51211 .6585 .51637 .66614 .51436 .66245 .51008 Mtetra
1 0 .6 r
.65479 .51211 m
.6585 .51637 L
.66614 .51436 L
.66245 .51008 L
closepath s
.647 .735 .913 r
.66245 .51008 .66614 .51436 .67381 .51241 .67013 .50809 Mtetra
1 0 .6 r
.66245 .51008 m
.66614 .51436 L
.67381 .51241 L
.67013 .50809 L
closepath s
.644 .733 .913 r
.67013 .50809 .67381 .51241 .68151 .51051 .67784 .50615 Mtetra
1 0 .6 r
.67013 .50809 m
.67381 .51241 L
.68151 .51051 L
.67784 .50615 L
closepath s
.641 .73 .913 r
.67784 .50615 .68151 .51051 .68923 .50868 .68557 .50427 Mtetra
1 0 .6 r
.67784 .50615 m
.68151 .51051 L
.68923 .50868 L
.68557 .50427 L
closepath s
.637 .727 .913 r
.68557 .50427 .68923 .50868 .69697 .50693 .69333 .50246 Mtetra
1 0 .6 r
.68557 .50427 m
.68923 .50868 L
.69697 .50693 L
.69333 .50246 L
closepath s
.632 .723 .913 r
.69333 .50246 .69697 .50693 .70475 .50527 .70112 .50075 Mtetra
1 0 .6 r
.69333 .50246 m
.69697 .50693 L
.70475 .50527 L
.70112 .50075 L
closepath s
.626 .718 .913 r
.70112 .50075 .70475 .50527 .71256 .50374 .70894 .49913 Mtetra
1 0 .6 r
.70112 .50075 m
.70475 .50527 L
.71256 .50374 L
.70894 .49913 L
closepath s
.62 .713 .912 r
.70894 .49913 .71256 .50374 .7204 .50235 .71679 .49765 Mtetra
1 0 .6 r
.70894 .49913 m
.71256 .50374 L
.7204 .50235 L
.71679 .49765 L
closepath s
.612 .705 .911 r
.71679 .49765 .7204 .50235 .72828 .50114 .72467 .49632 Mtetra
1 0 .6 r
.71679 .49765 m
.7204 .50235 L
.72828 .50114 L
.72467 .49632 L
closepath s
.602 .696 .909 r
.72467 .49632 .72828 .50114 .73621 .50015 .7326 .49519 Mtetra
1 0 .6 r
.72467 .49632 m
.72828 .50114 L
.73621 .50015 L
.7326 .49519 L
closepath s
.59 .685 .907 r
.7326 .49519 .73621 .50015 .74417 .49944 .74057 .49429 Mtetra
1 0 .6 r
.7326 .49519 m
.73621 .50015 L
.74417 .49944 L
.74057 .49429 L
closepath s
.576 .671 .904 r
.74057 .49429 .74417 .49944 .7522 .49908 .74859 .49369 Mtetra
1 0 .6 r
.74057 .49429 m
.74417 .49944 L
.7522 .49908 L
.74859 .49369 L
closepath s
.558 .653 .899 r
.74859 .49369 .7522 .49908 .76028 .49916 .75666 .49346 Mtetra
1 0 .6 r
.74859 .49369 m
.7522 .49908 L
.76028 .49916 L
.75666 .49346 L
closepath s
.536 .63 .891 r
.75666 .49346 .76028 .49916 .76845 .49982 .76481 .49371 Mtetra
1 0 .6 r
.75666 .49346 m
.76028 .49916 L
.76845 .49982 L
.76481 .49371 L
closepath s
.509 .601 .881 r
.76481 .49371 .76845 .49982 .7767 .50121 .77303 .49457 Mtetra
1 0 .6 r
.76481 .49371 m
.76845 .49982 L
.7767 .50121 L
.77303 .49457 L
closepath s
.477 .565 .866 r
.77303 .49457 .7767 .50121 .78507 .50356 .78136 .4962 Mtetra
1 0 .6 r
.77303 .49457 m
.7767 .50121 L
.78507 .50356 L
.78136 .4962 L
closepath s
.439 .522 .846 r
.78136 .4962 .78507 .50356 .79359 .50716 .7898 .49884 Mtetra
1 0 .6 r
.78136 .4962 m
.78507 .50356 L
.79359 .50716 L
.7898 .49884 L
closepath s
.396 .471 .82 r
.7898 .49884 .79359 .50716 .8023 .51242 .79841 .5028 Mtetra
1 0 .6 r
.7898 .49884 m
.79359 .50716 L
.8023 .51242 L
.79841 .5028 L
closepath s
.35 .414 .787 r
.79841 .5028 .8023 .51242 .81126 .51983 .80721 .50847 Mtetra
1 0 .6 r
.79841 .5028 m
.8023 .51242 L
.81126 .51983 L
.80721 .50847 L
closepath s
.304 .355 .75 r
.80721 .50847 .81126 .51983 .82053 .53005 .81627 .51635 Mtetra
1 0 .6 r
.80721 .50847 m
.81126 .51983 L
.82053 .53005 L
.81627 .51635 L
closepath s
.263 .299 .711 r
.81627 .51635 .82053 .53005 .83022 .54381 .82566 .52708 Mtetra
1 0 .6 r
.81627 .51635 m
.82053 .53005 L
.83022 .54381 L
.82566 .52708 L
closepath s
.231 .251 .675 r
.82566 .52708 .83022 .54381 .8404 .5618 .83547 .54132 Mtetra
1 0 .6 r
.82566 .52708 m
.83022 .54381 L
.8404 .5618 L
.83547 .54132 L
closepath s
.211 .214 .644 r
.83547 .54132 .8404 .5618 .85114 .58426 .84577 .55965 Mtetra
1 0 .6 r
.83547 .54132 m
.8404 .5618 L
.85114 .58426 L
.84577 .55965 L
closepath s
.204 .193 .623 r
.84577 .55965 .85114 .58426 .86238 .61024 .85661 .58212 Mtetra
1 0 .6 r
.84577 .55965 m
.85114 .58426 L
.86238 .61024 L
.85661 .58212 L
closepath s
.211 .187 .612 r
.85661 .58212 .86238 .61024 .87384 .63671 .8679 .60759 Mtetra
1 0 .6 r
.85661 .58212 m
.86238 .61024 L
.87384 .63671 L
.8679 .60759 L
closepath s
.233 .2 .615 r
.8679 .60759 .87384 .63671 .88496 .65829 .87934 .63292 Mtetra
1 0 .6 r
.8679 .60759 m
.87384 .63671 L
.88496 .65829 L
.87934 .63292 L
closepath s
.273 .24 .638 r
.87934 .63292 .88496 .65829 .8951 .66914 .89041 .65303 Mtetra
1 0 .6 r
.87934 .63292 m
.88496 .65829 L
.8951 .66914 L
.89041 .65303 L
closepath s
.362 .349 .71 r
.89041 .65303 .8951 .66914 .90386 .6664 .9005 .66275 Mtetra
1 0 .6 r
.89041 .65303 m
.8951 .66914 L
.90386 .6664 L
.9005 .66275 L
closepath s
.674 .809 .947 r
.9005 .66275 .90386 .6664 .91134 .65199 .90927 .65973 Mtetra
1 0 .6 r
.9005 .66275 m
.90386 .6664 L
.91134 .65199 L
.90927 .65973 L
closepath s
0 0 0 r
.90927 .65973 .91134 .65199 .91801 .63073 .91684 .64583 Mtetra
1 0 .6 r
.90927 .65973 m
.91134 .65199 L
.91801 .63073 L
.91684 .64583 L
closepath s
0 0 .254 r
.91684 .64583 .91801 .63073 .92435 .60733 .92362 .62544 Mtetra
1 0 .6 r
.91684 .64583 m
.91801 .63073 L
.92435 .60733 L
.92362 .62544 L
closepath s
.052 0 .308 r
.92362 .62544 .92435 .60733 .93072 .5848 .93008 .60283 Mtetra
1 0 .6 r
.92362 .62544 m
.92435 .60733 L
.93072 .5848 L
.93008 .60283 L
closepath s
.071 0 .316 r
.93008 .60283 .93072 .5848 .93728 .56454 .93653 .58084 Mtetra
1 0 .6 r
.93008 .60283 m
.93072 .5848 L
.93728 .56454 L
.93653 .58084 L
closepath s
.072 0 .302 r
.93653 .58084 .93728 .56454 .9441 .5469 .94315 .56087 Mtetra
1 0 .6 r
.93653 .58084 m
.93728 .56454 L
.9441 .5469 L
.94315 .56087 L
closepath s
.061 0 .271 r
.94315 .56087 .9441 .5469 .95119 .53175 .95001 .54332 Mtetra
1 0 .6 r
.94315 .56087 m
.9441 .5469 L
.95119 .53175 L
.95001 .54332 L
closepath s
.038 0 .225 r
.95001 .54332 .95119 .53175 .95851 .51876 .95712 .52814 Mtetra
1 0 .6 r
.95001 .54332 m
.95119 .53175 L
.95851 .51876 L
.95712 .52814 L
closepath s
.003 0 .162 r
.95712 .52814 .95851 .51876 .96604 .50759 .96446 .51504 Mtetra
1 0 .6 r
.95712 .52814 m
.95851 .51876 L
.96604 .50759 L
.96446 .51504 L
closepath s
0 0 .079 r
.96446 .51504 .96604 .50759 .97375 .4979 .97201 .50371 Mtetra
1 0 .6 r
.96446 .51504 m
.96604 .50759 L
.97375 .4979 L
.97201 .50371 L
closepath s
.664 .741 .907 r
.38872 .58347 .39289 .58737 .39983 .58527 .39567 .58136 Mtetra
1 0 .6 r
.38872 .58347 m
.39289 .58737 L
.39983 .58527 L
.39567 .58136 L
closepath s
.664 .741 .907 r
.39567 .58136 .39983 .58527 .40679 .58316 .40264 .57924 Mtetra
1 0 .6 r
.39567 .58136 m
.39983 .58527 L
.40679 .58316 L
.40264 .57924 L
closepath s
.663 .741 .908 r
.40264 .57924 .40679 .58316 .41377 .58105 .40963 .57712 Mtetra
1 0 .6 r
.40264 .57924 m
.40679 .58316 L
.41377 .58105 L
.40963 .57712 L
closepath s
.663 .741 .908 r
.40963 .57712 .41377 .58105 .42076 .57894 .41664 .575 Mtetra
1 0 .6 r
.40963 .57712 m
.41377 .58105 L
.42076 .57894 L
.41664 .575 L
closepath s
.663 .741 .908 r
.41664 .575 .42076 .57894 .42778 .57683 .42366 .57289 Mtetra
1 0 .6 r
.41664 .575 m
.42076 .57894 L
.42778 .57683 L
.42366 .57289 L
closepath s
.662 .74 .908 r
.42366 .57289 .42778 .57683 .43481 .57473 .4307 .57077 Mtetra
1 0 .6 r
.42366 .57289 m
.42778 .57683 L
.43481 .57473 L
.4307 .57077 L
closepath s
.661 .74 .908 r
.4307 .57077 .43481 .57473 .44186 .57264 .43776 .56867 Mtetra
1 0 .6 r
.4307 .57077 m
.43481 .57473 L
.44186 .57264 L
.43776 .56867 L
closepath s
.66 .74 .909 r
.43776 .56867 .44186 .57264 .44892 .57058 .44484 .56659 Mtetra
1 0 .6 r
.43776 .56867 m
.44186 .57264 L
.44892 .57058 L
.44484 .56659 L
closepath s
.657 .739 .91 r
.44484 .56659 .44892 .57058 .45601 .56856 .45194 .56456 Mtetra
1 0 .6 r
.44484 .56659 m
.44892 .57058 L
.45601 .56856 L
.45194 .56456 L
closepath s
.653 .737 .912 r
.45194 .56456 .45601 .56856 .46311 .56663 .45905 .56261 Mtetra
1 0 .6 r
.45194 .56456 m
.45601 .56856 L
.46311 .56663 L
.45905 .56261 L
closepath s
.644 .734 .915 r
.45905 .56261 .46311 .56663 .47023 .56488 .46619 .56081 Mtetra
1 0 .6 r
.45905 .56261 m
.46311 .56663 L
.47023 .56488 L
.46619 .56081 L
closepath s
.624 .726 .92 r
.46619 .56081 .47023 .56488 .47736 .56351 .47333 .55935 Mtetra
1 0 .6 r
.46619 .56081 m
.47023 .56488 L
.47736 .56351 L
.47333 .55935 L
closepath s
.572 .704 .931 r
.47333 .55935 .47736 .56351 .48451 .5631 .48049 .55868 Mtetra
1 0 .6 r
.47333 .55935 m
.47736 .56351 L
.48451 .5631 L
.48049 .55868 L
closepath s
.371 .601 .936 r
.48049 .55868 .48451 .5631 .49165 .56562 .48765 .56028 Mtetra
1 0 .6 r
.48049 .55868 m
.48451 .5631 L
.49165 .56562 L
.48765 .56028 L
closepath s
.645 .191 0 r
.48765 .56028 .49165 .56562 .49873 .58105 .49476 .57072 Mtetra
1 0 .6 r
.48765 .56028 m
.49165 .56562 L
.49873 .58105 L
.49476 .57072 L
closepath s
.973 .671 .381 r
.49476 .57072 .49873 .58105 .50538 .69099 .50157 .63798 Mtetra
1 0 .6 r
.49476 .57072 m
.49873 .58105 L
.50538 .69099 L
.50157 .63798 L
closepath s
0 0 .175 r
.50157 .63798 .50538 .69099 .51299 .66836 .50861 .72149 Mtetra
1 0 .6 r
.50157 .63798 m
.50538 .69099 L
.51299 .66836 L
.50861 .72149 L
closepath s
.921 .747 .259 r
.50861 .72149 .51299 .66836 .5206 .58228 .51657 .59081 Mtetra
1 0 .6 r
.50861 .72149 m
.51299 .66836 L
.5206 .58228 L
.51657 .59081 L
closepath s
.975 .873 .492 r
.51657 .59081 .5206 .58228 .52794 .56253 .52397 .56235 Mtetra
1 0 .6 r
.51657 .59081 m
.5206 .58228 L
.52794 .56253 L
.52397 .56235 L
closepath s
.924 .911 .789 r
.52397 .56235 .52794 .56253 .53525 .55425 .53131 .55193 Mtetra
1 0 .6 r
.52397 .56235 m
.52794 .56253 L
.53525 .55425 L
.53131 .55193 L
closepath s
.814 .853 .878 r
.53131 .55193 .53525 .55425 .54257 .54923 .53864 .54613 Mtetra
1 0 .6 r
.53131 .55193 m
.53525 .55425 L
.54257 .54923 L
.53864 .54613 L
closepath s
.751 .811 .9 r
.53864 .54613 .54257 .54923 .54991 .54548 .546 .54202 Mtetra
1 0 .6 r
.53864 .54613 m
.54257 .54923 L
.54991 .54548 L
.546 .54202 L
closepath s
.717 .788 .908 r
.546 .54202 .54991 .54548 .55727 .54234 .55337 .53867 Mtetra
1 0 .6 r
.546 .54202 m
.54991 .54548 L
.55727 .54234 L
.55337 .53867 L
closepath s
.698 .774 .91 r
.55337 .53867 .55727 .54234 .56464 .53952 .56076 .53573 Mtetra
1 0 .6 r
.55337 .53867 m
.55727 .54234 L
.56464 .53952 L
.56076 .53573 L
closepath s
.686 .765 .912 r
.56076 .53573 .56464 .53952 .57204 .5369 .56817 .53302 Mtetra
1 0 .6 r
.56076 .53573 m
.56464 .53952 L
.57204 .5369 L
.56817 .53302 L
closepath s
.678 .759 .912 r
.56817 .53302 .57204 .5369 .57946 .5344 .5756 .53045 Mtetra
1 0 .6 r
.56817 .53302 m
.57204 .5369 L
.57946 .5344 L
.5756 .53045 L
closepath s
.673 .755 .912 r
.5756 .53045 .57946 .5344 .58689 .53198 .58305 .52799 Mtetra
1 0 .6 r
.5756 .53045 m
.57946 .5344 L
.58689 .53198 L
.58305 .52799 L
closepath s
.669 .752 .913 r
.58305 .52799 .58689 .53198 .59435 .52963 .59052 .5256 Mtetra
1 0 .6 r
.58305 .52799 m
.58689 .53198 L
.59435 .52963 L
.59052 .5256 L
closepath s
.666 .75 .913 r
.59052 .5256 .59435 .52963 .60183 .52732 .59802 .52326 Mtetra
1 0 .6 r
.59052 .5256 m
.59435 .52963 L
.60183 .52732 L
.59802 .52326 L
closepath s
.664 .748 .913 r
.59802 .52326 .60183 .52732 .60933 .52505 .60553 .52096 Mtetra
1 0 .6 r
.59802 .52326 m
.60183 .52732 L
.60933 .52505 L
.60553 .52096 L
closepath s
.662 .746 .913 r
.60553 .52096 .60933 .52505 .61685 .52282 .61306 .5187 Mtetra
1 0 .6 r
.60553 .52096 m
.60933 .52505 L
.61685 .52282 L
.61306 .5187 L
closepath s
.66 .745 .913 r
.61306 .5187 .61685 .52282 .6244 .52062 .62062 .51647 Mtetra
1 0 .6 r
.61306 .5187 m
.61685 .52282 L
.6244 .52062 L
.62062 .51647 L
closepath s
.658 .744 .913 r
.62062 .51647 .6244 .52062 .63196 .51844 .6282 .51427 Mtetra
1 0 .6 r
.62062 .51647 m
.6244 .52062 L
.63196 .51844 L
.6282 .51427 L
closepath s
.656 .742 .913 r
.6282 .51427 .63196 .51844 .63955 .5163 .6358 .5121 Mtetra
1 0 .6 r
.6282 .51427 m
.63196 .51844 L
.63955 .5163 L
.6358 .5121 L
closepath s
.655 .741 .913 r
.6358 .5121 .63955 .5163 .64716 .51419 .64342 .50996 Mtetra
1 0 .6 r
.6358 .5121 m
.63955 .5163 L
.64716 .51419 L
.64342 .50996 L
closepath s
.653 .739 .913 r
.64342 .50996 .64716 .51419 .65479 .51211 .65107 .50785 Mtetra
1 0 .6 r
.64342 .50996 m
.64716 .51419 L
.65479 .51211 L
.65107 .50785 L
closepath s
.65 .738 .913 r
.65107 .50785 .65479 .51211 .66245 .51008 .65874 .50578 Mtetra
1 0 .6 r
.65107 .50785 m
.65479 .51211 L
.66245 .51008 L
.65874 .50578 L
closepath s
.648 .736 .913 r
.65874 .50578 .66245 .51008 .67013 .50809 .66643 .50376 Mtetra
1 0 .6 r
.65874 .50578 m
.66245 .51008 L
.67013 .50809 L
.66643 .50376 L
closepath s
.645 .734 .913 r
.66643 .50376 .67013 .50809 .67784 .50615 .67415 .50178 Mtetra
1 0 .6 r
.66643 .50376 m
.67013 .50809 L
.67784 .50615 L
.67415 .50178 L
closepath s
.642 .731 .913 r
.67415 .50178 .67784 .50615 .68557 .50427 .6819 .49986 Mtetra
1 0 .6 r
.67415 .50178 m
.67784 .50615 L
.68557 .50427 L
.6819 .49986 L
closepath s
.639 .729 .913 r
.6819 .49986 .68557 .50427 .69333 .50246 .68967 .498 Mtetra
1 0 .6 r
.6819 .49986 m
.68557 .50427 L
.69333 .50246 L
.68967 .498 L
closepath s
.634 .725 .913 r
.68967 .498 .69333 .50246 .70112 .50075 .69747 .49623 Mtetra
1 0 .6 r
.68967 .498 m
.69333 .50246 L
.70112 .50075 L
.69747 .49623 L
closepath s
.629 .721 .913 r
.69747 .49623 .70112 .50075 .70894 .49913 .7053 .49454 Mtetra
1 0 .6 r
.69747 .49623 m
.70112 .50075 L
.70894 .49913 L
.7053 .49454 L
closepath s
.624 .716 .912 r
.7053 .49454 .70894 .49913 .71679 .49765 .71316 .49297 Mtetra
1 0 .6 r
.7053 .49454 m
.70894 .49913 L
.71679 .49765 L
.71316 .49297 L
closepath s
.617 .709 .912 r
.71316 .49297 .71679 .49765 .72467 .49632 .72105 .49154 Mtetra
1 0 .6 r
.71316 .49297 m
.71679 .49765 L
.72467 .49632 L
.72105 .49154 L
closepath s
.608 .702 .91 r
.72105 .49154 .72467 .49632 .7326 .49519 .72898 .49027 Mtetra
1 0 .6 r
.72105 .49154 m
.72467 .49632 L
.7326 .49519 L
.72898 .49027 L
closepath s
.598 .692 .908 r
.72898 .49027 .7326 .49519 .74057 .49429 .73696 .48921 Mtetra
1 0 .6 r
.72898 .49027 m
.7326 .49519 L
.74057 .49429 L
.73696 .48921 L
closepath s
.585 .68 .906 r
.73696 .48921 .74057 .49429 .74859 .49369 .74497 .48841 Mtetra
1 0 .6 r
.73696 .48921 m
.74057 .49429 L
.74859 .49369 L
.74497 .48841 L
closepath s
.57 .664 .902 r
.74497 .48841 .74859 .49369 .75666 .49346 .75304 .48792 Mtetra
1 0 .6 r
.74497 .48841 m
.74859 .49369 L
.75666 .49346 L
.75304 .48792 L
closepath s
.551 .645 .896 r
.75304 .48792 .75666 .49346 .76481 .49371 .76117 .48783 Mtetra
1 0 .6 r
.75304 .48792 m
.75666 .49346 L
.76481 .49371 L
.76117 .48783 L
closepath s
.528 .621 .887 r
.76117 .48783 .76481 .49371 .77303 .49457 .76938 .48825 Mtetra
1 0 .6 r
.76117 .48783 m
.76481 .49371 L
.77303 .49457 L
.76938 .48825 L
closepath s
.501 .59 .876 r
.76938 .48825 .77303 .49457 .78136 .4962 .77766 .4893 Mtetra
1 0 .6 r
.76938 .48825 m
.77303 .49457 L
.78136 .4962 L
.77766 .4893 L
closepath s
.468 .553 .86 r
.77766 .4893 .78136 .4962 .7898 .49884 .78605 .49117 Mtetra
1 0 .6 r
.77766 .4893 m
.78136 .4962 L
.7898 .49884 L
.78605 .49117 L
closepath s
.431 .509 .838 r
.78605 .49117 .7898 .49884 .79841 .5028 .79458 .49409 Mtetra
1 0 .6 r
.78605 .49117 m
.7898 .49884 L
.79841 .5028 L
.79458 .49409 L
closepath s
.389 .459 .811 r
.79458 .49409 .79841 .5028 .80721 .50847 .80326 .49838 Mtetra
1 0 .6 r
.79458 .49409 m
.79841 .5028 L
.80721 .50847 L
.80326 .49838 L
closepath s
.345 .403 .779 r
.80326 .49838 .80721 .50847 .81627 .51635 .81216 .50443 Mtetra
1 0 .6 r
.80326 .49838 m
.80721 .50847 L
.81627 .51635 L
.81216 .50443 L
closepath s
.303 .347 .742 r
.81216 .50443 .81627 .51635 .82566 .52708 .82132 .51273 Mtetra
1 0 .6 r
.81216 .50443 m
.81627 .51635 L
.82566 .52708 L
.82132 .51273 L
closepath s
.266 .295 .705 r
.82132 .51273 .82566 .52708 .83547 .54132 .83082 .52388 Mtetra
1 0 .6 r
.82132 .51273 m
.82566 .52708 L
.83547 .54132 L
.83082 .52388 L
closepath s
.238 .251 .671 r
.83082 .52388 .83547 .54132 .84577 .55965 .84074 .53849 Mtetra
1 0 .6 r
.83082 .52388 m
.83547 .54132 L
.84577 .55965 L
.84074 .53849 L
closepath s
.221 .218 .643 r
.84074 .53849 .84577 .55965 .85661 .58212 .85115 .55701 Mtetra
1 0 .6 r
.84074 .53849 m
.84577 .55965 L
.85661 .58212 L
.85115 .55701 L
closepath s
.217 .2 .624 r
.85115 .55701 .85661 .58212 .8679 .60759 .86207 .57933 Mtetra
1 0 .6 r
.85115 .55701 m
.85661 .58212 L
.8679 .60759 L
.86207 .57933 L
closepath s
.225 .197 .615 r
.86207 .57933 .8679 .60759 .87934 .63292 .8734 .60416 Mtetra
1 0 .6 r
.86207 .57933 m
.8679 .60759 L
.87934 .63292 L
.8734 .60416 L
closepath s
.246 .211 .619 r
.8734 .60416 .87934 .63292 .89041 .65303 .88483 .62837 Mtetra
1 0 .6 r
.8734 .60416 m
.87934 .63292 L
.89041 .65303 L
.88483 .62837 L
closepath s
.286 .251 .644 r
.88483 .62837 .89041 .65303 .9005 .66275 .89586 .64724 Mtetra
1 0 .6 r
.88483 .62837 m
.89041 .65303 L
.9005 .66275 L
.89586 .64724 L
closepath s
.373 .361 .717 r
.89586 .64724 .9005 .66275 .90927 .65973 .90593 .65616 Mtetra
1 0 .6 r
.89586 .64724 m
.9005 .66275 L
.90927 .65973 L
.90593 .65616 L
closepath s
.671 .814 .952 r
.90593 .65616 .90927 .65973 .91684 .64583 .91475 .65315 Mtetra
1 0 .6 r
.90593 .65616 m
.90927 .65973 L
.91684 .64583 L
.91475 .65315 L
closepath s
0 0 0 r
.91475 .65315 .91684 .64583 .92362 .62544 .92243 .63995 Mtetra
1 0 .6 r
.91475 .65315 m
.91684 .64583 L
.92362 .62544 L
.92243 .63995 L
closepath s
0 0 .247 r
.92243 .63995 .92362 .62544 .93008 .60283 .92934 .62048 Mtetra
1 0 .6 r
.92243 .63995 m
.92362 .62544 L
.93008 .60283 L
.92934 .62048 L
closepath s
.059 0 .306 r
.92934 .62048 .93008 .60283 .93653 .58084 .93591 .59867 Mtetra
1 0 .6 r
.92934 .62048 m
.93008 .60283 L
.93653 .58084 L
.93591 .59867 L
closepath s
.08 0 .316 r
.93591 .59867 .93653 .58084 .94315 .56087 .94244 .57722 Mtetra
1 0 .6 r
.93591 .59867 m
.93653 .58084 L
.94315 .56087 L
.94244 .57722 L
closepath s
.083 0 .305 r
.94244 .57722 .94315 .56087 .95001 .54332 .94912 .55752 Mtetra
1 0 .6 r
.94244 .57722 m
.94315 .56087 L
.95001 .54332 L
.94912 .55752 L
closepath s
.074 0 .277 r
.94912 .55752 .95001 .54332 .95712 .52814 .95602 .54004 Mtetra
1 0 .6 r
.94912 .55752 m
.95001 .54332 L
.95712 .52814 L
.95602 .54004 L
closepath s
.054 0 .236 r
.95602 .54004 .95712 .52814 .96446 .51504 .96315 .52479 Mtetra
1 0 .6 r
.95602 .54004 m
.95712 .52814 L
.96446 .51504 L
.96315 .52479 L
closepath s
.023 0 .178 r
.96315 .52479 .96446 .51504 .97201 .50371 .97052 .51156 Mtetra
1 0 .6 r
.96315 .52479 m
.96446 .51504 L
.97201 .50371 L
.97052 .51156 L
closepath s
.664 .741 .907 r
.38453 .57956 .38872 .58347 .39567 .58136 .39149 .57743 Mtetra
1 0 .6 r
.38453 .57956 m
.38872 .58347 L
.39567 .58136 L
.39149 .57743 L
closepath s
.664 .741 .907 r
.39149 .57743 .39567 .58136 .40264 .57924 .39847 .57531 Mtetra
1 0 .6 r
.39149 .57743 m
.39567 .58136 L
.40264 .57924 L
.39847 .57531 L
closepath s
.663 .741 .908 r
.39847 .57531 .40264 .57924 .40963 .57712 .40547 .57318 Mtetra
1 0 .6 r
.39847 .57531 m
.40264 .57924 L
.40963 .57712 L
.40547 .57318 L
closepath s
.663 .741 .908 r
.40547 .57318 .40963 .57712 .41664 .575 .41249 .57105 Mtetra
1 0 .6 r
.40547 .57318 m
.40963 .57712 L
.41664 .575 L
.41249 .57105 L
closepath s
.663 .741 .908 r
.41249 .57105 .41664 .575 .42366 .57289 .41953 .56892 Mtetra
1 0 .6 r
.41249 .57105 m
.41664 .575 L
.42366 .57289 L
.41953 .56892 L
closepath s
.662 .74 .908 r
.41953 .56892 .42366 .57289 .4307 .57077 .42658 .56679 Mtetra
1 0 .6 r
.41953 .56892 m
.42366 .57289 L
.4307 .57077 L
.42658 .56679 L
closepath s
.661 .74 .908 r
.42658 .56679 .4307 .57077 .43776 .56867 .43365 .56468 Mtetra
1 0 .6 r
.42658 .56679 m
.4307 .57077 L
.43776 .56867 L
.43365 .56468 L
closepath s
.66 .74 .909 r
.43365 .56468 .43776 .56867 .44484 .56659 .44074 .56259 Mtetra
1 0 .6 r
.43365 .56468 m
.43776 .56867 L
.44484 .56659 L
.44074 .56259 L
closepath s
.657 .739 .91 r
.44074 .56259 .44484 .56659 .45194 .56456 .44785 .56054 Mtetra
1 0 .6 r
.44074 .56259 m
.44484 .56659 L
.45194 .56456 L
.44785 .56054 L
closepath s
.653 .737 .911 r
.44785 .56054 .45194 .56456 .45905 .56261 .45498 .55856 Mtetra
1 0 .6 r
.44785 .56054 m
.45194 .56456 L
.45905 .56261 L
.45498 .55856 L
closepath s
.645 .734 .914 r
.45498 .55856 .45905 .56261 .46619 .56081 .46212 .55673 Mtetra
1 0 .6 r
.45498 .55856 m
.45905 .56261 L
.46619 .56081 L
.46212 .55673 L
closepath s
.628 .728 .919 r
.46212 .55673 .46619 .56081 .47333 .55935 .46928 .55518 Mtetra
1 0 .6 r
.46212 .55673 m
.46619 .56081 L
.47333 .55935 L
.46928 .55518 L
closepath s
.586 .71 .929 r
.46928 .55518 .47333 .55935 .48049 .55868 .47645 .5543 Mtetra
1 0 .6 r
.46928 .55518 m
.47333 .55935 L
.48049 .55868 L
.47645 .5543 L
closepath s
.441 .639 .94 r
.47645 .5543 .48049 .55868 .48765 .56028 .48362 .55521 Mtetra
1 0 .6 r
.47645 .5543 m
.48049 .55868 L
.48765 .56028 L
.48362 .55521 L
closepath s
0 .089 .624 r
.48362 .55521 .48765 .56028 .49476 .57072 .49077 .56238 Mtetra
1 0 .6 r
.48362 .55521 m
.48765 .56028 L
.49476 .57072 L
.49077 .56238 L
closepath s
.965 .638 .308 r
.49077 .56238 .49476 .57072 .50157 .63798 .4977 .60363 Mtetra
1 0 .6 r
.49077 .56238 m
.49476 .57072 L
.50157 .63798 L
.4977 .60363 L
closepath s
.987 .714 .366 r
.4977 .60363 .50157 .63798 .50861 .72149 .50418 .7583 Mtetra
1 0 .6 r
.4977 .60363 m
.50157 .63798 L
.50861 .72149 L
.50418 .7583 L
closepath s
.996 .769 .42 r
.50418 .7583 .50861 .72149 .51657 .59081 .51247 .60675 Mtetra
1 0 .6 r
.50418 .7583 m
.50861 .72149 L
.51657 .59081 L
.51247 .60675 L
closepath s
.94 .82 .37 r
.51247 .60675 .51657 .59081 .52397 .56235 .51997 .56371 Mtetra
1 0 .6 r
.51247 .60675 m
.51657 .59081 L
.52397 .56235 L
.51997 .56371 L
closepath s
.96 .922 .722 r
.51997 .56371 .52397 .56235 .53131 .55193 .52734 .55012 Mtetra
1 0 .6 r
.51997 .56371 m
.52397 .56235 L
.53131 .55193 L
.52734 .55012 L
closepath s
.848 .874 .86 r
.52734 .55012 .53131 .55193 .53864 .54613 .5347 .54325 Mtetra
1 0 .6 r
.52734 .55012 m
.53131 .55193 L
.53864 .54613 L
.5347 .54325 L
closepath s
.77 .825 .896 r
.5347 .54325 .53864 .54613 .546 .54202 .54207 .53866 Mtetra
1 0 .6 r
.5347 .54325 m
.53864 .54613 L
.546 .54202 L
.54207 .53866 L
closepath s
.728 .796 .906 r
.54207 .53866 .546 .54202 .55337 .53867 .54945 .53506 Mtetra
1 0 .6 r
.54207 .53866 m
.546 .54202 L
.55337 .53867 L
.54945 .53506 L
closepath s
.704 .779 .91 r
.54945 .53506 .55337 .53867 .56076 .53573 .55686 .53197 Mtetra
1 0 .6 r
.54945 .53506 m
.55337 .53867 L
.56076 .53573 L
.55686 .53197 L
closepath s
.69 .769 .912 r
.55686 .53197 .56076 .53573 .56817 .53302 .56428 .52916 Mtetra
1 0 .6 r
.55686 .53197 m
.56076 .53573 L
.56817 .53302 L
.56428 .52916 L
closepath s
.681 .762 .912 r
.56428 .52916 .56817 .53302 .5756 .53045 .57172 .52652 Mtetra
1 0 .6 r
.56428 .52916 m
.56817 .53302 L
.5756 .53045 L
.57172 .52652 L
closepath s
.675 .757 .913 r
.57172 .52652 .5756 .53045 .58305 .52799 .57919 .524 Mtetra
1 0 .6 r
.57172 .52652 m
.5756 .53045 L
.58305 .52799 L
.57919 .524 L
closepath s
.671 .754 .913 r
.57919 .524 .58305 .52799 .59052 .5256 .58667 .52157 Mtetra
1 0 .6 r
.57919 .524 m
.58305 .52799 L
.59052 .5256 L
.58667 .52157 L
closepath s
.668 .751 .913 r
.58667 .52157 .59052 .5256 .59802 .52326 .59418 .51919 Mtetra
1 0 .6 r
.58667 .52157 m
.59052 .5256 L
.59802 .52326 L
.59418 .51919 L
closepath s
.665 .749 .913 r
.59418 .51919 .59802 .52326 .60553 .52096 .60171 .51686 Mtetra
1 0 .6 r
.59418 .51919 m
.59802 .52326 L
.60553 .52096 L
.60171 .51686 L
closepath s
.663 .747 .913 r
.60171 .51686 .60553 .52096 .61306 .5187 .60926 .51456 Mtetra
1 0 .6 r
.60171 .51686 m
.60553 .52096 L
.61306 .5187 L
.60926 .51456 L
closepath s
.661 .746 .913 r
.60926 .51456 .61306 .5187 .62062 .51647 .61683 .51231 Mtetra
1 0 .6 r
.60926 .51456 m
.61306 .5187 L
.62062 .51647 L
.61683 .51231 L
closepath s
.659 .744 .913 r
.61683 .51231 .62062 .51647 .6282 .51427 .62442 .51008 Mtetra
1 0 .6 r
.61683 .51231 m
.62062 .51647 L
.6282 .51427 L
.62442 .51008 L
closepath s
.657 .743 .913 r
.62442 .51008 .6282 .51427 .6358 .5121 .63203 .50788 Mtetra
1 0 .6 r
.62442 .51008 m
.6282 .51427 L
.6358 .5121 L
.63203 .50788 L
closepath s
.655 .742 .913 r
.63203 .50788 .6358 .5121 .64342 .50996 .63967 .50571 Mtetra
1 0 .6 r
.63203 .50788 m
.6358 .5121 L
.64342 .50996 L
.63967 .50571 L
closepath s
.653 .74 .913 r
.63967 .50571 .64342 .50996 .65107 .50785 .64733 .50358 Mtetra
1 0 .6 r
.63967 .50571 m
.64342 .50996 L
.65107 .50785 L
.64733 .50358 L
closepath s
.651 .739 .913 r
.64733 .50358 .65107 .50785 .65874 .50578 .65501 .50148 Mtetra
1 0 .6 r
.64733 .50358 m
.65107 .50785 L
.65874 .50578 L
.65501 .50148 L
closepath s
.649 .737 .913 r
.65501 .50148 .65874 .50578 .66643 .50376 .66272 .49942 Mtetra
1 0 .6 r
.65501 .50148 m
.65874 .50578 L
.66643 .50376 L
.66272 .49942 L
closepath s
.647 .735 .913 r
.66272 .49942 .66643 .50376 .67415 .50178 .67045 .49741 Mtetra
1 0 .6 r
.66272 .49942 m
.66643 .50376 L
.67415 .50178 L
.67045 .49741 L
closepath s
.644 .733 .913 r
.67045 .49741 .67415 .50178 .6819 .49986 .67821 .49544 Mtetra
1 0 .6 r
.67045 .49741 m
.67415 .50178 L
.6819 .49986 L
.67821 .49544 L
closepath s
.64 .73 .913 r
.67821 .49544 .6819 .49986 .68967 .498 .68599 .49354 Mtetra
1 0 .6 r
.67821 .49544 m
.6819 .49986 L
.68967 .498 L
.68599 .49354 L
closepath s
.637 .727 .913 r
.68599 .49354 .68967 .498 .69747 .49623 .6938 .49171 Mtetra
1 0 .6 r
.68599 .49354 m
.68967 .498 L
.69747 .49623 L
.6938 .49171 L
closepath s
.632 .723 .913 r
.6938 .49171 .69747 .49623 .7053 .49454 .70164 .48996 Mtetra
1 0 .6 r
.6938 .49171 m
.69747 .49623 L
.7053 .49454 L
.70164 .48996 L
closepath s
.627 .719 .913 r
.70164 .48996 .7053 .49454 .71316 .49297 .70951 .48831 Mtetra
1 0 .6 r
.70164 .48996 m
.7053 .49454 L
.71316 .49297 L
.70951 .48831 L
closepath s
.621 .713 .912 r
.70951 .48831 .71316 .49297 .72105 .49154 .71742 .48679 Mtetra
1 0 .6 r
.70951 .48831 m
.71316 .49297 L
.72105 .49154 L
.71742 .48679 L
closepath s
.613 .706 .911 r
.71742 .48679 .72105 .49154 .72898 .49027 .72535 .48541 Mtetra
1 0 .6 r
.71742 .48679 m
.72105 .49154 L
.72898 .49027 L
.72535 .48541 L
closepath s
.604 .698 .909 r
.72535 .48541 .72898 .49027 .73696 .48921 .73333 .48421 Mtetra
1 0 .6 r
.72535 .48541 m
.72898 .49027 L
.73696 .48921 L
.73333 .48421 L
closepath s
.593 .687 .907 r
.73333 .48421 .73696 .48921 .74497 .48841 .74135 .48322 Mtetra
1 0 .6 r
.73333 .48421 m
.73696 .48921 L
.74497 .48841 L
.74135 .48322 L
closepath s
.58 .674 .904 r
.74135 .48322 .74497 .48841 .75304 .48792 .74942 .48251 Mtetra
1 0 .6 r
.74135 .48322 m
.74497 .48841 L
.75304 .48792 L
.74942 .48251 L
closepath s
.564 .657 .899 r
.74942 .48251 .75304 .48792 .76117 .48783 .75754 .48214 Mtetra
1 0 .6 r
.74942 .48251 m
.75304 .48792 L
.76117 .48783 L
.75754 .48214 L
closepath s
.545 .637 .893 r
.75754 .48214 .76117 .48783 .76938 .48825 .76572 .48218 Mtetra
1 0 .6 r
.75754 .48214 m
.76117 .48783 L
.76938 .48825 L
.76572 .48218 L
closepath s
.521 .611 .883 r
.76572 .48218 .76938 .48825 .77766 .4893 .77399 .48276 Mtetra
1 0 .6 r
.76572 .48218 m
.76938 .48825 L
.77766 .4893 L
.77399 .48276 L
closepath s
.494 .58 .871 r
.77399 .48276 .77766 .4893 .78605 .49117 .78234 .484 Mtetra
1 0 .6 r
.77399 .48276 m
.77766 .4893 L
.78605 .49117 L
.78234 .484 L
closepath s
.461 .542 .853 r
.78234 .484 .78605 .49117 .79458 .49409 .7908 .4861 Mtetra
1 0 .6 r
.78234 .484 m
.78605 .49117 L
.79458 .49409 L
.7908 .4861 L
closepath s
.424 .498 .831 r
.7908 .4861 .79458 .49409 .80326 .49838 .79939 .48929 Mtetra
1 0 .6 r
.7908 .4861 m
.79458 .49409 L
.80326 .49838 L
.79939 .48929 L
closepath s
.384 .448 .803 r
.79939 .48929 .80326 .49838 .81216 .50443 .80816 .49388 Mtetra
1 0 .6 r
.79939 .48929 m
.80326 .49838 L
.81216 .50443 L
.80816 .49388 L
closepath s
.343 .394 .771 r
.80816 .49388 .81216 .50443 .82132 .51273 .81715 .50027 Mtetra
1 0 .6 r
.80816 .49388 m
.81216 .50443 L
.82132 .51273 L
.81715 .50027 L
closepath s
.304 .341 .735 r
.81715 .50027 .82132 .51273 .83082 .52388 .82641 .50893 Mtetra
1 0 .6 r
.81715 .50027 m
.82132 .51273 L
.83082 .52388 L
.82641 .50893 L
closepath s
.27 .292 .7 r
.82641 .50893 .83082 .52388 .84074 .53849 .83602 .52041 Mtetra
1 0 .6 r
.82641 .50893 m
.83082 .52388 L
.84074 .53849 L
.83602 .52041 L
closepath s
.246 .252 .668 r
.83602 .52041 .84074 .53849 .85115 .55701 .84604 .53527 Mtetra
1 0 .6 r
.83602 .52041 m
.84074 .53849 L
.85115 .55701 L
.84604 .53527 L
closepath s
.232 .223 .643 r
.84604 .53527 .85115 .55701 .86207 .57933 .85655 .55384 Mtetra
1 0 .6 r
.84604 .53527 m
.85115 .55701 L
.86207 .57933 L
.85655 .55384 L
closepath s
.229 .207 .626 r
.85655 .55384 .86207 .57933 .8734 .60416 .86753 .57588 Mtetra
1 0 .6 r
.85655 .55384 m
.86207 .57933 L
.8734 .60416 L
.86753 .57588 L
closepath s
.238 .206 .618 r
.86753 .57588 .8734 .60416 .88483 .62837 .87889 .59998 Mtetra
1 0 .6 r
.86753 .57588 m
.8734 .60416 L
.88483 .62837 L
.87889 .59998 L
closepath s
.259 .221 .623 r
.87889 .59998 .88483 .62837 .89586 .64724 .89031 .62314 Mtetra
1 0 .6 r
.87889 .59998 m
.88483 .62837 L
.89586 .64724 L
.89031 .62314 L
closepath s
.298 .262 .649 r
.89031 .62314 .89586 .64724 .90593 .65616 .90131 .64098 Mtetra
1 0 .6 r
.89031 .62314 m
.89586 .64724 L
.90593 .65616 L
.90131 .64098 L
closepath s
.381 .37 .722 r
.90131 .64098 .90593 .65616 .91475 .65315 .9114 .64938 Mtetra
1 0 .6 r
.90131 .64098 m
.90593 .65616 L
.91475 .65315 L
.9114 .64938 L
closepath s
.658 .8 .951 r
.9114 .64938 .91475 .65315 .92243 .63995 .9203 .64664 Mtetra
1 0 .6 r
.9114 .64938 m
.91475 .65315 L
.92243 .63995 L
.9203 .64664 L
closepath s
0 0 0 r
.9203 .64664 .92243 .63995 .92934 .62048 .9281 .63428 Mtetra
1 0 .6 r
.9203 .64664 m
.92243 .63995 L
.92934 .62048 L
.9281 .63428 L
closepath s
.003 0 .237 r
.9281 .63428 .92934 .62048 .93591 .59867 .93515 .61581 Mtetra
1 0 .6 r
.9281 .63428 m
.92934 .62048 L
.93591 .59867 L
.93515 .61581 L
closepath s
.066 0 .302 r
.93515 .61581 .93591 .59867 .94244 .57722 .94184 .59483 Mtetra
1 0 .6 r
.93515 .61581 m
.93591 .59867 L
.94244 .57722 L
.94184 .59483 L
closepath s
.088 0 .316 r
.94184 .59483 .94244 .57722 .94912 .55752 .94846 .57391 Mtetra
1 0 .6 r
.94184 .59483 m
.94244 .57722 L
.94912 .55752 L
.94846 .57391 L
closepath s
.093 0 .307 r
.94846 .57391 .94912 .55752 .95602 .54004 .9552 .55447 Mtetra
1 0 .6 r
.94846 .57391 m
.94912 .55752 L
.95602 .54004 L
.9552 .55447 L
closepath s
.086 0 .283 r
.9552 .55447 .95602 .54004 .96315 .52479 .96213 .53705 Mtetra
1 0 .6 r
.9552 .55447 m
.95602 .54004 L
.96315 .52479 L
.96213 .53705 L
closepath s
.069 0 .246 r
.96213 .53705 .96315 .52479 .97052 .51156 .96929 .52172 Mtetra
1 0 .6 r
.96213 .53705 m
.96315 .52479 L
.97052 .51156 L
.96929 .52172 L
closepath s
.664 .741 .907 r
.38031 .57562 .38453 .57956 .39149 .57743 .38729 .57349 Mtetra
1 0 .6 r
.38031 .57562 m
.38453 .57956 L
.39149 .57743 L
.38729 .57349 L
closepath s
.664 .741 .907 r
.38729 .57349 .39149 .57743 .39847 .57531 .39428 .57135 Mtetra
1 0 .6 r
.38729 .57349 m
.39149 .57743 L
.39847 .57531 L
.39428 .57135 L
closepath s
.663 .741 .908 r
.39428 .57135 .39847 .57531 .40547 .57318 .40129 .56921 Mtetra
1 0 .6 r
.39428 .57135 m
.39847 .57531 L
.40547 .57318 L
.40129 .56921 L
closepath s
.663 .741 .908 r
.40129 .56921 .40547 .57318 .41249 .57105 .40832 .56707 Mtetra
1 0 .6 r
.40129 .56921 m
.40547 .57318 L
.41249 .57105 L
.40832 .56707 L
closepath s
.663 .741 .908 r
.40832 .56707 .41249 .57105 .41953 .56892 .41537 .56493 Mtetra
1 0 .6 r
.40832 .56707 m
.41249 .57105 L
.41953 .56892 L
.41537 .56493 L
closepath s
.662 .74 .908 r
.41537 .56493 .41953 .56892 .42658 .56679 .42244 .5628 Mtetra
1 0 .6 r
.41537 .56493 m
.41953 .56892 L
.42658 .56679 L
.42244 .5628 L
closepath s
.661 .74 .908 r
.42244 .5628 .42658 .56679 .43365 .56468 .42952 .56067 Mtetra
1 0 .6 r
.42244 .5628 m
.42658 .56679 L
.43365 .56468 L
.42952 .56067 L
closepath s
.66 .74 .909 r
.42952 .56067 .43365 .56468 .44074 .56259 .43662 .55857 Mtetra
1 0 .6 r
.42952 .56067 m
.43365 .56468 L
.44074 .56259 L
.43662 .55857 L
closepath s
.658 .739 .91 r
.43662 .55857 .44074 .56259 .44785 .56054 .44374 .5565 Mtetra
1 0 .6 r
.43662 .55857 m
.44074 .56259 L
.44785 .56054 L
.44374 .5565 L
closepath s
.654 .738 .911 r
.44374 .5565 .44785 .56054 .45498 .55856 .45088 .5545 Mtetra
1 0 .6 r
.44374 .5565 m
.44785 .56054 L
.45498 .55856 L
.45088 .5545 L
closepath s
.647 .735 .913 r
.45088 .5545 .45498 .55856 .46212 .55673 .45804 .55263 Mtetra
1 0 .6 r
.45088 .5545 m
.45498 .55856 L
.46212 .55673 L
.45804 .55263 L
closepath s
.632 .729 .918 r
.45804 .55263 .46212 .55673 .46928 .55518 .46521 .55101 Mtetra
1 0 .6 r
.45804 .55263 m
.46212 .55673 L
.46928 .55518 L
.46521 .55101 L
closepath s
.597 .715 .926 r
.46521 .55101 .46928 .55518 .47645 .5543 .47239 .54996 Mtetra
1 0 .6 r
.46521 .55101 m
.46928 .55518 L
.47645 .5543 L
.47239 .54996 L
closepath s
.489 .663 .939 r
.47239 .54996 .47645 .5543 .48362 .55521 .47958 .55033 Mtetra
1 0 .6 r
.47239 .54996 m
.47645 .5543 L
.48362 .55521 L
.47958 .55033 L
closepath s
0 .322 .808 r
.47958 .55033 .48362 .55521 .49077 .56238 .48675 .55527 Mtetra
1 0 .6 r
.47958 .55033 m
.48362 .55521 L
.49077 .56238 L
.48675 .55527 L
closepath s
.938 .574 .186 r
.48675 .55527 .49077 .56238 .4977 .60363 .49377 .58144 Mtetra
1 0 .6 r
.48675 .55527 m
.49077 .56238 L
.4977 .60363 L
.49377 .58144 L
closepath s
.981 .702 .413 r
.49377 .58144 .4977 .60363 .50418 .7583 .50008 .7291 Mtetra
1 0 .6 r
.49377 .58144 m
.4977 .60363 L
.50418 .7583 L
.50008 .7291 L
closepath s
.874 .635 .574 r
.50008 .7291 .50418 .7583 .51247 .60675 .50823 .63516 Mtetra
1 0 .6 r
.50008 .7291 m
.50418 .7583 L
.51247 .60675 L
.50823 .63516 L
closepath s
.901 .766 .272 r
.50823 .63516 .51247 .60675 .51997 .56371 .51593 .56752 Mtetra
1 0 .6 r
.50823 .63516 m
.51247 .60675 L
.51997 .56371 L
.51593 .56752 L
closepath s
.98 .916 .627 r
.51593 .56752 .51997 .56371 .52734 .55012 .52335 .54904 Mtetra
1 0 .6 r
.51593 .56752 m
.51997 .56371 L
.52734 .55012 L
.52335 .54904 L
closepath s
.886 .898 .832 r
.52335 .54904 .52734 .55012 .5347 .54325 .53073 .54067 Mtetra
1 0 .6 r
.52335 .54904 m
.52734 .55012 L
.5347 .54325 L
.53073 .54067 L
closepath s
.793 .842 .889 r
.53073 .54067 .5347 .54325 .54207 .53866 .53811 .53545 Mtetra
1 0 .6 r
.53073 .54067 m
.5347 .54325 L
.54207 .53866 L
.53811 .53545 L
closepath s
.741 .807 .904 r
.53811 .53545 .54207 .53866 .54945 .53506 .54552 .53154 Mtetra
1 0 .6 r
.53811 .53545 m
.54207 .53866 L
.54945 .53506 L
.54552 .53154 L
closepath s
.712 .786 .91 r
.54552 .53154 .54945 .53506 .55686 .53197 .55293 .52825 Mtetra
1 0 .6 r
.54552 .53154 m
.54945 .53506 L
.55686 .53197 L
.55293 .52825 L
closepath s
.695 .773 .912 r
.55293 .52825 .55686 .53197 .56428 .52916 .56037 .52532 Mtetra
1 0 .6 r
.55293 .52825 m
.55686 .53197 L
.56428 .52916 L
.56037 .52532 L
closepath s
.685 .765 .912 r
.56037 .52532 .56428 .52916 .57172 .52652 .56783 .5226 Mtetra
1 0 .6 r
.56037 .52532 m
.56428 .52916 L
.57172 .52652 L
.56783 .5226 L
closepath s
.678 .76 .913 r
.56783 .5226 .57172 .52652 .57919 .524 .57531 .52002 Mtetra
1 0 .6 r
.56783 .5226 m
.57172 .52652 L
.57919 .524 L
.57531 .52002 L
closepath s
.673 .756 .913 r
.57531 .52002 .57919 .524 .58667 .52157 .58281 .51754 Mtetra
1 0 .6 r
.57531 .52002 m
.57919 .524 L
.58667 .52157 L
.58281 .51754 L
closepath s
.669 .753 .913 r
.58281 .51754 .58667 .52157 .59418 .51919 .59032 .51512 Mtetra
1 0 .6 r
.58281 .51754 m
.58667 .52157 L
.59418 .51919 L
.59032 .51512 L
closepath s
.666 .75 .913 r
.59032 .51512 .59418 .51919 .60171 .51686 .59787 .51275 Mtetra
1 0 .6 r
.59032 .51512 m
.59418 .51919 L
.60171 .51686 L
.59787 .51275 L
closepath s
.664 .749 .913 r
.59787 .51275 .60171 .51686 .60926 .51456 .60543 .51043 Mtetra
1 0 .6 r
.59787 .51275 m
.60171 .51686 L
.60926 .51456 L
.60543 .51043 L
closepath s
.662 .747 .913 r
.60543 .51043 .60926 .51456 .61683 .51231 .61301 .50814 Mtetra
1 0 .6 r
.60543 .51043 m
.60926 .51456 L
.61683 .51231 L
.61301 .50814 L
closepath s
.66 .745 .913 r
.61301 .50814 .61683 .51231 .62442 .51008 .62062 .50588 Mtetra
1 0 .6 r
.61301 .50814 m
.61683 .51231 L
.62442 .51008 L
.62062 .50588 L
closepath s
.658 .744 .913 r
.62062 .50588 .62442 .51008 .63203 .50788 .62824 .50366 Mtetra
1 0 .6 r
.62062 .50588 m
.62442 .51008 L
.63203 .50788 L
.62824 .50366 L
closepath s
.656 .743 .913 r
.62824 .50366 .63203 .50788 .63967 .50571 .63589 .50146 Mtetra
1 0 .6 r
.62824 .50366 m
.63203 .50788 L
.63967 .50571 L
.63589 .50146 L
closepath s
.654 .741 .913 r
.63589 .50146 .63967 .50571 .64733 .50358 .64357 .4993 Mtetra
1 0 .6 r
.63589 .50146 m
.63967 .50571 L
.64733 .50358 L
.64357 .4993 L
closepath s
.652 .74 .914 r
.64357 .4993 .64733 .50358 .65501 .50148 .65126 .49717 Mtetra
1 0 .6 r
.64357 .4993 m
.64733 .50358 L
.65501 .50148 L
.65126 .49717 L
closepath s
.65 .738 .914 r
.65126 .49717 .65501 .50148 .66272 .49942 .65898 .49508 Mtetra
1 0 .6 r
.65126 .49717 m
.65501 .50148 L
.66272 .49942 L
.65898 .49508 L
closepath s
.648 .736 .914 r
.65898 .49508 .66272 .49942 .67045 .49741 .66673 .49303 Mtetra
1 0 .6 r
.65898 .49508 m
.66272 .49942 L
.67045 .49741 L
.66673 .49303 L
closepath s
.645 .734 .914 r
.66673 .49303 .67045 .49741 .67821 .49544 .6745 .49102 Mtetra
1 0 .6 r
.66673 .49303 m
.67045 .49741 L
.67821 .49544 L
.6745 .49102 L
closepath s
.642 .731 .914 r
.6745 .49102 .67821 .49544 .68599 .49354 .6823 .48908 Mtetra
1 0 .6 r
.6745 .49102 m
.67821 .49544 L
.68599 .49354 L
.6823 .48908 L
closepath s
.639 .729 .913 r
.6823 .48908 .68599 .49354 .6938 .49171 .69012 .48719 Mtetra
1 0 .6 r
.6823 .48908 m
.68599 .49354 L
.6938 .49171 L
.69012 .48719 L
closepath s
.635 .725 .913 r
.69012 .48719 .6938 .49171 .70164 .48996 .69797 .48539 Mtetra
1 0 .6 r
.69012 .48719 m
.6938 .49171 L
.70164 .48996 L
.69797 .48539 L
closepath s
.63 .721 .913 r
.69797 .48539 .70164 .48996 .70951 .48831 .70585 .48367 Mtetra
1 0 .6 r
.69797 .48539 m
.70164 .48996 L
.70951 .48831 L
.70585 .48367 L
closepath s
.624 .716 .912 r
.70585 .48367 .70951 .48831 .71742 .48679 .71376 .48206 Mtetra
1 0 .6 r
.70585 .48367 m
.70951 .48831 L
.71742 .48679 L
.71376 .48206 L
closepath s
.618 .71 .911 r
.71376 .48206 .71742 .48679 .72535 .48541 .72171 .48058 Mtetra
1 0 .6 r
.71376 .48206 m
.71742 .48679 L
.72535 .48541 L
.72171 .48058 L
closepath s
.61 .703 .91 r
.72171 .48058 .72535 .48541 .73333 .48421 .72969 .47925 Mtetra
1 0 .6 r
.72171 .48058 m
.72535 .48541 L
.73333 .48421 L
.72969 .47925 L
closepath s
.6 .694 .908 r
.72969 .47925 .73333 .48421 .74135 .48322 .73772 .47811 Mtetra
1 0 .6 r
.72969 .47925 m
.73333 .48421 L
.74135 .48322 L
.73772 .47811 L
closepath s
.589 .682 .906 r
.73772 .47811 .74135 .48322 .74942 .48251 .74578 .47721 Mtetra
1 0 .6 r
.73772 .47811 m
.74135 .48322 L
.74942 .48251 L
.74578 .47721 L
closepath s
.575 .668 .902 r
.74578 .47721 .74942 .48251 .75754 .48214 .7539 .47659 Mtetra
1 0 .6 r
.74578 .47721 m
.74942 .48251 L
.75754 .48214 L
.7539 .47659 L
closepath s
.559 .651 .897 r
.7539 .47659 .75754 .48214 .76572 .48218 .76208 .47633 Mtetra
1 0 .6 r
.7539 .47659 m
.75754 .48214 L
.76572 .48218 L
.76208 .47633 L
closepath s
.539 .629 .889 r
.76208 .47633 .76572 .48218 .77399 .48276 .77032 .47651 Mtetra
1 0 .6 r
.76208 .47633 m
.76572 .48218 L
.77399 .48276 L
.77032 .47651 L
closepath s
.515 .603 .879 r
.77032 .47651 .77399 .48276 .78234 .484 .77864 .47724 Mtetra
1 0 .6 r
.77032 .47651 m
.77399 .48276 L
.78234 .484 L
.77864 .47724 L
closepath s
.487 .57 .865 r
.77864 .47724 .78234 .484 .7908 .4861 .78705 .47867 Mtetra
1 0 .6 r
.77864 .47724 m
.78234 .484 L
.7908 .4861 L
.78705 .47867 L
closepath s
.455 .532 .847 r
.78705 .47867 .7908 .4861 .79939 .48929 .79558 .48098 Mtetra
1 0 .6 r
.78705 .47867 m
.7908 .4861 L
.79939 .48929 L
.79558 .48098 L
closepath s
.419 .487 .824 r
.79558 .48098 .79939 .48929 .80816 .49388 .80426 .48441 Mtetra
1 0 .6 r
.79558 .48098 m
.79939 .48929 L
.80816 .49388 L
.80426 .48441 L
closepath s
.38 .438 .796 r
.80426 .48441 .80816 .49388 .81715 .50027 .81311 .48928 Mtetra
1 0 .6 r
.80426 .48441 m
.80816 .49388 L
.81715 .50027 L
.81311 .48928 L
closepath s
.341 .387 .764 r
.81311 .48928 .81715 .50027 .82641 .50893 .82218 .49596 Mtetra
1 0 .6 r
.81311 .48928 m
.81715 .50027 L
.82641 .50893 L
.82218 .49596 L
closepath s
.306 .337 .73 r
.82218 .49596 .82641 .50893 .83602 .52041 .83154 .50491 Mtetra
1 0 .6 r
.82218 .49596 m
.82641 .50893 L
.83602 .52041 L
.83154 .50491 L
closepath s
.276 .292 .696 r
.83154 .50491 .83602 .52041 .84604 .53527 .84124 .51664 Mtetra
1 0 .6 r
.83154 .50491 m
.83602 .52041 L
.84604 .53527 L
.84124 .51664 L
closepath s
.254 .255 .667 r
.84124 .51664 .84604 .53527 .85655 .55384 .85136 .53163 Mtetra
1 0 .6 r
.84124 .51664 m
.84604 .53527 L
.85655 .55384 L
.85136 .53163 L
closepath s
.243 .229 .643 r
.85136 .53163 .85655 .55384 .86753 .57588 .86194 .55012 Mtetra
1 0 .6 r
.85136 .53163 m
.85655 .55384 L
.86753 .57588 L
.86194 .55012 L
closepath s
.241 .215 .628 r
.86194 .55012 .86753 .57588 .87889 .59998 .87299 .57176 Mtetra
1 0 .6 r
.86194 .55012 m
.86753 .57588 L
.87889 .59998 L
.87299 .57176 L
closepath s
.25 .215 .622 r
.87299 .57176 .87889 .59998 .89031 .62314 .88436 .59511 Mtetra
1 0 .6 r
.87299 .57176 m
.87889 .59998 L
.89031 .62314 L
.88436 .59511 L
closepath s
.271 .23 .627 r
.88436 .59511 .89031 .62314 .90131 .64098 .89577 .61729 Mtetra
1 0 .6 r
.88436 .59511 m
.89031 .62314 L
.90131 .64098 L
.89577 .61729 L
closepath s
.308 .27 .653 r
.89577 .61729 .90131 .64098 .9114 .64938 .90677 .63429 Mtetra
1 0 .6 r
.89577 .61729 m
.90131 .64098 L
.9114 .64938 L
.90677 .63429 L
closepath s
.386 .375 .724 r
.90677 .63429 .9114 .64938 .9203 .64664 .91689 .64243 Mtetra
1 0 .6 r
.90677 .63429 m
.9114 .64938 L
.9203 .64664 L
.91689 .64243 L
closepath s
.636 .77 .944 r
.91689 .64243 .9203 .64664 .9281 .63428 .9259 .64017 Mtetra
1 0 .6 r
.91689 .64243 m
.9203 .64664 L
.9281 .63428 L
.9259 .64017 L
closepath s
0 0 0 r
.9259 .64017 .9281 .63428 .93515 .61581 .93385 .62877 Mtetra
1 0 .6 r
.9259 .64017 m
.9281 .63428 L
.93515 .61581 L
.93385 .62877 L
closepath s
.003 0 .223 r
.93385 .62877 .93515 .61581 .94184 .59483 .94105 .61137 Mtetra
1 0 .6 r
.93385 .62877 m
.93515 .61581 L
.94184 .59483 L
.94105 .61137 L
closepath s
.07 0 .296 r
.94105 .61137 .94184 .59483 .94846 .57391 .94787 .59125 Mtetra
1 0 .6 r
.94105 .61137 m
.94184 .59483 L
.94846 .57391 L
.94787 .59125 L
closepath s
.095 0 .315 r
.94787 .59125 .94846 .57391 .9552 .55447 .95458 .57089 Mtetra
1 0 .6 r
.94787 .59125 m
.94846 .57391 L
.9552 .55447 L
.95458 .57089 L
closepath s
.102 0 .309 r
.95458 .57089 .9552 .55447 .96213 .53705 .96138 .55171 Mtetra
1 0 .6 r
.95458 .57089 m
.9552 .55447 L
.96213 .53705 L
.96138 .55171 L
closepath s
.097 0 .289 r
.96138 .55171 .96213 .53705 .96929 .52172 .96836 .53434 Mtetra
1 0 .6 r
.96138 .55171 m
.96213 .53705 L
.96929 .52172 L
.96836 .53434 L
closepath s
.664 .741 .907 r
.37608 .57167 .38031 .57562 .38729 .57349 .38307 .56953 Mtetra
1 0 .6 r
.37608 .57167 m
.38031 .57562 L
.38729 .57349 L
.38307 .56953 L
closepath s
.664 .741 .907 r
.38307 .56953 .38729 .57349 .39428 .57135 .39007 .56738 Mtetra
1 0 .6 r
.38307 .56953 m
.38729 .57349 L
.39428 .57135 L
.39007 .56738 L
closepath s
.663 .741 .908 r
.39007 .56738 .39428 .57135 .40129 .56921 .3971 .56523 Mtetra
1 0 .6 r
.39007 .56738 m
.39428 .57135 L
.40129 .56921 L
.3971 .56523 L
closepath s
.663 .741 .908 r
.3971 .56523 .40129 .56921 .40832 .56707 .40414 .56308 Mtetra
1 0 .6 r
.3971 .56523 m
.40129 .56921 L
.40832 .56707 L
.40414 .56308 L
closepath s
.663 .741 .908 r
.40414 .56308 .40832 .56707 .41537 .56493 .4112 .56093 Mtetra
1 0 .6 r
.40414 .56308 m
.40832 .56707 L
.41537 .56493 L
.4112 .56093 L
closepath s
.662 .74 .908 r
.4112 .56093 .41537 .56493 .42244 .5628 .41827 .55878 Mtetra
1 0 .6 r
.4112 .56093 m
.41537 .56493 L
.42244 .5628 L
.41827 .55878 L
closepath s
.661 .74 .908 r
.41827 .55878 .42244 .5628 .42952 .56067 .42537 .55665 Mtetra
1 0 .6 r
.41827 .55878 m
.42244 .5628 L
.42952 .56067 L
.42537 .55665 L
closepath s
.66 .74 .909 r
.42537 .55665 .42952 .56067 .43662 .55857 .43248 .55453 Mtetra
1 0 .6 r
.42537 .55665 m
.42952 .56067 L
.43662 .55857 L
.43248 .55453 L
closepath s
.658 .739 .91 r
.43248 .55453 .43662 .55857 .44374 .5565 .43962 .55245 Mtetra
1 0 .6 r
.43248 .55453 m
.43662 .55857 L
.44374 .5565 L
.43962 .55245 L
closepath s
.654 .738 .911 r
.43962 .55245 .44374 .5565 .45088 .5545 .44677 .55042 Mtetra
1 0 .6 r
.43962 .55245 m
.44374 .5565 L
.45088 .5545 L
.44677 .55042 L
closepath s
.648 .735 .913 r
.44677 .55042 .45088 .5545 .45804 .55263 .45393 .54852 Mtetra
1 0 .6 r
.44677 .55042 m
.45088 .5545 L
.45804 .55263 L
.45393 .54852 L
closepath s
.635 .73 .917 r
.45393 .54852 .45804 .55263 .46521 .55101 .46112 .54684 Mtetra
1 0 .6 r
.45393 .54852 m
.45804 .55263 L
.46521 .55101 L
.46112 .54684 L
closepath s
.606 .718 .924 r
.46112 .54684 .46521 .55101 .47239 .54996 .46831 .54563 Mtetra
1 0 .6 r
.46112 .54684 m
.46521 .55101 L
.47239 .54996 L
.46831 .54563 L
closepath s
.523 .68 .937 r
.46831 .54563 .47239 .54996 .47958 .55033 .47551 .54559 Mtetra
1 0 .6 r
.46831 .54563 m
.47239 .54996 L
.47958 .55033 L
.47551 .54559 L
closepath s
.166 .471 .892 r
.47551 .54559 .47958 .55033 .48675 .55527 .4827 .54895 Mtetra
1 0 .6 r
.47551 .54559 m
.47958 .55033 L
.48675 .55527 L
.4827 .54895 L
closepath s
.86 .45 0 r
.4827 .54895 .48675 .55527 .49377 .58144 .48979 .56613 Mtetra
1 0 .6 r
.4827 .54895 m
.48675 .55527 L
.49377 .58144 L
.48979 .56613 L
closepath s
.978 .69 .4 r
.48979 .56613 .49377 .58144 .50008 .7291 .4963 .66692 Mtetra
1 0 .6 r
.48979 .56613 m
.49377 .58144 L
.50008 .7291 L
.4963 .66692 L
closepath s
.491 .33 .59 r
.4963 .66692 .50008 .7291 .50823 .63516 .5038 .68074 Mtetra
1 0 .6 r
.4963 .66692 m
.50008 .7291 L
.50823 .63516 L
.5038 .68074 L
closepath s
.893 .74 .235 r
.5038 .68074 .50823 .63516 .51593 .56752 .51184 .57531 Mtetra
1 0 .6 r
.5038 .68074 m
.50823 .63516 L
.51593 .56752 L
.51184 .57531 L
closepath s
.973 .883 .508 r
.51184 .57531 .51593 .56752 .52335 .54904 .51933 .54903 Mtetra
1 0 .6 r
.51184 .57531 m
.51593 .56752 L
.52335 .54904 L
.51933 .54903 L
closepath s
.926 .919 .787 r
.51933 .54903 .52335 .54904 .53073 .54067 .52674 .5385 Mtetra
1 0 .6 r
.51933 .54903 m
.52335 .54904 L
.53073 .54067 L
.52674 .5385 L
closepath s
.822 .863 .877 r
.52674 .5385 .53073 .54067 .53811 .53545 .53414 .53244 Mtetra
1 0 .6 r
.52674 .5385 m
.53073 .54067 L
.53811 .53545 L
.53414 .53244 L
closepath s
.758 .82 .901 r
.53414 .53244 .53811 .53545 .54552 .53154 .54156 .52811 Mtetra
1 0 .6 r
.53414 .53244 m
.53811 .53545 L
.54552 .53154 L
.54156 .52811 L
closepath s
.722 .794 .909 r
.54156 .52811 .54552 .53154 .55293 .52825 .54899 .5246 Mtetra
1 0 .6 r
.54156 .52811 m
.54552 .53154 L
.55293 .52825 L
.54899 .5246 L
closepath s
.702 .779 .911 r
.54899 .5246 .55293 .52825 .56037 .52532 .55644 .52153 Mtetra
1 0 .6 r
.54899 .5246 m
.55293 .52825 L
.56037 .52532 L
.55644 .52153 L
closepath s
.689 .769 .913 r
.55644 .52153 .56037 .52532 .56783 .5226 .56391 .51871 Mtetra
1 0 .6 r
.55644 .52153 m
.56037 .52532 L
.56783 .5226 L
.56391 .51871 L
closepath s
.681 .763 .913 r
.56391 .51871 .56783 .5226 .57531 .52002 .57141 .51605 Mtetra
1 0 .6 r
.56391 .51871 m
.56783 .5226 L
.57531 .52002 L
.57141 .51605 L
closepath s
.675 .758 .913 r
.57141 .51605 .57531 .52002 .58281 .51754 .57892 .51351 Mtetra
1 0 .6 r
.57141 .51605 m
.57531 .52002 L
.58281 .51754 L
.57892 .51351 L
closepath s
.671 .755 .913 r
.57892 .51351 .58281 .51754 .59032 .51512 .58645 .51105 Mtetra
1 0 .6 r
.57892 .51351 m
.58281 .51754 L
.59032 .51512 L
.58645 .51105 L
closepath s
.668 .752 .913 r
.58645 .51105 .59032 .51512 .59787 .51275 .594 .50864 Mtetra
1 0 .6 r
.58645 .51105 m
.59032 .51512 L
.59787 .51275 L
.594 .50864 L
closepath s
.665 .75 .913 r
.594 .50864 .59787 .51275 .60543 .51043 .60158 .50628 Mtetra
1 0 .6 r
.594 .50864 m
.59787 .51275 L
.60543 .51043 L
.60158 .50628 L
closepath s
.663 .748 .913 r
.60158 .50628 .60543 .51043 .61301 .50814 .60918 .50396 Mtetra
1 0 .6 r
.60158 .50628 m
.60543 .51043 L
.61301 .50814 L
.60918 .50396 L
closepath s
.661 .746 .913 r
.60918 .50396 .61301 .50814 .62062 .50588 .6168 .50168 Mtetra
1 0 .6 r
.60918 .50396 m
.61301 .50814 L
.62062 .50588 L
.6168 .50168 L
closepath s
.659 .745 .914 r
.6168 .50168 .62062 .50588 .62824 .50366 .62444 .49942 Mtetra
1 0 .6 r
.6168 .50168 m
.62062 .50588 L
.62824 .50366 L
.62444 .49942 L
closepath s
.657 .743 .914 r
.62444 .49942 .62824 .50366 .63589 .50146 .6321 .4972 Mtetra
1 0 .6 r
.62444 .49942 m
.62824 .50366 L
.63589 .50146 L
.6321 .4972 L
closepath s
.655 .742 .914 r
.6321 .4972 .63589 .50146 .64357 .4993 .63979 .49501 Mtetra
1 0 .6 r
.6321 .4972 m
.63589 .50146 L
.64357 .4993 L
.63979 .49501 L
closepath s
.653 .74 .914 r
.63979 .49501 .64357 .4993 .65126 .49717 .6475 .49285 Mtetra
1 0 .6 r
.63979 .49501 m
.64357 .4993 L
.65126 .49717 L
.6475 .49285 L
closepath s
.651 .739 .914 r
.6475 .49285 .65126 .49717 .65898 .49508 .65523 .49073 Mtetra
1 0 .6 r
.6475 .49285 m
.65126 .49717 L
.65898 .49508 L
.65523 .49073 L
closepath s
.649 .737 .914 r
.65523 .49073 .65898 .49508 .66673 .49303 .66299 .48864 Mtetra
1 0 .6 r
.65523 .49073 m
.65898 .49508 L
.66673 .49303 L
.66299 .48864 L
closepath s
.646 .735 .914 r
.66299 .48864 .66673 .49303 .6745 .49102 .67077 .4866 Mtetra
1 0 .6 r
.66299 .48864 m
.66673 .49303 L
.6745 .49102 L
.67077 .4866 L
closepath s
.644 .733 .914 r
.67077 .4866 .6745 .49102 .6823 .48908 .67858 .48461 Mtetra
1 0 .6 r
.67077 .4866 m
.6745 .49102 L
.6823 .48908 L
.67858 .48461 L
closepath s
.64 .73 .914 r
.67858 .48461 .6823 .48908 .69012 .48719 .68642 .48268 Mtetra
1 0 .6 r
.67858 .48461 m
.6823 .48908 L
.69012 .48719 L
.68642 .48268 L
closepath s
.637 .727 .913 r
.68642 .48268 .69012 .48719 .69797 .48539 .69428 .48081 Mtetra
1 0 .6 r
.68642 .48268 m
.69012 .48719 L
.69797 .48539 L
.69428 .48081 L
closepath s
.632 .723 .913 r
.69428 .48081 .69797 .48539 .70585 .48367 .70217 .47903 Mtetra
1 0 .6 r
.69428 .48081 m
.69797 .48539 L
.70585 .48367 L
.70217 .47903 L
closepath s
.627 .719 .913 r
.70217 .47903 .70585 .48367 .71376 .48206 .7101 .47735 Mtetra
1 0 .6 r
.70217 .47903 m
.70585 .48367 L
.71376 .48206 L
.7101 .47735 L
closepath s
.622 .714 .912 r
.7101 .47735 .71376 .48206 .72171 .48058 .71805 .47577 Mtetra
1 0 .6 r
.7101 .47735 m
.71376 .48206 L
.72171 .48058 L
.71805 .47577 L
closepath s
.615 .707 .911 r
.71805 .47577 .72171 .48058 .72969 .47925 .72604 .47434 Mtetra
1 0 .6 r
.71805 .47577 m
.72171 .48058 L
.72969 .47925 L
.72604 .47434 L
closepath s
.606 .699 .909 r
.72604 .47434 .72969 .47925 .73772 .47811 .73407 .47307 Mtetra
1 0 .6 r
.72604 .47434 m
.72969 .47925 L
.73772 .47811 L
.73407 .47307 L
closepath s
.596 .689 .907 r
.73407 .47307 .73772 .47811 .74578 .47721 .74214 .472 Mtetra
1 0 .6 r
.73407 .47307 m
.73772 .47811 L
.74578 .47721 L
.74214 .472 L
closepath s
.585 .677 .904 r
.74214 .472 .74578 .47721 .7539 .47659 .75026 .47117 Mtetra
1 0 .6 r
.74214 .472 m
.74578 .47721 L
.7539 .47659 L
.75026 .47117 L
closepath s
.57 .662 .9 r
.75026 .47117 .7539 .47659 .76208 .47633 .75842 .47064 Mtetra
1 0 .6 r
.75026 .47117 m
.7539 .47659 L
.76208 .47633 L
.75842 .47064 L
closepath s
.553 .644 .894 r
.75842 .47064 .76208 .47633 .77032 .47651 .76665 .47049 Mtetra
1 0 .6 r
.75842 .47064 m
.76208 .47633 L
.77032 .47651 L
.76665 .47049 L
closepath s
.533 .621 .886 r
.76665 .47049 .77032 .47651 .77864 .47724 .77495 .4708 Mtetra
1 0 .6 r
.76665 .47049 m
.77032 .47651 L
.77864 .47724 L
.77495 .4708 L
closepath s
.509 .594 .875 r
.77495 .4708 .77864 .47724 .78705 .47867 .78333 .47168 Mtetra
1 0 .6 r
.77495 .4708 m
.77864 .47724 L
.78705 .47867 L
.78333 .47168 L
closepath s
.481 .561 .86 r
.78333 .47168 .78705 .47867 .79558 .48098 .79181 .47328 Mtetra
1 0 .6 r
.78333 .47168 m
.78705 .47867 L
.79558 .48098 L
.79181 .47328 L
closepath s
.449 .522 .841 r
.79181 .47328 .79558 .48098 .80426 .48441 .80041 .47579 Mtetra
1 0 .6 r
.79181 .47328 m
.79558 .48098 L
.80426 .48441 L
.80041 .47579 L
closepath s
.414 .478 .817 r
.80041 .47579 .80426 .48441 .81311 .48928 .80916 .47945 Mtetra
1 0 .6 r
.80041 .47579 m
.80426 .48441 L
.81311 .48928 L
.80916 .47945 L
closepath s
.378 .431 .789 r
.80916 .47945 .81311 .48928 .82218 .49596 .81809 .48455 Mtetra
1 0 .6 r
.80916 .47945 m
.81311 .48928 L
.82218 .49596 L
.81809 .48455 L
closepath s
.342 .381 .758 r
.81809 .48455 .82218 .49596 .83154 .50491 .82725 .49147 Mtetra
1 0 .6 r
.81809 .48455 m
.82218 .49596 L
.83154 .50491 L
.82725 .49147 L
closepath s
.309 .334 .725 r
.82725 .49147 .83154 .50491 .84124 .51664 .8367 .50065 Mtetra
1 0 .6 r
.82725 .49147 m
.83154 .50491 L
.84124 .51664 L
.8367 .50065 L
closepath s
.282 .292 .693 r
.8367 .50065 .84124 .51664 .85136 .53163 .84649 .51254 Mtetra
1 0 .6 r
.8367 .50065 m
.84124 .51664 L
.85136 .53163 L
.84649 .51254 L
closepath s
.263 .258 .666 r
.84649 .51254 .85136 .53163 .86194 .55012 .85669 .52756 Mtetra
1 0 .6 r
.84649 .51254 m
.85136 .53163 L
.86194 .55012 L
.85669 .52756 L
closepath s
.253 .235 .644 r
.85669 .52756 .86194 .55012 .87299 .57176 .86735 .54586 Mtetra
1 0 .6 r
.85669 .52756 m
.86194 .55012 L
.87299 .57176 L
.86735 .54586 L
closepath s
.253 .223 .63 r
.86735 .54586 .87299 .57176 .88436 .59511 .87843 .56701 Mtetra
1 0 .6 r
.86735 .54586 m
.87299 .57176 L
.88436 .59511 L
.87843 .56701 L
closepath s
.262 .223 .625 r
.87843 .56701 .88436 .59511 .89577 .61729 .88982 .58958 Mtetra
1 0 .6 r
.87843 .56701 m
.88436 .59511 L
.89577 .61729 L
.88982 .58958 L
closepath s
.281 .238 .631 r
.88982 .58958 .89577 .61729 .90677 .63429 .90123 .61086 Mtetra
1 0 .6 r
.88982 .58958 m
.89577 .61729 L
.90677 .63429 L
.90123 .61086 L
closepath s
.316 .277 .656 r
.90123 .61086 .90677 .63429 .91689 .64243 .91224 .6272 Mtetra
1 0 .6 r
.90123 .61086 m
.90677 .63429 L
.91689 .64243 L
.91224 .6272 L
closepath s
.389 .376 .724 r
.91224 .6272 .91689 .64243 .9259 .64017 .92243 .63529 Mtetra
1 0 .6 r
.91224 .6272 m
.91689 .64243 L
.9259 .64017 L
.92243 .63529 L
closepath s
.609 .727 .929 r
.92243 .63529 .9259 .64017 .93385 .62877 .93155 .63367 Mtetra
1 0 .6 r
.92243 .63529 m
.9259 .64017 L
.93385 .62877 L
.93155 .63367 L
closepath s
0 0 0 r
.93155 .63367 .93385 .62877 .94105 .61137 .93967 .62336 Mtetra
1 0 .6 r
.93155 .63367 m
.93385 .62877 L
.94105 .61137 L
.93967 .62336 L
closepath s
0 0 .202 r
.93967 .62336 .94105 .61137 .94787 .59125 .94704 .6071 Mtetra
1 0 .6 r
.93967 .62336 m
.94105 .61137 L
.94787 .59125 L
.94704 .6071 L
closepath s
.073 0 .289 r
.94704 .6071 .94787 .59125 .95458 .57089 .954 .58789 Mtetra
1 0 .6 r
.94704 .6071 m
.94787 .59125 L
.95458 .57089 L
.954 .58789 L
closepath s
.101 0 .312 r
.954 .58789 .95458 .57089 .96138 .55171 .96081 .56812 Mtetra
1 0 .6 r
.954 .58789 m
.95458 .57089 L
.96138 .55171 L
.96081 .56812 L
closepath s
.11 0 .311 r
.96081 .56812 .96138 .55171 .96836 .53434 .96768 .54923 Mtetra
1 0 .6 r
.96081 .56812 m
.96138 .55171 L
.96836 .53434 L
.96768 .54923 L
closepath s
.664 .741 .907 r
.37183 .5677 .37608 .57167 .38307 .56953 .37883 .56555 Mtetra
1 0 .6 r
.37183 .5677 m
.37608 .57167 L
.38307 .56953 L
.37883 .56555 L
closepath s
.664 .741 .907 r
.37883 .56555 .38307 .56953 .39007 .56738 .38584 .56339 Mtetra
1 0 .6 r
.37883 .56555 m
.38307 .56953 L
.39007 .56738 L
.38584 .56339 L
closepath s
.663 .741 .908 r
.38584 .56339 .39007 .56738 .3971 .56523 .39288 .56123 Mtetra
1 0 .6 r
.38584 .56339 m
.39007 .56738 L
.3971 .56523 L
.39288 .56123 L
closepath s
.663 .741 .908 r
.39288 .56123 .3971 .56523 .40414 .56308 .39993 .55906 Mtetra
1 0 .6 r
.39288 .56123 m
.3971 .56523 L
.40414 .56308 L
.39993 .55906 L
closepath s
.663 .741 .908 r
.39993 .55906 .40414 .56308 .4112 .56093 .407 .5569 Mtetra
1 0 .6 r
.39993 .55906 m
.40414 .56308 L
.4112 .56093 L
.407 .5569 L
closepath s
.662 .74 .908 r
.407 .5569 .4112 .56093 .41827 .55878 .41409 .55475 Mtetra
1 0 .6 r
.407 .5569 m
.4112 .56093 L
.41827 .55878 L
.41409 .55475 L
closepath s
.661 .74 .908 r
.41409 .55475 .41827 .55878 .42537 .55665 .4212 .5526 Mtetra
1 0 .6 r
.41409 .55475 m
.41827 .55878 L
.42537 .55665 L
.4212 .5526 L
closepath s
.66 .74 .909 r
.4212 .5526 .42537 .55665 .43248 .55453 .42832 .55047 Mtetra
1 0 .6 r
.4212 .5526 m
.42537 .55665 L
.43248 .55453 L
.42832 .55047 L
closepath s
.658 .739 .91 r
.42832 .55047 .43248 .55453 .43962 .55245 .43547 .54837 Mtetra
1 0 .6 r
.42832 .55047 m
.43248 .55453 L
.43962 .55245 L
.43547 .54837 L
closepath s
.655 .738 .911 r
.43547 .54837 .43962 .55245 .44677 .55042 .44263 .54633 Mtetra
1 0 .6 r
.43547 .54837 m
.43962 .55245 L
.44677 .55042 L
.44263 .54633 L
closepath s
.649 .736 .913 r
.44263 .54633 .44677 .55042 .45393 .54852 .44981 .54439 Mtetra
1 0 .6 r
.44263 .54633 m
.44677 .55042 L
.45393 .54852 L
.44981 .54439 L
closepath s
.638 .731 .916 r
.44981 .54439 .45393 .54852 .46112 .54684 .457 .54265 Mtetra
1 0 .6 r
.44981 .54439 m
.45393 .54852 L
.46112 .54684 L
.457 .54265 L
closepath s
.613 .721 .922 r
.457 .54265 .46112 .54684 .46831 .54563 .46421 .54132 Mtetra
1 0 .6 r
.457 .54265 m
.46112 .54684 L
.46831 .54563 L
.46421 .54132 L
closepath s
.549 .692 .934 r
.46421 .54132 .46831 .54563 .47551 .54559 .47143 .54094 Mtetra
1 0 .6 r
.46421 .54132 m
.46831 .54563 L
.47551 .54559 L
.47143 .54094 L
closepath s
.306 .559 .925 r
.47143 .54094 .47551 .54559 .4827 .54895 .47864 .54315 Mtetra
1 0 .6 r
.47143 .54094 m
.47551 .54559 L
.4827 .54895 L
.47864 .54315 L
closepath s
.682 .24 0 r
.47864 .54315 .4827 .54895 .48979 .56613 .48578 .55473 Mtetra
1 0 .6 r
.47864 .54315 m
.4827 .54895 L
.48979 .56613 L
.48578 .55473 L
closepath s
.975 .67 .355 r
.48578 .55473 .48979 .56613 .4963 .66692 .49252 .61704 Mtetra
1 0 .6 r
.48578 .55473 m
.48979 .56613 L
.4963 .66692 L
.49252 .61704 L
closepath s
.872 .648 .119 r
.49252 .61704 .4963 .66692 .5038 .68074 .49918 .7311 Mtetra
1 0 .6 r
.49252 .61704 m
.4963 .66692 L
.5038 .68074 L
.49918 .7311 L
closepath s
.961 .766 .32 r
.49918 .7311 .5038 .68074 .51184 .57531 .50767 .58981 Mtetra
1 0 .6 r
.49918 .7311 m
.5038 .68074 L
.51184 .57531 L
.50767 .58981 L
closepath s
.939 .829 .382 r
.50767 .58981 .51184 .57531 .51933 .54903 .51527 .55065 Mtetra
1 0 .6 r
.50767 .58981 m
.51184 .57531 L
.51933 .54903 L
.51527 .55065 L
closepath s
.961 .929 .717 r
.51527 .55065 .51933 .54903 .52674 .5385 .52272 .5369 Mtetra
1 0 .6 r
.51527 .55065 m
.51933 .54903 L
.52674 .5385 L
.52272 .5369 L
closepath s
.857 .886 .857 r
.52272 .5369 .52674 .5385 .53414 .53244 .53015 .52969 Mtetra
1 0 .6 r
.52272 .5369 m
.52674 .5385 L
.53414 .53244 L
.53015 .52969 L
closepath s
.779 .836 .896 r
.53015 .52969 .53414 .53244 .54156 .52811 .53758 .52483 Mtetra
1 0 .6 r
.53015 .52969 m
.53414 .53244 L
.54156 .52811 L
.53758 .52483 L
closepath s
.735 .805 .907 r
.53758 .52483 .54156 .52811 .54899 .5246 .54503 .52103 Mtetra
1 0 .6 r
.53758 .52483 m
.54156 .52811 L
.54899 .5246 L
.54503 .52103 L
closepath s
.71 .786 .911 r
.54503 .52103 .54899 .5246 .55644 .52153 .55249 .51777 Mtetra
1 0 .6 r
.54503 .52103 m
.54899 .5246 L
.55644 .52153 L
.55249 .51777 L
closepath s
.694 .774 .913 r
.55249 .51777 .55644 .52153 .56391 .51871 .55998 .51484 Mtetra
1 0 .6 r
.55249 .51777 m
.55644 .52153 L
.56391 .51871 L
.55998 .51484 L
closepath s
.684 .766 .913 r
.55998 .51484 .56391 .51871 .57141 .51605 .56748 .5121 Mtetra
1 0 .6 r
.55998 .51484 m
.56391 .51871 L
.57141 .51605 L
.56748 .5121 L
closepath s
.678 .761 .914 r
.56748 .5121 .57141 .51605 .57892 .51351 .57501 .50949 Mtetra
1 0 .6 r
.56748 .5121 m
.57141 .51605 L
.57892 .51351 L
.57501 .50949 L
closepath s
.673 .757 .914 r
.57501 .50949 .57892 .51351 .58645 .51105 .58256 .50698 Mtetra
1 0 .6 r
.57501 .50949 m
.57892 .51351 L
.58645 .51105 L
.58256 .50698 L
closepath s
.669 .754 .914 r
.58256 .50698 .58645 .51105 .594 .50864 .59012 .50453 Mtetra
1 0 .6 r
.58256 .50698 m
.58645 .51105 L
.594 .50864 L
.59012 .50453 L
closepath s
.666 .751 .914 r
.59012 .50453 .594 .50864 .60158 .50628 .59771 .50214 Mtetra
1 0 .6 r
.59012 .50453 m
.594 .50864 L
.60158 .50628 L
.59771 .50214 L
closepath s
.664 .749 .914 r
.59771 .50214 .60158 .50628 .60918 .50396 .60532 .49978 Mtetra
1 0 .6 r
.59771 .50214 m
.60158 .50628 L
.60918 .50396 L
.60532 .49978 L
closepath s
.662 .747 .914 r
.60532 .49978 .60918 .50396 .6168 .50168 .61296 .49747 Mtetra
1 0 .6 r
.60532 .49978 m
.60918 .50396 L
.6168 .50168 L
.61296 .49747 L
closepath s
.66 .746 .914 r
.61296 .49747 .6168 .50168 .62444 .49942 .62061 .49518 Mtetra
1 0 .6 r
.61296 .49747 m
.6168 .50168 L
.62444 .49942 L
.62061 .49518 L
closepath s
.658 .744 .914 r
.62061 .49518 .62444 .49942 .6321 .4972 .62829 .49293 Mtetra
1 0 .6 r
.62061 .49518 m
.62444 .49942 L
.6321 .4972 L
.62829 .49293 L
closepath s
.656 .743 .914 r
.62829 .49293 .6321 .4972 .63979 .49501 .63599 .49071 Mtetra
1 0 .6 r
.62829 .49293 m
.6321 .4972 L
.63979 .49501 L
.63599 .49071 L
closepath s
.654 .741 .914 r
.63599 .49071 .63979 .49501 .6475 .49285 .64371 .48852 Mtetra
1 0 .6 r
.63599 .49071 m
.63979 .49501 L
.6475 .49285 L
.64371 .48852 L
closepath s
.652 .74 .914 r
.64371 .48852 .6475 .49285 .65523 .49073 .65146 .48636 Mtetra
1 0 .6 r
.64371 .48852 m
.6475 .49285 L
.65523 .49073 L
.65146 .48636 L
closepath s
.65 .738 .914 r
.65146 .48636 .65523 .49073 .66299 .48864 .65923 .48425 Mtetra
1 0 .6 r
.65146 .48636 m
.65523 .49073 L
.66299 .48864 L
.65923 .48425 L
closepath s
.648 .736 .914 r
.65923 .48425 .66299 .48864 .67077 .4866 .66703 .48217 Mtetra
1 0 .6 r
.65923 .48425 m
.66299 .48864 L
.67077 .4866 L
.66703 .48217 L
closepath s
.645 .734 .914 r
.66703 .48217 .67077 .4866 .67858 .48461 .67485 .48014 Mtetra
1 0 .6 r
.66703 .48217 m
.67077 .4866 L
.67858 .48461 L
.67485 .48014 L
closepath s
.642 .732 .914 r
.67485 .48014 .67858 .48461 .68642 .48268 .6827 .47816 Mtetra
1 0 .6 r
.67485 .48014 m
.67858 .48461 L
.68642 .48268 L
.6827 .47816 L
closepath s
.639 .729 .914 r
.6827 .47816 .68642 .48268 .69428 .48081 .69057 .47625 Mtetra
1 0 .6 r
.6827 .47816 m
.68642 .48268 L
.69428 .48081 L
.69057 .47625 L
closepath s
.635 .726 .913 r
.69057 .47625 .69428 .48081 .70217 .47903 .69848 .4744 Mtetra
1 0 .6 r
.69057 .47625 m
.69428 .48081 L
.70217 .47903 L
.69848 .4744 L
closepath s
.63 .722 .913 r
.69848 .4744 .70217 .47903 .7101 .47735 .70641 .47265 Mtetra
1 0 .6 r
.69848 .4744 m
.70217 .47903 L
.7101 .47735 L
.70641 .47265 L
closepath s
.625 .717 .912 r
.70641 .47265 .7101 .47735 .71805 .47577 .71438 .47099 Mtetra
1 0 .6 r
.70641 .47265 m
.7101 .47735 L
.71805 .47577 L
.71438 .47099 L
closepath s
.619 .711 .911 r
.71438 .47099 .71805 .47577 .72604 .47434 .72238 .46946 Mtetra
1 0 .6 r
.71438 .47099 m
.71805 .47577 L
.72604 .47434 L
.72238 .46946 L
closepath s
.612 .704 .91 r
.72238 .46946 .72604 .47434 .73407 .47307 .73041 .46807 Mtetra
1 0 .6 r
.72238 .46946 m
.72604 .47434 L
.73407 .47307 L
.73041 .46807 L
closepath s
.603 .695 .908 r
.73041 .46807 .73407 .47307 .74214 .472 .73848 .46685 Mtetra
1 0 .6 r
.73041 .46807 m
.73407 .47307 L
.74214 .472 L
.73848 .46685 L
closepath s
.593 .685 .906 r
.73848 .46685 .74214 .472 .75026 .47117 .7466 .46585 Mtetra
1 0 .6 r
.73848 .46685 m
.74214 .472 L
.75026 .47117 L
.7466 .46585 L
closepath s
.58 .672 .902 r
.7466 .46585 .75026 .47117 .75842 .47064 .75477 .4651 Mtetra
1 0 .6 r
.7466 .46585 m
.75026 .47117 L
.75842 .47064 L
.75477 .4651 L
closepath s
.566 .657 .898 r
.75477 .4651 .75842 .47064 .76665 .47049 .76299 .46466 Mtetra
1 0 .6 r
.75477 .4651 m
.75842 .47064 L
.76665 .47049 L
.76299 .46466 L
closepath s
.548 .637 .891 r
.76299 .46466 .76665 .47049 .77495 .4708 .77127 .46461 Mtetra
1 0 .6 r
.76299 .46466 m
.76665 .47049 L
.77495 .4708 L
.77127 .46461 L
closepath s
.528 .614 .882 r
.77127 .46461 .77495 .4708 .78333 .47168 .77963 .46504 Mtetra
1 0 .6 r
.77127 .46461 m
.77495 .4708 L
.78333 .47168 L
.77963 .46504 L
closepath s
.504 .586 .87 r
.77963 .46504 .78333 .47168 .79181 .47328 .78807 .46606 Mtetra
1 0 .6 r
.77963 .46504 m
.78333 .47168 L
.79181 .47328 L
.78807 .46606 L
closepath s
.476 .553 .855 r
.78807 .46606 .79181 .47328 .80041 .47579 .79661 .46782 Mtetra
1 0 .6 r
.78807 .46606 m
.79181 .47328 L
.80041 .47579 L
.79661 .46782 L
closepath s
.445 .514 .835 r
.79661 .46782 .80041 .47579 .80916 .47945 .80528 .47051 Mtetra
1 0 .6 r
.79661 .46782 m
.80041 .47579 L
.80916 .47945 L
.80528 .47051 L
closepath s
.411 .471 .811 r
.80528 .47051 .80916 .47945 .81809 .48455 .8141 .47437 Mtetra
1 0 .6 r
.80528 .47051 m
.80916 .47945 L
.81809 .48455 L
.8141 .47437 L
closepath s
.377 .424 .783 r
.8141 .47437 .81809 .48455 .82725 .49147 .82311 .47967 Mtetra
1 0 .6 r
.8141 .47437 m
.81809 .48455 L
.82725 .49147 L
.82311 .47967 L
closepath s
.343 .377 .753 r
.82311 .47967 .82725 .49147 .8367 .50065 .83235 .48679 Mtetra
1 0 .6 r
.82311 .47967 m
.82725 .49147 L
.8367 .50065 L
.83235 .48679 L
closepath s
.313 .333 .721 r
.83235 .48679 .8367 .50065 .84649 .51254 .84188 .49612 Mtetra
1 0 .6 r
.83235 .48679 m
.8367 .50065 L
.84649 .51254 L
.84188 .49612 L
closepath s
.289 .294 .691 r
.84188 .49612 .84649 .51254 .85669 .52756 .85176 .50808 Mtetra
1 0 .6 r
.84188 .49612 m
.84649 .51254 L
.85669 .52756 L
.85176 .50808 L
closepath s
.272 .263 .665 r
.85176 .50808 .85669 .52756 .86735 .54586 .86204 .52303 Mtetra
1 0 .6 r
.85176 .50808 m
.85669 .52756 L
.86735 .54586 L
.86204 .52303 L
closepath s
.264 .241 .645 r
.86204 .52303 .86735 .54586 .87843 .56701 .87275 .54104 Mtetra
1 0 .6 r
.86204 .52303 m
.86735 .54586 L
.87843 .56701 L
.87275 .54104 L
closepath s
.264 .23 .632 r
.87275 .54104 .87843 .56701 .88982 .58958 .88387 .56163 Mtetra
1 0 .6 r
.87275 .54104 m
.87843 .56701 L
.88982 .58958 L
.88387 .56163 L
closepath s
.273 .231 .628 r
.88387 .56163 .88982 .58958 .90123 .61086 .89527 .58342 Mtetra
1 0 .6 r
.88387 .56163 m
.88982 .58958 L
.90123 .61086 L
.89527 .58342 L
closepath s
.291 .246 .634 r
.89527 .58342 .90123 .61086 .91224 .6272 .90668 .60389 Mtetra
1 0 .6 r
.89527 .58342 m
.90123 .61086 L
.91224 .6272 L
.90668 .60389 L
closepath s
.324 .283 .658 r
.90668 .60389 .91224 .6272 .92243 .63529 .91772 .61974 Mtetra
1 0 .6 r
.90668 .60389 m
.91224 .6272 L
.92243 .63529 L
.91772 .61974 L
closepath s
.39 .374 .721 r
.91772 .61974 .92243 .63529 .93155 .63367 .92799 .62794 Mtetra
1 0 .6 r
.91772 .61974 m
.92243 .63529 L
.93155 .63367 L
.92799 .62794 L
closepath s
.579 .677 .907 r
.92799 .62794 .93155 .63367 .93967 .62336 .93726 .6271 Mtetra
1 0 .6 r
.92799 .62794 m
.93155 .63367 L
.93967 .62336 L
.93726 .6271 L
closepath s
0 0 0 r
.93726 .6271 .93967 .62336 .94704 .6071 .94556 .61798 Mtetra
1 0 .6 r
.93726 .6271 m
.93967 .62336 L
.94704 .6071 L
.94556 .61798 L
closepath s
0 0 .173 r
.94556 .61798 .94704 .6071 .954 .58789 .95311 .60293 Mtetra
1 0 .6 r
.94556 .61798 m
.94704 .6071 L
.954 .58789 L
.95311 .60293 L
closepath s
.073 0 .278 r
.95311 .60293 .954 .58789 .96081 .56812 .96022 .58471 Mtetra
1 0 .6 r
.95311 .60293 m
.954 .58789 L
.96081 .56812 L
.96022 .58471 L
closepath s
.106 0 .308 r
.96022 .58471 .96081 .56812 .96768 .54923 .96715 .56557 Mtetra
1 0 .6 r
.96022 .58471 m
.96081 .56812 L
.96768 .54923 L
.96715 .56557 L
closepath s
.664 .741 .907 r
.36756 .56371 .37183 .5677 .37883 .56555 .37456 .56154 Mtetra
1 0 .6 r
.36756 .56371 m
.37183 .5677 L
.37883 .56555 L
.37456 .56154 L
closepath s
.664 .741 .907 r
.37456 .56154 .37883 .56555 .38584 .56339 .38159 .55938 Mtetra
1 0 .6 r
.37456 .56154 m
.37883 .56555 L
.38584 .56339 L
.38159 .55938 L
closepath s
.663 .741 .908 r
.38159 .55938 .38584 .56339 .39288 .56123 .38864 .5572 Mtetra
1 0 .6 r
.38159 .55938 m
.38584 .56339 L
.39288 .56123 L
.38864 .5572 L
closepath s
.663 .741 .908 r
.38864 .5572 .39288 .56123 .39993 .55906 .3957 .55503 Mtetra
1 0 .6 r
.38864 .5572 m
.39288 .56123 L
.39993 .55906 L
.3957 .55503 L
closepath s
.663 .741 .908 r
.3957 .55503 .39993 .55906 .407 .5569 .40278 .55286 Mtetra
1 0 .6 r
.3957 .55503 m
.39993 .55906 L
.407 .5569 L
.40278 .55286 L
closepath s
.662 .74 .908 r
.40278 .55286 .407 .5569 .41409 .55475 .40988 .55069 Mtetra
1 0 .6 r
.40278 .55286 m
.407 .5569 L
.41409 .55475 L
.40988 .55069 L
closepath s
.662 .74 .908 r
.40988 .55069 .41409 .55475 .4212 .5526 .417 .54853 Mtetra
1 0 .6 r
.40988 .55069 m
.41409 .55475 L
.4212 .5526 L
.417 .54853 L
closepath s
.66 .74 .909 r
.417 .54853 .4212 .5526 .42832 .55047 .42414 .54639 Mtetra
1 0 .6 r
.417 .54853 m
.4212 .5526 L
.42832 .55047 L
.42414 .54639 L
closepath s
.659 .739 .909 r
.42414 .54639 .42832 .55047 .43547 .54837 .4313 .54427 Mtetra
1 0 .6 r
.42414 .54639 m
.42832 .55047 L
.43547 .54837 L
.4313 .54427 L
closepath s
.656 .738 .911 r
.4313 .54427 .43547 .54837 .44263 .54633 .43847 .54221 Mtetra
1 0 .6 r
.4313 .54427 m
.43547 .54837 L
.44263 .54633 L
.43847 .54221 L
closepath s
.65 .736 .912 r
.43847 .54221 .44263 .54633 .44981 .54439 .44566 .54024 Mtetra
1 0 .6 r
.43847 .54221 m
.44263 .54633 L
.44981 .54439 L
.44566 .54024 L
closepath s
.64 .732 .915 r
.44566 .54024 .44981 .54439 .457 .54265 .45287 .53845 Mtetra
1 0 .6 r
.44566 .54024 m
.44981 .54439 L
.457 .54265 L
.45287 .53845 L
closepath s
.619 .724 .921 r
.45287 .53845 .457 .54265 .46421 .54132 .46009 .53701 Mtetra
1 0 .6 r
.45287 .53845 m
.457 .54265 L
.46421 .54132 L
.46009 .53701 L
closepath s
.568 .701 .931 r
.46009 .53701 .46421 .54132 .47143 .54094 .46732 .53636 Mtetra
1 0 .6 r
.46009 .53701 m
.46421 .54132 L
.47143 .54094 L
.46732 .53636 L
closepath s
.397 .611 .936 r
.46732 .53636 .47143 .54094 .47864 .54315 .47455 .53772 Mtetra
1 0 .6 r
.46732 .53636 m
.47143 .54094 L
.47864 .54315 L
.47455 .53772 L
closepath s
0 .035 .579 r
.47455 .53772 .47864 .54315 .48578 .55473 .48173 .54565 Mtetra
1 0 .6 r
.47455 .53772 m
.47864 .54315 L
.48578 .55473 L
.48173 .54565 L
closepath s
.963 .631 .274 r
.48173 .54565 .48578 .55473 .49252 .61704 .48864 .58435 Mtetra
1 0 .6 r
.48173 .54565 m
.48578 .55473 L
.49252 .61704 L
.48864 .58435 L
closepath s
.987 .712 .37 r
.48864 .58435 .49252 .61704 .49918 .7311 .49479 .73687 Mtetra
1 0 .6 r
.48864 .58435 m
.49252 .61704 L
.49918 .7311 L
.49479 .73687 L
closepath s
.969 .728 .517 r
.49479 .73687 .49918 .7311 .50767 .58981 .50336 .61546 Mtetra
1 0 .6 r
.49479 .73687 m
.49918 .7311 L
.50767 .58981 L
.50336 .61546 L
closepath s
.897 .772 .278 r
.50336 .61546 .50767 .58981 .51527 .55065 .51118 .55483 Mtetra
1 0 .6 r
.50336 .61546 m
.50767 .58981 L
.51527 .55065 L
.51118 .55483 L
closepath s
.977 .919 .617 r
.51118 .55483 .51527 .55065 .52272 .5369 .51868 .53615 Mtetra
1 0 .6 r
.51118 .55483 m
.51527 .55065 L
.52272 .5369 L
.51868 .53615 L
closepath s
.897 .91 .825 r
.51868 .53615 .52272 .5369 .53015 .52969 .52613 .52729 Mtetra
1 0 .6 r
.51868 .53615 m
.52272 .5369 L
.53015 .52969 L
.52613 .52729 L
closepath s
.805 .855 .887 r
.52613 .52729 .53015 .52969 .53758 .52483 .53358 .52172 Mtetra
1 0 .6 r
.52613 .52729 m
.53015 .52969 L
.53758 .52483 L
.53358 .52172 L
closepath s
.75 .817 .905 r
.53358 .52172 .53758 .52483 .54503 .52103 .54104 .51755 Mtetra
1 0 .6 r
.53358 .52172 m
.53758 .52483 L
.54503 .52103 L
.54104 .51755 L
closepath s
.719 .794 .911 r
.54104 .51755 .54503 .52103 .55249 .51777 .54852 .51409 Mtetra
1 0 .6 r
.54104 .51755 m
.54503 .52103 L
.55249 .51777 L
.54852 .51409 L
closepath s
.7 .779 .913 r
.54852 .51409 .55249 .51777 .55998 .51484 .55602 .51101 Mtetra
1 0 .6 r
.54852 .51409 m
.55249 .51777 L
.55998 .51484 L
.55602 .51101 L
closepath s
.689 .77 .914 r
.55602 .51101 .55998 .51484 .56748 .5121 .56354 .50817 Mtetra
1 0 .6 r
.55602 .51101 m
.55998 .51484 L
.56748 .5121 L
.56354 .50817 L
closepath s
.681 .764 .914 r
.56354 .50817 .56748 .5121 .57501 .50949 .57108 .50549 Mtetra
1 0 .6 r
.56354 .50817 m
.56748 .5121 L
.57501 .50949 L
.57108 .50549 L
closepath s
.675 .759 .914 r
.57108 .50549 .57501 .50949 .58256 .50698 .57864 .50292 Mtetra
1 0 .6 r
.57108 .50549 m
.57501 .50949 L
.58256 .50698 L
.57864 .50292 L
closepath s
.671 .755 .914 r
.57864 .50292 .58256 .50698 .59012 .50453 .58622 .50042 Mtetra
1 0 .6 r
.57864 .50292 m
.58256 .50698 L
.59012 .50453 L
.58622 .50042 L
closepath s
.668 .753 .914 r
.58622 .50042 .59012 .50453 .59771 .50214 .59383 .49799 Mtetra
1 0 .6 r
.58622 .50042 m
.59012 .50453 L
.59771 .50214 L
.59383 .49799 L
closepath s
.665 .751 .914 r
.59383 .49799 .59771 .50214 .60532 .49978 .60145 .4956 Mtetra
1 0 .6 r
.59383 .49799 m
.59771 .50214 L
.60532 .49978 L
.60145 .4956 L
closepath s
.663 .749 .914 r
.60145 .4956 .60532 .49978 .61296 .49747 .6091 .49325 Mtetra
1 0 .6 r
.60145 .4956 m
.60532 .49978 L
.61296 .49747 L
.6091 .49325 L
closepath s
.661 .747 .914 r
.6091 .49325 .61296 .49747 .62061 .49518 .61677 .49093 Mtetra
1 0 .6 r
.6091 .49325 m
.61296 .49747 L
.62061 .49518 L
.61677 .49093 L
closepath s
.659 .745 .914 r
.61677 .49093 .62061 .49518 .62829 .49293 .62446 .48865 Mtetra
1 0 .6 r
.61677 .49093 m
.62061 .49518 L
.62829 .49293 L
.62446 .48865 L
closepath s
.657 .744 .914 r
.62446 .48865 .62829 .49293 .63599 .49071 .63217 .4864 Mtetra
1 0 .6 r
.62446 .48865 m
.62829 .49293 L
.63599 .49071 L
.63217 .4864 L
closepath s
.655 .742 .914 r
.63217 .4864 .63599 .49071 .64371 .48852 .63991 .48418 Mtetra
1 0 .6 r
.63217 .4864 m
.63599 .49071 L
.64371 .48852 L
.63991 .48418 L
closepath s
.653 .741 .914 r
.63991 .48418 .64371 .48852 .65146 .48636 .64767 .482 Mtetra
1 0 .6 r
.63991 .48418 m
.64371 .48852 L
.65146 .48636 L
.64767 .482 L
closepath s
.651 .739 .914 r
.64767 .482 .65146 .48636 .65923 .48425 .65546 .47984 Mtetra
1 0 .6 r
.64767 .482 m
.65146 .48636 L
.65923 .48425 L
.65546 .47984 L
closepath s
.649 .737 .914 r
.65546 .47984 .65923 .48425 .66703 .48217 .66327 .47773 Mtetra
1 0 .6 r
.65546 .47984 m
.65923 .48425 L
.66703 .48217 L
.66327 .47773 L
closepath s
.646 .735 .914 r
.66327 .47773 .66703 .48217 .67485 .48014 .6711 .47566 Mtetra
1 0 .6 r
.66327 .47773 m
.66703 .48217 L
.67485 .48014 L
.6711 .47566 L
closepath s
.644 .733 .914 r
.6711 .47566 .67485 .48014 .6827 .47816 .67896 .47364 Mtetra
1 0 .6 r
.6711 .47566 m
.67485 .48014 L
.6827 .47816 L
.67896 .47364 L
closepath s
.64 .731 .914 r
.67896 .47364 .6827 .47816 .69057 .47625 .68685 .47168 Mtetra
1 0 .6 r
.67896 .47364 m
.6827 .47816 L
.69057 .47625 L
.68685 .47168 L
closepath s
.637 .727 .914 r
.68685 .47168 .69057 .47625 .69848 .4744 .69477 .46978 Mtetra
1 0 .6 r
.68685 .47168 m
.69057 .47625 L
.69848 .4744 L
.69477 .46978 L
closepath s
.633 .724 .913 r
.69477 .46978 .69848 .4744 .70641 .47265 .70271 .46796 Mtetra
1 0 .6 r
.69477 .46978 m
.69848 .4744 L
.70641 .47265 L
.70271 .46796 L
closepath s
.628 .72 .913 r
.70271 .46796 .70641 .47265 .71438 .47099 .71069 .46623 Mtetra
1 0 .6 r
.70271 .46796 m
.70641 .47265 L
.71438 .47099 L
.71069 .46623 L
closepath s
.623 .714 .912 r
.71069 .46623 .71438 .47099 .72238 .46946 .7187 .46461 Mtetra
1 0 .6 r
.71069 .46623 m
.71438 .47099 L
.72238 .46946 L
.7187 .46461 L
closepath s
.616 .708 .911 r
.7187 .46461 .72238 .46946 .73041 .46807 .72674 .46311 Mtetra
1 0 .6 r
.7187 .46461 m
.72238 .46946 L
.73041 .46807 L
.72674 .46311 L
closepath s
.609 .701 .909 r
.72674 .46311 .73041 .46807 .73848 .46685 .73482 .46177 Mtetra
1 0 .6 r
.72674 .46311 m
.73041 .46807 L
.73848 .46685 L
.73482 .46177 L
closepath s
.6 .692 .907 r
.73482 .46177 .73848 .46685 .7466 .46585 .74294 .46061 Mtetra
1 0 .6 r
.73482 .46177 m
.73848 .46685 L
.7466 .46585 L
.74294 .46061 L
closepath s
.589 .681 .904 r
.74294 .46061 .7466 .46585 .75477 .4651 .7511 .45966 Mtetra
1 0 .6 r
.74294 .46061 m
.7466 .46585 L
.75477 .4651 L
.7511 .45966 L
closepath s
.576 .667 .901 r
.7511 .45966 .75477 .4651 .76299 .46466 .75932 .45899 Mtetra
1 0 .6 r
.7511 .45966 m
.75477 .4651 L
.76299 .46466 L
.75932 .45899 L
closepath s
.561 .651 .895 r
.75932 .45899 .76299 .46466 .77127 .46461 .76759 .45864 Mtetra
1 0 .6 r
.75932 .45899 m
.76299 .46466 L
.77127 .46461 L
.76759 .45864 L
closepath s
.544 .631 .888 r
.76759 .45864 .77127 .46461 .77963 .46504 .77593 .45869 Mtetra
1 0 .6 r
.76759 .45864 m
.77127 .46461 L
.77963 .46504 L
.77593 .45869 L
closepath s
.523 .607 .879 r
.77593 .45869 .77963 .46504 .78807 .46606 .78434 .45924 Mtetra
1 0 .6 r
.77593 .45869 m
.77963 .46504 L
.78807 .46606 L
.78434 .45924 L
closepath s
.499 .578 .866 r
.78434 .45924 .78807 .46606 .79661 .46782 .79284 .46039 Mtetra
1 0 .6 r
.78434 .45924 m
.78807 .46606 L
.79661 .46782 L
.79284 .46039 L
closepath s
.472 .545 .85 r
.79284 .46039 .79661 .46782 .80528 .47051 .80145 .46229 Mtetra
1 0 .6 r
.79284 .46039 m
.79661 .46782 L
.80528 .47051 L
.80145 .46229 L
closepath s
.442 .506 .83 r
.80145 .46229 .80528 .47051 .8141 .47437 .81019 .46514 Mtetra
1 0 .6 r
.80145 .46229 m
.80528 .47051 L
.8141 .47437 L
.81019 .46514 L
closepath s
.41 .464 .806 r
.81019 .46514 .8141 .47437 .82311 .47967 .81908 .46916 Mtetra
1 0 .6 r
.81019 .46514 m
.8141 .47437 L
.82311 .47967 L
.81908 .46916 L
closepath s
.377 .419 .778 r
.81908 .46916 .82311 .47967 .83235 .48679 .82817 .47463 Mtetra
1 0 .6 r
.81908 .46916 m
.82311 .47967 L
.83235 .48679 L
.82817 .47463 L
closepath s
.346 .375 .748 r
.82817 .47463 .83235 .48679 .84188 .49612 .83749 .48188 Mtetra
1 0 .6 r
.82817 .47463 m
.83235 .48679 L
.84188 .49612 L
.83749 .48188 L
closepath s
.318 .333 .718 r
.83749 .48188 .84188 .49612 .85176 .50808 .8471 .4913 Mtetra
1 0 .6 r
.83749 .48188 m
.84188 .49612 L
.85176 .50808 L
.8471 .4913 L
closepath s
.296 .296 .69 r
.8471 .4913 .85176 .50808 .86204 .52303 .85705 .50326 Mtetra
1 0 .6 r
.8471 .4913 m
.85176 .50808 L
.86204 .52303 L
.85705 .50326 L
closepath s
.281 .268 .666 r
.85705 .50326 .86204 .52303 .87275 .54104 .86739 .51804 Mtetra
1 0 .6 r
.85705 .50326 m
.86204 .52303 L
.87275 .54104 L
.86739 .51804 L
closepath s
.274 .248 .647 r
.86739 .51804 .87275 .54104 .88387 .56163 .87815 .53568 Mtetra
1 0 .6 r
.86739 .51804 m
.87275 .54104 L
.88387 .56163 L
.87815 .53568 L
closepath s
.275 .238 .635 r
.87815 .53568 .88387 .56163 .89527 .58342 .8893 .55567 Mtetra
1 0 .6 r
.87815 .53568 m
.88387 .56163 L
.89527 .58342 L
.8893 .55567 L
closepath s
.283 .239 .631 r
.8893 .55567 .89527 .58342 .90668 .60389 .90071 .57669 Mtetra
1 0 .6 r
.8893 .55567 m
.89527 .58342 L
.90668 .60389 L
.90071 .57669 L
closepath s
.3 .253 .637 r
.90071 .57669 .90668 .60389 .91772 .61974 .91213 .59642 Mtetra
1 0 .6 r
.90071 .57669 m
.90668 .60389 L
.91772 .61974 L
.91213 .59642 L
closepath s
.33 .288 .659 r
.91213 .59642 .91772 .61974 .92799 .62794 .92321 .61189 Mtetra
1 0 .6 r
.91213 .59642 m
.91772 .61974 L
.92799 .62794 L
.92321 .61189 L
closepath s
.39 .37 .717 r
.92321 .61189 .92799 .62794 .93726 .6271 .93357 .62035 Mtetra
1 0 .6 r
.92321 .61189 m
.92799 .62794 L
.93726 .6271 L
.93357 .62035 L
closepath s
.548 .624 .88 r
.93357 .62035 .93726 .6271 .94556 .61798 .94301 .6204 Mtetra
1 0 .6 r
.93357 .62035 m
.93726 .6271 L
.94556 .61798 L
.94301 .6204 L
closepath s
0 0 0 r
.94301 .6204 .94556 .61798 .95311 .60293 .95151 .61255 Mtetra
1 0 .6 r
.94301 .6204 m
.94556 .61798 L
.95311 .60293 L
.95151 .61255 L
closepath s
0 0 .131 r
.95151 .61255 .95311 .60293 .96022 .58471 .95925 .59881 Mtetra
1 0 .6 r
.95151 .61255 m
.95311 .60293 L
.96022 .58471 L
.95925 .59881 L
closepath s
.071 0 .263 r
.95925 .59881 .96022 .58471 .96715 .56557 .96653 .58164 Mtetra
1 0 .6 r
.95925 .59881 m
.96022 .58471 L
.96715 .56557 L
.96653 .58164 L
closepath s
.664 .741 .907 r
.36326 .5597 .36756 .56371 .37456 .56154 .37028 .55752 Mtetra
1 0 .6 r
.36326 .5597 m
.36756 .56371 L
.37456 .56154 L
.37028 .55752 L
closepath s
.664 .741 .907 r
.37028 .55752 .37456 .56154 .38159 .55938 .37732 .55534 Mtetra
1 0 .6 r
.37028 .55752 m
.37456 .56154 L
.38159 .55938 L
.37732 .55534 L
closepath s
.663 .741 .908 r
.37732 .55534 .38159 .55938 .38864 .5572 .38438 .55316 Mtetra
1 0 .6 r
.37732 .55534 m
.38159 .55938 L
.38864 .5572 L
.38438 .55316 L
closepath s
.663 .741 .908 r
.38438 .55316 .38864 .5572 .3957 .55503 .39145 .55098 Mtetra
1 0 .6 r
.38438 .55316 m
.38864 .5572 L
.3957 .55503 L
.39145 .55098 L
closepath s
.663 .741 .908 r
.39145 .55098 .3957 .55503 .40278 .55286 .39855 .5488 Mtetra
1 0 .6 r
.39145 .55098 m
.3957 .55503 L
.40278 .55286 L
.39855 .5488 L
closepath s
.662 .74 .908 r
.39855 .5488 .40278 .55286 .40988 .55069 .40566 .54662 Mtetra
1 0 .6 r
.39855 .5488 m
.40278 .55286 L
.40988 .55069 L
.40566 .54662 L
closepath s
.662 .74 .908 r
.40566 .54662 .40988 .55069 .417 .54853 .41279 .54445 Mtetra
1 0 .6 r
.40566 .54662 m
.40988 .55069 L
.417 .54853 L
.41279 .54445 L
closepath s
.661 .74 .909 r
.41279 .54445 .417 .54853 .42414 .54639 .41994 .54229 Mtetra
1 0 .6 r
.41279 .54445 m
.417 .54853 L
.42414 .54639 L
.41994 .54229 L
closepath s
.659 .739 .909 r
.41994 .54229 .42414 .54639 .4313 .54427 .42711 .54016 Mtetra
1 0 .6 r
.41994 .54229 m
.42414 .54639 L
.4313 .54427 L
.42711 .54016 L
closepath s
.656 .738 .91 r
.42711 .54016 .4313 .54427 .43847 .54221 .43429 .53808 Mtetra
1 0 .6 r
.42711 .54016 m
.4313 .54427 L
.43847 .54221 L
.43429 .53808 L
closepath s
.651 .737 .912 r
.43429 .53808 .43847 .54221 .44566 .54024 .4415 .53608 Mtetra
1 0 .6 r
.43429 .53808 m
.43847 .54221 L
.44566 .54024 L
.4415 .53608 L
closepath s
.642 .733 .915 r
.4415 .53608 .44566 .54024 .45287 .53845 .44872 .53424 Mtetra
1 0 .6 r
.4415 .53608 m
.44566 .54024 L
.45287 .53845 L
.44872 .53424 L
closepath s
.624 .726 .92 r
.44872 .53424 .45287 .53845 .46009 .53701 .45595 .53271 Mtetra
1 0 .6 r
.44872 .53424 m
.45287 .53845 L
.46009 .53701 L
.45595 .53271 L
closepath s
.583 .707 .928 r
.45595 .53271 .46009 .53701 .46732 .53636 .4632 .53183 Mtetra
1 0 .6 r
.45595 .53271 m
.46009 .53701 L
.46732 .53636 L
.4632 .53183 L
closepath s
.459 .645 .938 r
.4632 .53183 .46732 .53636 .47455 .53772 .47044 .53254 Mtetra
1 0 .6 r
.4632 .53183 m
.46732 .53636 L
.47455 .53772 L
.47044 .53254 L
closepath s
0 .279 .779 r
.47044 .53254 .47455 .53772 .48173 .54565 .47765 .538 Mtetra
1 0 .6 r
.47044 .53254 m
.47455 .53772 L
.48173 .54565 L
.47765 .538 L
closepath s
.924 .555 .137 r
.47765 .538 .48173 .54565 .48864 .58435 .48469 .56279 Mtetra
1 0 .6 r
.47765 .538 m
.48173 .54565 L
.48864 .58435 L
.48469 .56279 L
closepath s
.983 .7 .391 r
.48469 .56279 .48864 .58435 .49479 .73687 .49091 .68531 Mtetra
1 0 .6 r
.48469 .56279 m
.48864 .58435 L
.49479 .73687 L
.49091 .68531 L
closepath s
.703 .495 .603 r
.49091 .68531 .49479 .73687 .50336 .61546 .49884 .65708 Mtetra
1 0 .6 r
.49091 .68531 m
.49479 .73687 L
.50336 .61546 L
.49884 .65708 L
closepath s
.881 .739 .228 r
.49884 .65708 .50336 .61546 .51118 .55483 .50701 .56316 Mtetra
1 0 .6 r
.49884 .65708 m
.50336 .61546 L
.51118 .55483 L
.50701 .56316 L
closepath s
.964 .881 .493 r
.50701 .56316 .51118 .55483 .51868 .53615 .5146 .53662 Mtetra
1 0 .6 r
.50701 .56316 m
.51118 .55483 L
.51868 .53615 L
.5146 .53662 L
closepath s
.936 .93 .772 r
.5146 .53662 .51868 .53615 .52613 .52729 .52208 .5254 Mtetra
1 0 .6 r
.5146 .53662 m
.51868 .53615 L
.52613 .52729 L
.52208 .5254 L
closepath s
.837 .878 .872 r
.52208 .5254 .52613 .52729 .53358 .52172 .52956 .51886 Mtetra
1 0 .6 r
.52208 .5254 m
.52613 .52729 L
.53358 .52172 L
.52956 .51886 L
closepath s
.77 .833 .901 r
.52956 .51886 .53358 .52172 .54104 .51755 .53704 .51422 Mtetra
1 0 .6 r
.52956 .51886 m
.53358 .52172 L
.54104 .51755 L
.53704 .51422 L
closepath s
.731 .804 .909 r
.53704 .51422 .54104 .51755 .54852 .51409 .54453 .51048 Mtetra
1 0 .6 r
.53704 .51422 m
.54104 .51755 L
.54852 .51409 L
.54453 .51048 L
closepath s
.708 .786 .913 r
.54453 .51048 .54852 .51409 .55602 .51101 .55205 .50723 Mtetra
1 0 .6 r
.54453 .51048 m
.54852 .51409 L
.55602 .51101 L
.55205 .50723 L
closepath s
.694 .775 .914 r
.55205 .50723 .55602 .51101 .56354 .50817 .55958 .50427 Mtetra
1 0 .6 r
.55205 .50723 m
.55602 .51101 L
.56354 .50817 L
.55958 .50427 L
closepath s
.684 .767 .914 r
.55958 .50427 .56354 .50817 .57108 .50549 .56714 .50151 Mtetra
1 0 .6 r
.55958 .50427 m
.56354 .50817 L
.57108 .50549 L
.56714 .50151 L
closepath s
.678 .762 .914 r
.56714 .50151 .57108 .50549 .57864 .50292 .57471 .49887 Mtetra
1 0 .6 r
.56714 .50151 m
.57108 .50549 L
.57864 .50292 L
.57471 .49887 L
closepath s
.673 .758 .914 r
.57471 .49887 .57864 .50292 .58622 .50042 .58231 .49632 Mtetra
1 0 .6 r
.57471 .49887 m
.57864 .50292 L
.58622 .50042 L
.58231 .49632 L
closepath s
.669 .755 .914 r
.58231 .49632 .58622 .50042 .59383 .49799 .58992 .49384 Mtetra
1 0 .6 r
.58231 .49632 m
.58622 .50042 L
.59383 .49799 L
.58992 .49384 L
closepath s
.666 .752 .914 r
.58992 .49384 .59383 .49799 .60145 .4956 .59756 .49141 Mtetra
1 0 .6 r
.58992 .49384 m
.59383 .49799 L
.60145 .4956 L
.59756 .49141 L
closepath s
.664 .75 .914 r
.59756 .49141 .60145 .4956 .6091 .49325 .60522 .48903 Mtetra
1 0 .6 r
.59756 .49141 m
.60145 .4956 L
.6091 .49325 L
.60522 .48903 L
closepath s
.662 .748 .914 r
.60522 .48903 .6091 .49325 .61677 .49093 .6129 .48668 Mtetra
1 0 .6 r
.60522 .48903 m
.6091 .49325 L
.61677 .49093 L
.6129 .48668 L
closepath s
.66 .746 .914 r
.6129 .48668 .61677 .49093 .62446 .48865 .62061 .48437 Mtetra
1 0 .6 r
.6129 .48668 m
.61677 .49093 L
.62446 .48865 L
.62061 .48437 L
closepath s
.658 .745 .914 r
.62061 .48437 .62446 .48865 .63217 .4864 .62834 .48209 Mtetra
1 0 .6 r
.62061 .48437 m
.62446 .48865 L
.63217 .4864 L
.62834 .48209 L
closepath s
.656 .743 .914 r
.62834 .48209 .63217 .4864 .63991 .48418 .63609 .47984 Mtetra
1 0 .6 r
.62834 .48209 m
.63217 .4864 L
.63991 .48418 L
.63609 .47984 L
closepath s
.654 .742 .914 r
.63609 .47984 .63991 .48418 .64767 .482 .64386 .47762 Mtetra
1 0 .6 r
.63609 .47984 m
.63991 .48418 L
.64767 .482 L
.64386 .47762 L
closepath s
.652 .74 .914 r
.64386 .47762 .64767 .482 .65546 .47984 .65166 .47543 Mtetra
1 0 .6 r
.64386 .47762 m
.64767 .482 L
.65546 .47984 L
.65166 .47543 L
closepath s
.65 .739 .914 r
.65166 .47543 .65546 .47984 .66327 .47773 .65949 .47329 Mtetra
1 0 .6 r
.65166 .47543 m
.65546 .47984 L
.66327 .47773 L
.65949 .47329 L
closepath s
.648 .737 .914 r
.65949 .47329 .66327 .47773 .6711 .47566 .66733 .47118 Mtetra
1 0 .6 r
.65949 .47329 m
.66327 .47773 L
.6711 .47566 L
.66733 .47118 L
closepath s
.645 .734 .914 r
.66733 .47118 .6711 .47566 .67896 .47364 .67521 .46912 Mtetra
1 0 .6 r
.66733 .47118 m
.6711 .47566 L
.67896 .47364 L
.67521 .46912 L
closepath s
.642 .732 .914 r
.67521 .46912 .67896 .47364 .68685 .47168 .68311 .46711 Mtetra
1 0 .6 r
.67521 .46912 m
.67896 .47364 L
.68685 .47168 L
.68311 .46711 L
closepath s
.639 .729 .914 r
.68311 .46711 .68685 .47168 .69477 .46978 .69104 .46516 Mtetra
1 0 .6 r
.68311 .46711 m
.68685 .47168 L
.69477 .46978 L
.69104 .46516 L
closepath s
.635 .726 .913 r
.69104 .46516 .69477 .46978 .70271 .46796 .69899 .46328 Mtetra
1 0 .6 r
.69104 .46516 m
.69477 .46978 L
.70271 .46796 L
.69899 .46328 L
closepath s
.631 .722 .913 r
.69899 .46328 .70271 .46796 .71069 .46623 .70698 .46148 Mtetra
1 0 .6 r
.69899 .46328 m
.70271 .46796 L
.71069 .46623 L
.70698 .46148 L
closepath s
.626 .718 .912 r
.70698 .46148 .71069 .46623 .7187 .46461 .715 .45978 Mtetra
1 0 .6 r
.70698 .46148 m
.71069 .46623 L
.7187 .46461 L
.715 .45978 L
closepath s
.62 .712 .911 r
.715 .45978 .7187 .46461 .72674 .46311 .72305 .45819 Mtetra
1 0 .6 r
.715 .45978 m
.7187 .46461 L
.72674 .46311 L
.72305 .45819 L
closepath s
.614 .706 .91 r
.72305 .45819 .72674 .46311 .73482 .46177 .73114 .45673 Mtetra
1 0 .6 r
.72305 .45819 m
.72674 .46311 L
.73482 .46177 L
.73114 .45673 L
closepath s
.606 .698 .908 r
.73114 .45673 .73482 .46177 .74294 .46061 .73926 .45543 Mtetra
1 0 .6 r
.73114 .45673 m
.73482 .46177 L
.74294 .46061 L
.73926 .45543 L
closepath s
.596 .688 .906 r
.73926 .45543 .74294 .46061 .7511 .45966 .74743 .45432 Mtetra
1 0 .6 r
.73926 .45543 m
.74294 .46061 L
.7511 .45966 L
.74743 .45432 L
closepath s
.585 .677 .903 r
.74743 .45432 .7511 .45966 .75932 .45899 .75565 .45344 Mtetra
1 0 .6 r
.74743 .45432 m
.7511 .45966 L
.75932 .45899 L
.75565 .45344 L
closepath s
.573 .662 .899 r
.75565 .45344 .75932 .45899 .76759 .45864 .76391 .45284 Mtetra
1 0 .6 r
.75565 .45344 m
.75932 .45899 L
.76759 .45864 L
.76391 .45284 L
closepath s
.557 .645 .893 r
.76391 .45284 .76759 .45864 .77593 .45869 .77224 .45258 Mtetra
1 0 .6 r
.76391 .45284 m
.76759 .45864 L
.77593 .45869 L
.77224 .45258 L
closepath s
.54 .625 .885 r
.77224 .45258 .77593 .45869 .78434 .45924 .78063 .45272 Mtetra
1 0 .6 r
.77224 .45258 m
.77593 .45869 L
.78434 .45924 L
.78063 .45272 L
closepath s
.519 .6 .875 r
.78063 .45272 .78434 .45924 .79284 .46039 .7891 .45337 Mtetra
1 0 .6 r
.78063 .45272 m
.78434 .45924 L
.79284 .46039 L
.7891 .45337 L
closepath s
.495 .571 .862 r
.7891 .45337 .79284 .46039 .80145 .46229 .79766 .45464 Mtetra
1 0 .6 r
.7891 .45337 m
.79284 .46039 L
.80145 .46229 L
.79766 .45464 L
closepath s
.469 .538 .845 r
.79766 .45464 .80145 .46229 .81019 .46514 .80634 .45667 Mtetra
1 0 .6 r
.79766 .45464 m
.80145 .46229 L
.81019 .46514 L
.80634 .45667 L
closepath s
.44 .5 .825 r
.80634 .45667 .81019 .46514 .81908 .46916 .81514 .45966 Mtetra
1 0 .6 r
.80634 .45667 m
.81019 .46514 L
.81908 .46916 L
.81514 .45966 L
closepath s
.409 .459 .801 r
.81514 .45966 .81908 .46916 .82817 .47463 .8241 .46381 Mtetra
1 0 .6 r
.81514 .45966 m
.81908 .46916 L
.82817 .47463 L
.8241 .46381 L
closepath s
.378 .416 .774 r
.8241 .46381 .82817 .47463 .83749 .48188 .83326 .46939 Mtetra
1 0 .6 r
.8241 .46381 m
.82817 .47463 L
.83749 .48188 L
.83326 .46939 L
closepath s
.349 .373 .745 r
.83326 .46939 .83749 .48188 .8471 .4913 .84266 .47674 Mtetra
1 0 .6 r
.83326 .46939 m
.83749 .48188 L
.8471 .4913 L
.84266 .47674 L
closepath s
.324 .334 .716 r
.84266 .47674 .8471 .4913 .85705 .50326 .85234 .48618 Mtetra
1 0 .6 r
.84266 .47674 m
.8471 .4913 L
.85705 .50326 L
.85234 .48618 L
closepath s
.304 .3 .689 r
.85234 .48618 .85705 .50326 .86739 .51804 .86236 .49805 Mtetra
1 0 .6 r
.85234 .48618 m
.85705 .50326 L
.86739 .51804 L
.86236 .49805 L
closepath s
.291 .273 .666 r
.86236 .49805 .86739 .51804 .87815 .53568 .87276 .5126 Mtetra
1 0 .6 r
.86236 .49805 m
.86739 .51804 L
.87815 .53568 L
.87276 .5126 L
closepath s
.284 .255 .649 r
.87276 .5126 .87815 .53568 .8893 .55567 .88356 .5298 Mtetra
1 0 .6 r
.87276 .5126 m
.87815 .53568 L
.8893 .55567 L
.88356 .5298 L
closepath s
.285 .246 .637 r
.88356 .5298 .8893 .55567 .90071 .57669 .89473 .54915 Mtetra
1 0 .6 r
.88356 .5298 m
.8893 .55567 L
.90071 .57669 L
.89473 .54915 L
closepath s
.293 .246 .633 r
.89473 .54915 .90071 .57669 .91213 .59642 .90615 .56941 Mtetra
1 0 .6 r
.89473 .54915 m
.90071 .57669 L
.91213 .59642 L
.90615 .56941 L
closepath s
.309 .259 .639 r
.90615 .56941 .91213 .59642 .92321 .61189 .91758 .58848 Mtetra
1 0 .6 r
.90615 .56941 m
.91213 .59642 L
.92321 .61189 L
.91758 .58848 L
closepath s
.336 .291 .66 r
.91758 .58848 .92321 .61189 .93357 .62035 .9287 .60367 Mtetra
1 0 .6 r
.91758 .58848 m
.92321 .61189 L
.93357 .62035 L
.9287 .60367 L
closepath s
.388 .365 .711 r
.9287 .60367 .93357 .62035 .94301 .6204 .93918 .61247 Mtetra
1 0 .6 r
.9287 .60367 m
.93357 .62035 L
.94301 .6204 L
.93918 .61247 L
closepath s
.519 .574 .851 r
.93918 .61247 .94301 .6204 .95151 .61255 .94879 .6135 Mtetra
1 0 .6 r
.93918 .61247 m
.94301 .6204 L
.95151 .61255 L
.94879 .6135 L
closepath s
.586 .928 .732 r
.94879 .6135 .95151 .61255 .95925 .59881 .9575 .607 Mtetra
1 0 .6 r
.94879 .6135 m
.95151 .61255 L
.95925 .59881 L
.9575 .607 L
closepath s
0 0 .071 r
.9575 .607 .95925 .59881 .96653 .58164 .96546 .59464 Mtetra
1 0 .6 r
.9575 .607 m
.95925 .59881 L
.96653 .58164 L
.96546 .59464 L
closepath s
.664 .741 .907 r
.35895 .55567 .36326 .5597 .37028 .55752 .36598 .55348 Mtetra
1 0 .6 r
.35895 .55567 m
.36326 .5597 L
.37028 .55752 L
.36598 .55348 L
closepath s
.664 .741 .907 r
.36598 .55348 .37028 .55752 .37732 .55534 .37303 .55129 Mtetra
1 0 .6 r
.36598 .55348 m
.37028 .55752 L
.37732 .55534 L
.37303 .55129 L
closepath s
.663 .741 .908 r
.37303 .55129 .37732 .55534 .38438 .55316 .3801 .5491 Mtetra
1 0 .6 r
.37303 .55129 m
.37732 .55534 L
.38438 .55316 L
.3801 .5491 L
closepath s
.663 .741 .908 r
.3801 .5491 .38438 .55316 .39145 .55098 .38718 .54691 Mtetra
1 0 .6 r
.3801 .5491 m
.38438 .55316 L
.39145 .55098 L
.38718 .54691 L
closepath s
.663 .741 .908 r
.38718 .54691 .39145 .55098 .39855 .5488 .39429 .54471 Mtetra
1 0 .6 r
.38718 .54691 m
.39145 .55098 L
.39855 .5488 L
.39429 .54471 L
closepath s
.662 .74 .908 r
.39429 .54471 .39855 .5488 .40566 .54662 .40141 .54252 Mtetra
1 0 .6 r
.39429 .54471 m
.39855 .5488 L
.40566 .54662 L
.40141 .54252 L
closepath s
.662 .74 .908 r
.40141 .54252 .40566 .54662 .41279 .54445 .40856 .54034 Mtetra
1 0 .6 r
.40141 .54252 m
.40566 .54662 L
.41279 .54445 L
.40856 .54034 L
closepath s
.661 .74 .909 r
.40856 .54034 .41279 .54445 .41994 .54229 .41572 .53817 Mtetra
1 0 .6 r
.40856 .54034 m
.41279 .54445 L
.41994 .54229 L
.41572 .53817 L
closepath s
.659 .739 .909 r
.41572 .53817 .41994 .54229 .42711 .54016 .4229 .53603 Mtetra
1 0 .6 r
.41572 .53817 m
.41994 .54229 L
.42711 .54016 L
.4229 .53603 L
closepath s
.656 .738 .91 r
.4229 .53603 .42711 .54016 .43429 .53808 .4301 .53393 Mtetra
1 0 .6 r
.4229 .53603 m
.42711 .54016 L
.43429 .53808 L
.4301 .53393 L
closepath s
.652 .737 .912 r
.4301 .53393 .43429 .53808 .4415 .53608 .43731 .5319 Mtetra
1 0 .6 r
.4301 .53393 m
.43429 .53808 L
.4415 .53608 L
.43731 .5319 L
closepath s
.644 .734 .914 r
.43731 .5319 .4415 .53608 .44872 .53424 .44455 .53002 Mtetra
1 0 .6 r
.43731 .5319 m
.4415 .53608 L
.44872 .53424 L
.44455 .53002 L
closepath s
.629 .728 .918 r
.44455 .53002 .44872 .53424 .45595 .53271 .45179 .5284 Mtetra
1 0 .6 r
.44455 .53002 m
.44872 .53424 L
.45595 .53271 L
.45179 .5284 L
closepath s
.595 .713 .926 r
.45179 .5284 .45595 .53271 .4632 .53183 .45905 .52734 Mtetra
1 0 .6 r
.45179 .5284 m
.45595 .53271 L
.4632 .53183 L
.45905 .52734 L
closepath s
.501 .667 .937 r
.45905 .52734 .4632 .53183 .47044 .53254 .46631 .52755 Mtetra
1 0 .6 r
.45905 .52734 m
.4632 .53183 L
.47044 .53254 L
.46631 .52755 L
closepath s
.132 .441 .877 r
.46631 .52755 .47044 .53254 .47765 .538 .47355 .53127 Mtetra
1 0 .6 r
.46631 .52755 m
.47044 .53254 L
.47765 .538 L
.47355 .53127 L
closepath s
.825 .414 0 r
.47355 .53127 .47765 .538 .48469 .56279 .48067 .54765 Mtetra
1 0 .6 r
.47355 .53127 m
.47765 .538 L
.48469 .56279 L
.48067 .54765 L
closepath s
.979 .684 .363 r
.48067 .54765 .48469 .56279 .49091 .68531 .4872 .62724 Mtetra
1 0 .6 r
.48067 .54765 m
.48469 .56279 L
.49091 .68531 L
.4872 .62724 L
closepath s
0 0 .25 r
.4872 .62724 .49091 .68531 .49884 .65708 .4941 .70786 Mtetra
1 0 .6 r
.4872 .62724 m
.49091 .68531 L
.49884 .65708 L
.4941 .70786 L
closepath s
.936 .757 .283 r
.4941 .70786 .49884 .65708 .50701 .56316 .50276 .57837 Mtetra
1 0 .6 r
.4941 .70786 m
.49884 .65708 L
.50701 .56316 L
.50276 .57837 L
closepath s
.926 .823 .366 r
.50276 .57837 .50701 .56316 .5146 .53662 .51048 .53897 Mtetra
1 0 .6 r
.50276 .57837 m
.50701 .56316 L
.5146 .53662 L
.51048 .53897 L
closepath s
.965 .935 .691 r
.51048 .53897 .5146 .53662 .52208 .5254 .51801 .52421 Mtetra
1 0 .6 r
.51048 .53897 m
.5146 .53662 L
.52208 .5254 L
.51801 .52421 L
closepath s
.875 .903 .848 r
.51801 .52421 .52208 .5254 .52956 .51886 .52551 .51633 Mtetra
1 0 .6 r
.51801 .52421 m
.52208 .5254 L
.52956 .51886 L
.52551 .51633 L
closepath s
.794 .851 .894 r
.52551 .51633 .52956 .51886 .53704 .51422 .53301 .51106 Mtetra
1 0 .6 r
.52551 .51633 m
.52956 .51886 L
.53704 .51422 L
.53301 .51106 L
closepath s
.746 .816 .908 r
.53301 .51106 .53704 .51422 .54453 .51048 .54052 .50697 Mtetra
1 0 .6 r
.53301 .51106 m
.53704 .51422 L
.54453 .51048 L
.54052 .50697 L
closepath s
.717 .795 .912 r
.54052 .50697 .54453 .51048 .55205 .50723 .54805 .50351 Mtetra
1 0 .6 r
.54052 .50697 m
.54453 .51048 L
.55205 .50723 L
.54805 .50351 L
closepath s
.7 .781 .914 r
.54805 .50351 .55205 .50723 .55958 .50427 .5556 .50042 Mtetra
1 0 .6 r
.54805 .50351 m
.55205 .50723 L
.55958 .50427 L
.5556 .50042 L
closepath s
.689 .771 .915 r
.5556 .50042 .55958 .50427 .56714 .50151 .56317 .49755 Mtetra
1 0 .6 r
.5556 .50042 m
.55958 .50427 L
.56714 .50151 L
.56317 .49755 L
closepath s
.681 .765 .915 r
.56317 .49755 .56714 .50151 .57471 .49887 .57076 .49484 Mtetra
1 0 .6 r
.56317 .49755 m
.56714 .50151 L
.57471 .49887 L
.57076 .49484 L
closepath s
.675 .76 .915 r
.57076 .49484 .57471 .49887 .58231 .49632 .57837 .49223 Mtetra
1 0 .6 r
.57076 .49484 m
.57471 .49887 L
.58231 .49632 L
.57837 .49223 L
closepath s
.671 .757 .915 r
.57837 .49223 .58231 .49632 .58992 .49384 .586 .4897 Mtetra
1 0 .6 r
.57837 .49223 m
.58231 .49632 L
.58992 .49384 L
.586 .4897 L
closepath s
.668 .754 .915 r
.586 .4897 .58992 .49384 .59756 .49141 .59365 .48723 Mtetra
1 0 .6 r
.586 .4897 m
.58992 .49384 L
.59756 .49141 L
.59365 .48723 L
closepath s
.665 .751 .915 r
.59365 .48723 .59756 .49141 .60522 .48903 .60132 .48481 Mtetra
1 0 .6 r
.59365 .48723 m
.59756 .49141 L
.60522 .48903 L
.60132 .48481 L
closepath s
.663 .749 .915 r
.60132 .48481 .60522 .48903 .6129 .48668 .60902 .48242 Mtetra
1 0 .6 r
.60132 .48481 m
.60522 .48903 L
.6129 .48668 L
.60902 .48242 L
closepath s
.661 .748 .915 r
.60902 .48242 .6129 .48668 .62061 .48437 .61674 .48008 Mtetra
1 0 .6 r
.60902 .48242 m
.6129 .48668 L
.62061 .48437 L
.61674 .48008 L
closepath s
.659 .746 .915 r
.61674 .48008 .62061 .48437 .62834 .48209 .62448 .47777 Mtetra
1 0 .6 r
.61674 .48008 m
.62061 .48437 L
.62834 .48209 L
.62448 .47777 L
closepath s
.657 .744 .914 r
.62448 .47777 .62834 .48209 .63609 .47984 .63225 .47548 Mtetra
1 0 .6 r
.62448 .47777 m
.62834 .48209 L
.63609 .47984 L
.63225 .47548 L
closepath s
.655 .743 .914 r
.63225 .47548 .63609 .47984 .64386 .47762 .64004 .47324 Mtetra
1 0 .6 r
.63225 .47548 m
.63609 .47984 L
.64386 .47762 L
.64004 .47324 L
closepath s
.653 .741 .914 r
.64004 .47324 .64386 .47762 .65166 .47543 .64785 .47102 Mtetra
1 0 .6 r
.64004 .47324 m
.64386 .47762 L
.65166 .47543 L
.64785 .47102 L
closepath s
.651 .74 .914 r
.64785 .47102 .65166 .47543 .65949 .47329 .65569 .46884 Mtetra
1 0 .6 r
.64785 .47102 m
.65166 .47543 L
.65949 .47329 L
.65569 .46884 L
closepath s
.649 .738 .914 r
.65569 .46884 .65949 .47329 .66733 .47118 .66355 .46669 Mtetra
1 0 .6 r
.65569 .46884 m
.65949 .47329 L
.66733 .47118 L
.66355 .46669 L
closepath s
.646 .736 .914 r
.66355 .46669 .66733 .47118 .67521 .46912 .67144 .46459 Mtetra
1 0 .6 r
.66355 .46669 m
.66733 .47118 L
.67521 .46912 L
.67144 .46459 L
closepath s
.644 .734 .914 r
.67144 .46459 .67521 .46912 .68311 .46711 .67935 .46254 Mtetra
1 0 .6 r
.67144 .46459 m
.67521 .46912 L
.68311 .46711 L
.67935 .46254 L
closepath s
.641 .731 .914 r
.67935 .46254 .68311 .46711 .69104 .46516 .68729 .46055 Mtetra
1 0 .6 r
.67935 .46254 m
.68311 .46711 L
.69104 .46516 L
.68729 .46055 L
closepath s
.637 .728 .914 r
.68729 .46055 .69104 .46516 .69899 .46328 .69526 .45861 Mtetra
1 0 .6 r
.68729 .46055 m
.69104 .46516 L
.69899 .46328 L
.69526 .45861 L
closepath s
.633 .724 .913 r
.69526 .45861 .69899 .46328 .70698 .46148 .70326 .45675 Mtetra
1 0 .6 r
.69526 .45861 m
.69899 .46328 L
.70698 .46148 L
.70326 .45675 L
closepath s
.629 .72 .913 r
.70326 .45675 .70698 .46148 .715 .45978 .71129 .45497 Mtetra
1 0 .6 r
.70326 .45675 m
.70698 .46148 L
.715 .45978 L
.71129 .45497 L
closepath s
.624 .715 .912 r
.71129 .45497 .715 .45978 .72305 .45819 .71935 .4533 Mtetra
1 0 .6 r
.71129 .45497 m
.715 .45978 L
.72305 .45819 L
.71935 .4533 L
closepath s
.618 .71 .911 r
.71935 .4533 .72305 .45819 .73114 .45673 .72744 .45174 Mtetra
1 0 .6 r
.71935 .4533 m
.72305 .45819 L
.73114 .45673 L
.72744 .45174 L
closepath s
.611 .703 .91 r
.72744 .45174 .73114 .45673 .73926 .45543 .73558 .45031 Mtetra
1 0 .6 r
.72744 .45174 m
.73114 .45673 L
.73926 .45543 L
.73558 .45031 L
closepath s
.603 .694 .908 r
.73558 .45031 .73926 .45543 .74743 .45432 .74375 .44906 Mtetra
1 0 .6 r
.73558 .45031 m
.73926 .45543 L
.74743 .45432 L
.74375 .44906 L
closepath s
.593 .684 .905 r
.74375 .44906 .74743 .45432 .75565 .45344 .75196 .448 Mtetra
1 0 .6 r
.74375 .44906 m
.74743 .45432 L
.75565 .45344 L
.75196 .448 L
closepath s
.582 .672 .901 r
.75196 .448 .75565 .45344 .76391 .45284 .76023 .44718 Mtetra
1 0 .6 r
.75196 .448 m
.75565 .45344 L
.76391 .45284 L
.76023 .44718 L
closepath s
.569 .658 .897 r
.76023 .44718 .76391 .45284 .77224 .45258 .76855 .44665 Mtetra
1 0 .6 r
.76023 .44718 m
.76391 .45284 L
.77224 .45258 L
.76855 .44665 L
closepath s
.554 .64 .89 r
.76855 .44665 .77224 .45258 .78063 .45272 .77692 .44646 Mtetra
1 0 .6 r
.76855 .44665 m
.77224 .45258 L
.78063 .45272 L
.77692 .44646 L
closepath s
.536 .619 .882 r
.77692 .44646 .78063 .45272 .7891 .45337 .78537 .44669 Mtetra
1 0 .6 r
.77692 .44646 m
.78063 .45272 L
.7891 .45337 L
.78537 .44669 L
closepath s
.516 .594 .871 r
.78537 .44669 .7891 .45337 .79766 .45464 .7939 .44743 Mtetra
1 0 .6 r
.78537 .44669 m
.7891 .45337 L
.79766 .45464 L
.7939 .44743 L
closepath s
.492 .565 .858 r
.7939 .44743 .79766 .45464 .80634 .45667 .80252 .44881 Mtetra
1 0 .6 r
.7939 .44743 m
.79766 .45464 L
.80634 .45667 L
.80252 .44881 L
closepath s
.466 .532 .841 r
.80252 .44881 .80634 .45667 .81514 .45966 .81126 .45095 Mtetra
1 0 .6 r
.80252 .44881 m
.80634 .45667 L
.81514 .45966 L
.81126 .45095 L
closepath s
.438 .495 .82 r
.81126 .45095 .81514 .45966 .8241 .46381 .82013 .45404 Mtetra
1 0 .6 r
.81126 .45095 m
.81514 .45966 L
.8241 .46381 L
.82013 .45404 L
closepath s
.409 .455 .796 r
.82013 .45404 .8241 .46381 .83326 .46939 .82916 .45829 Mtetra
1 0 .6 r
.82013 .45404 m
.8241 .46381 L
.83326 .46939 L
.82916 .45829 L
closepath s
.38 .413 .77 r
.82916 .45829 .83326 .46939 .84266 .47674 .83839 .46396 Mtetra
1 0 .6 r
.82916 .45829 m
.83326 .46939 L
.84266 .47674 L
.83839 .46396 L
closepath s
.353 .373 .742 r
.83839 .46396 .84266 .47674 .85234 .48618 .84786 .47134 Mtetra
1 0 .6 r
.83839 .46396 m
.84266 .47674 L
.85234 .48618 L
.84786 .47134 L
closepath s
.33 .336 .715 r
.84786 .47134 .85234 .48618 .86236 .49805 .8576 .48074 Mtetra
1 0 .6 r
.84786 .47134 m
.85234 .48618 L
.86236 .49805 L
.8576 .48074 L
closepath s
.312 .304 .689 r
.8576 .48074 .86236 .49805 .87276 .5126 .86768 .49246 Mtetra
1 0 .6 r
.8576 .48074 m
.86236 .49805 L
.87276 .5126 L
.86768 .49246 L
closepath s
.3 .279 .668 r
.86768 .49246 .87276 .5126 .88356 .5298 .87813 .5067 Mtetra
1 0 .6 r
.86768 .49246 m
.87276 .5126 L
.88356 .5298 L
.87813 .5067 L
closepath s
.294 .262 .651 r
.87813 .5067 .88356 .5298 .89473 .54915 .88896 .52341 Mtetra
1 0 .6 r
.87813 .5067 m
.88356 .5298 L
.89473 .54915 L
.88896 .52341 L
closepath s
.295 .253 .64 r
.88896 .52341 .89473 .54915 .90615 .56941 .90015 .54209 Mtetra
1 0 .6 r
.88896 .52341 m
.89473 .54915 L
.90615 .56941 L
.90015 .54209 L
closepath s
.302 .254 .636 r
.90015 .54209 .90615 .56941 .91758 .58848 .91158 .56161 Mtetra
1 0 .6 r
.90015 .54209 m
.90615 .56941 L
.91758 .58848 L
.91158 .56161 L
closepath s
.316 .265 .641 r
.91158 .56161 .91758 .58848 .9287 .60367 .92303 .58007 Mtetra
1 0 .6 r
.91158 .56161 m
.91758 .58848 L
.9287 .60367 L
.92303 .58007 L
closepath s
.341 .295 .66 r
.92303 .58007 .9287 .60367 .93918 .61247 .93421 .59507 Mtetra
1 0 .6 r
.92303 .58007 m
.9287 .60367 L
.93918 .61247 L
.93421 .59507 L
closepath s
.387 .359 .706 r
.93421 .59507 .93918 .61247 .94879 .6135 .94481 .60428 Mtetra
1 0 .6 r
.93421 .59507 m
.93918 .61247 L
.94879 .6135 L
.94481 .60428 L
closepath s
.493 .529 .823 r
.94481 .60428 .94879 .6135 .9575 .607 .9546 .60633 Mtetra
1 0 .6 r
.94481 .60428 m
.94879 .6135 L
.9575 .607 L
.9546 .60633 L
closepath s
.663 .968 .914 r
.9546 .60633 .9575 .607 .96546 .59464 .96354 .60125 Mtetra
1 0 .6 r
.9546 .60633 m
.9575 .607 L
.96546 .59464 L
.96354 .60125 L
closepath s
.664 .741 .907 r
.35461 .55162 .35895 .55567 .36598 .55348 .36165 .54942 Mtetra
1 0 .6 r
.35461 .55162 m
.35895 .55567 L
.36598 .55348 L
.36165 .54942 L
closepath s
.664 .741 .907 r
.36165 .54942 .36598 .55348 .37303 .55129 .36871 .54722 Mtetra
1 0 .6 r
.36165 .54942 m
.36598 .55348 L
.37303 .55129 L
.36871 .54722 L
closepath s
.663 .741 .908 r
.36871 .54722 .37303 .55129 .3801 .5491 .37579 .54502 Mtetra
1 0 .6 r
.36871 .54722 m
.37303 .55129 L
.3801 .5491 L
.37579 .54502 L
closepath s
.663 .741 .908 r
.37579 .54502 .3801 .5491 .38718 .54691 .38289 .54281 Mtetra
1 0 .6 r
.37579 .54502 m
.3801 .5491 L
.38718 .54691 L
.38289 .54281 L
closepath s
.663 .741 .908 r
.38289 .54281 .38718 .54691 .39429 .54471 .39001 .54061 Mtetra
1 0 .6 r
.38289 .54281 m
.38718 .54691 L
.39429 .54471 L
.39001 .54061 L
closepath s
.662 .74 .908 r
.39001 .54061 .39429 .54471 .40141 .54252 .39715 .53841 Mtetra
1 0 .6 r
.39001 .54061 m
.39429 .54471 L
.40141 .54252 L
.39715 .53841 L
closepath s
.662 .74 .908 r
.39715 .53841 .40141 .54252 .40856 .54034 .4043 .53621 Mtetra
1 0 .6 r
.39715 .53841 m
.40141 .54252 L
.40856 .54034 L
.4043 .53621 L
closepath s
.661 .74 .909 r
.4043 .53621 .40856 .54034 .41572 .53817 .41148 .53403 Mtetra
1 0 .6 r
.4043 .53621 m
.40856 .54034 L
.41572 .53817 L
.41148 .53403 L
closepath s
.659 .739 .909 r
.41148 .53403 .41572 .53817 .4229 .53603 .41867 .53187 Mtetra
1 0 .6 r
.41148 .53403 m
.41572 .53817 L
.4229 .53603 L
.41867 .53187 L
closepath s
.657 .739 .91 r
.41867 .53187 .4229 .53603 .4301 .53393 .42588 .52975 Mtetra
1 0 .6 r
.41867 .53187 m
.4229 .53603 L
.4301 .53393 L
.42588 .52975 L
closepath s
.653 .737 .911 r
.42588 .52975 .4301 .53393 .43731 .5319 .43311 .52771 Mtetra
1 0 .6 r
.42588 .52975 m
.4301 .53393 L
.43731 .5319 L
.43311 .52771 L
closepath s
.646 .734 .914 r
.43311 .52771 .43731 .5319 .44455 .53002 .44035 .52578 Mtetra
1 0 .6 r
.43311 .52771 m
.43731 .5319 L
.44455 .53002 L
.44035 .52578 L
closepath s
.632 .729 .917 r
.44035 .52578 .44455 .53002 .45179 .5284 .44761 .52409 Mtetra
1 0 .6 r
.44035 .52578 m
.44455 .53002 L
.45179 .5284 L
.44761 .52409 L
closepath s
.604 .717 .924 r
.44761 .52409 .45179 .5284 .45905 .52734 .45488 .52287 Mtetra
1 0 .6 r
.44761 .52409 m
.45179 .5284 L
.45905 .52734 L
.45488 .52287 L
closepath s
.532 .682 .934 r
.45488 .52287 .45905 .52734 .46631 .52755 .46216 .52268 Mtetra
1 0 .6 r
.45488 .52287 m
.45905 .52734 L
.46631 .52755 L
.46216 .52268 L
closepath s
.282 .539 .917 r
.46216 .52268 .46631 .52755 .47355 .53127 .46942 .52515 Mtetra
1 0 .6 r
.46216 .52268 m
.46631 .52755 L
.47355 .53127 L
.46942 .52515 L
closepath s
.62 .187 0 r
.46942 .52515 .47355 .53127 .48067 .54765 .4766 .53623 Mtetra
1 0 .6 r
.46942 .52515 m
.47355 .53127 L
.48067 .54765 L
.4766 .53623 L
closepath s
.971 .654 .301 r
.4766 .53623 .48067 .54765 .4872 .62724 .48339 .58579 Mtetra
1 0 .6 r
.4766 .53623 m
.48067 .54765 L
.4872 .62724 L
.48339 .58579 L
closepath s
.975 .711 .3 r
.48339 .58579 .4872 .62724 .4941 .70786 .48952 .72704 Mtetra
1 0 .6 r
.48339 .58579 m
.4872 .62724 L
.4941 .70786 L
.48952 .72704 L
closepath s
.993 .76 .475 r
.48952 .72704 .4941 .70786 .50276 .57837 .49834 .60475 Mtetra
1 0 .6 r
.48952 .72704 m
.4941 .70786 L
.50276 .57837 L
.49834 .60475 L
closepath s
.884 .765 .264 r
.49834 .60475 .50276 .57837 .51048 .53897 .50631 .54428 Mtetra
1 0 .6 r
.49834 .60475 m
.50276 .57837 L
.51048 .53897 L
.50631 .54428 L
closepath s
.971 .915 .58 r
.50631 .54428 .51048 .53897 .51801 .52421 .51391 .52404 Mtetra
1 0 .6 r
.50631 .54428 m
.51048 .53897 L
.51801 .52421 L
.51391 .52404 L
closepath s
.915 .927 .806 r
.51391 .52404 .51801 .52421 .52551 .51633 .52144 .51426 Mtetra
1 0 .6 r
.51391 .52404 m
.51801 .52421 L
.52551 .51633 L
.52144 .51426 L
closepath s
.824 .874 .882 r
.52144 .51426 .52551 .51633 .53301 .51106 .52896 .50814 Mtetra
1 0 .6 r
.52144 .51426 m
.52551 .51633 L
.53301 .51106 L
.52896 .50814 L
closepath s
.764 .832 .904 r
.52896 .50814 .53301 .51106 .54052 .50697 .53649 .50361 Mtetra
1 0 .6 r
.52896 .50814 m
.53301 .51106 L
.54052 .50697 L
.53649 .50361 L
closepath s
.729 .805 .911 r
.53649 .50361 .54052 .50697 .54805 .50351 .54403 .49988 Mtetra
1 0 .6 r
.53649 .50361 m
.54052 .50697 L
.54805 .50351 L
.54403 .49988 L
closepath s
.707 .788 .914 r
.54403 .49988 .54805 .50351 .5556 .50042 .5516 .49662 Mtetra
1 0 .6 r
.54403 .49988 m
.54805 .50351 L
.5556 .50042 L
.5516 .49662 L
closepath s
.694 .776 .915 r
.5516 .49662 .5556 .50042 .56317 .49755 .55918 .49363 Mtetra
1 0 .6 r
.5516 .49662 m
.5556 .50042 L
.56317 .49755 L
.55918 .49363 L
closepath s
.685 .769 .915 r
.55918 .49363 .56317 .49755 .57076 .49484 .56678 .49083 Mtetra
1 0 .6 r
.55918 .49363 m
.56317 .49755 L
.57076 .49484 L
.56678 .49083 L
closepath s
.678 .763 .915 r
.56678 .49083 .57076 .49484 .57837 .49223 .57441 .48815 Mtetra
1 0 .6 r
.56678 .49083 m
.57076 .49484 L
.57837 .49223 L
.57441 .48815 L
closepath s
.673 .759 .915 r
.57441 .48815 .57837 .49223 .586 .4897 .58205 .48556 Mtetra
1 0 .6 r
.57441 .48815 m
.57837 .49223 L
.586 .4897 L
.58205 .48556 L
closepath s
.67 .756 .915 r
.58205 .48556 .586 .4897 .59365 .48723 .58972 .48305 Mtetra
1 0 .6 r
.58205 .48556 m
.586 .4897 L
.59365 .48723 L
.58972 .48305 L
closepath s
.667 .753 .915 r
.58972 .48305 .59365 .48723 .60132 .48481 .59741 .48058 Mtetra
1 0 .6 r
.58972 .48305 m
.59365 .48723 L
.60132 .48481 L
.59741 .48058 L
closepath s
.664 .751 .915 r
.59741 .48058 .60132 .48481 .60902 .48242 .60512 .47817 Mtetra
1 0 .6 r
.59741 .48058 m
.60132 .48481 L
.60902 .48242 L
.60512 .47817 L
closepath s
.662 .749 .915 r
.60512 .47817 .60902 .48242 .61674 .48008 .61285 .47578 Mtetra
1 0 .6 r
.60512 .47817 m
.60902 .48242 L
.61674 .48008 L
.61285 .47578 L
closepath s
.66 .747 .915 r
.61285 .47578 .61674 .48008 .62448 .47777 .62061 .47344 Mtetra
1 0 .6 r
.61285 .47578 m
.61674 .48008 L
.62448 .47777 L
.62061 .47344 L
closepath s
.658 .746 .915 r
.62061 .47344 .62448 .47777 .63225 .47548 .62839 .47113 Mtetra
1 0 .6 r
.62061 .47344 m
.62448 .47777 L
.63225 .47548 L
.62839 .47113 L
closepath s
.656 .744 .915 r
.62839 .47113 .63225 .47548 .64004 .47324 .63619 .46885 Mtetra
1 0 .6 r
.62839 .47113 m
.63225 .47548 L
.64004 .47324 L
.63619 .46885 L
closepath s
.654 .742 .915 r
.63619 .46885 .64004 .47324 .64785 .47102 .64402 .4666 Mtetra
1 0 .6 r
.63619 .46885 m
.64004 .47324 L
.64785 .47102 L
.64402 .4666 L
closepath s
.652 .741 .915 r
.64402 .4666 .64785 .47102 .65569 .46884 .65187 .46438 Mtetra
1 0 .6 r
.64402 .4666 m
.64785 .47102 L
.65569 .46884 L
.65187 .46438 L
closepath s
.65 .739 .915 r
.65187 .46438 .65569 .46884 .66355 .46669 .65974 .4622 Mtetra
1 0 .6 r
.65187 .46438 m
.65569 .46884 L
.66355 .46669 L
.65974 .4622 L
closepath s
.648 .737 .915 r
.65974 .4622 .66355 .46669 .67144 .46459 .66764 .46006 Mtetra
1 0 .6 r
.65974 .4622 m
.66355 .46669 L
.67144 .46459 L
.66764 .46006 L
closepath s
.645 .735 .914 r
.66764 .46006 .67144 .46459 .67935 .46254 .67557 .45797 Mtetra
1 0 .6 r
.66764 .46006 m
.67144 .46459 L
.67935 .46254 L
.67557 .45797 L
closepath s
.642 .733 .914 r
.67557 .45797 .67935 .46254 .68729 .46055 .68353 .45593 Mtetra
1 0 .6 r
.67557 .45797 m
.67935 .46254 L
.68729 .46055 L
.68353 .45593 L
closepath s
.639 .73 .914 r
.68353 .45593 .68729 .46055 .69526 .45861 .69151 .45394 Mtetra
1 0 .6 r
.68353 .45593 m
.68729 .46055 L
.69526 .45861 L
.69151 .45394 L
closepath s
.636 .727 .914 r
.69151 .45394 .69526 .45861 .70326 .45675 .69952 .45202 Mtetra
1 0 .6 r
.69151 .45394 m
.69526 .45861 L
.70326 .45675 L
.69952 .45202 L
closepath s
.632 .723 .913 r
.69952 .45202 .70326 .45675 .71129 .45497 .70756 .45018 Mtetra
1 0 .6 r
.69952 .45202 m
.70326 .45675 L
.71129 .45497 L
.70756 .45018 L
closepath s
.627 .719 .913 r
.70756 .45018 .71129 .45497 .71935 .4533 .71563 .44842 Mtetra
1 0 .6 r
.70756 .45018 m
.71129 .45497 L
.71935 .4533 L
.71563 .44842 L
closepath s
.622 .713 .912 r
.71563 .44842 .71935 .4533 .72744 .45174 .72373 .44677 Mtetra
1 0 .6 r
.71563 .44842 m
.71935 .4533 L
.72744 .45174 L
.72373 .44677 L
closepath s
.616 .707 .91 r
.72373 .44677 .72744 .45174 .73558 .45031 .73187 .44524 Mtetra
1 0 .6 r
.72373 .44677 m
.72744 .45174 L
.73558 .45031 L
.73187 .44524 L
closepath s
.608 .7 .909 r
.73187 .44524 .73558 .45031 .74375 .44906 .74005 .44386 Mtetra
1 0 .6 r
.73187 .44524 m
.73558 .45031 L
.74375 .44906 L
.74005 .44386 L
closepath s
.6 .691 .907 r
.74005 .44386 .74375 .44906 .75196 .448 .74827 .44265 Mtetra
1 0 .6 r
.74005 .44386 m
.74375 .44906 L
.75196 .448 L
.74827 .44265 L
closepath s
.59 .681 .904 r
.74827 .44265 .75196 .448 .76023 .44718 .75654 .44164 Mtetra
1 0 .6 r
.74827 .44265 m
.75196 .448 L
.76023 .44718 L
.75654 .44164 L
closepath s
.579 .668 .9 r
.75654 .44164 .76023 .44718 .76855 .44665 .76485 .44087 Mtetra
1 0 .6 r
.75654 .44164 m
.76023 .44718 L
.76855 .44665 L
.76485 .44087 L
closepath s
.566 .653 .895 r
.76485 .44087 .76855 .44665 .77692 .44646 .77322 .4404 Mtetra
1 0 .6 r
.76485 .44087 m
.76855 .44665 L
.77692 .44646 L
.77322 .4404 L
closepath s
.551 .635 .888 r
.77322 .4404 .77692 .44646 .78537 .44669 .78165 .44028 Mtetra
1 0 .6 r
.77322 .4404 m
.77692 .44646 L
.78537 .44669 L
.78165 .44028 L
closepath s
.533 .614 .879 r
.78165 .44028 .78537 .44669 .7939 .44743 .79015 .44059 Mtetra
1 0 .6 r
.78165 .44028 m
.78537 .44669 L
.7939 .44743 L
.79015 .44059 L
closepath s
.513 .589 .868 r
.79015 .44059 .7939 .44743 .80252 .44881 .79874 .44142 Mtetra
1 0 .6 r
.79015 .44059 m
.7939 .44743 L
.80252 .44881 L
.79874 .44142 L
closepath s
.49 .56 .854 r
.79874 .44142 .80252 .44881 .81126 .45095 .80742 .44288 Mtetra
1 0 .6 r
.79874 .44142 m
.80252 .44881 L
.81126 .45095 L
.80742 .44288 L
closepath s
.465 .527 .837 r
.80742 .44288 .81126 .45095 .82013 .45404 .81622 .44512 Mtetra
1 0 .6 r
.80742 .44288 m
.81126 .45095 L
.82013 .45404 L
.81622 .44512 L
closepath s
.438 .49 .816 r
.81622 .44512 .82013 .45404 .82916 .45829 .82516 .44829 Mtetra
1 0 .6 r
.81622 .44512 m
.82013 .45404 L
.82916 .45829 L
.82516 .44829 L
closepath s
.41 .452 .793 r
.82516 .44829 .82916 .45829 .83839 .46396 .83425 .45261 Mtetra
1 0 .6 r
.82516 .44829 m
.82916 .45829 L
.83839 .46396 L
.83425 .45261 L
closepath s
.383 .412 .767 r
.83425 .45261 .83839 .46396 .84786 .47134 .84355 .45832 Mtetra
1 0 .6 r
.83425 .45261 m
.83839 .46396 L
.84786 .47134 L
.84355 .45832 L
closepath s
.358 .374 .74 r
.84355 .45832 .84786 .47134 .8576 .48074 .85308 .46568 Mtetra
1 0 .6 r
.84355 .45832 m
.84786 .47134 L
.8576 .48074 L
.85308 .46568 L
closepath s
.337 .339 .714 r
.85308 .46568 .8576 .48074 .86768 .49246 .86289 .47499 Mtetra
1 0 .6 r
.85308 .46568 m
.8576 .48074 L
.86768 .49246 L
.86289 .47499 L
closepath s
.32 .309 .69 r
.86289 .47499 .86768 .49246 .87813 .5067 .87302 .4865 Mtetra
1 0 .6 r
.86289 .47499 m
.86768 .49246 L
.87813 .5067 L
.87302 .4865 L
closepath s
.309 .285 .669 r
.87302 .4865 .87813 .5067 .88896 .52341 .88351 .50037 Mtetra
1 0 .6 r
.87302 .4865 m
.87813 .5067 L
.88896 .52341 L
.88351 .50037 L
closepath s
.304 .269 .653 r
.88351 .50037 .88896 .52341 .90015 .54209 .89437 .51654 Mtetra
1 0 .6 r
.88351 .50037 m
.88896 .52341 L
.90015 .54209 L
.89437 .51654 L
closepath s
.304 .26 .643 r
.89437 .51654 .90015 .54209 .91158 .56161 .90557 .53454 Mtetra
1 0 .6 r
.89437 .51654 m
.90015 .54209 L
.91158 .56161 L
.90557 .53454 L
closepath s
.311 .26 .639 r
.90557 .53454 .91158 .56161 .92303 .58007 .917 .55333 Mtetra
1 0 .6 r
.90557 .53454 m
.91158 .56161 L
.92303 .58007 L
.917 .55333 L
closepath s
.324 .271 .643 r
.917 .55333 .92303 .58007 .93421 .59507 .92848 .57123 Mtetra
1 0 .6 r
.917 .55333 m
.92303 .58007 L
.93421 .59507 L
.92848 .57123 L
closepath s
.346 .297 .66 r
.92848 .57123 .93421 .59507 .94481 .60428 .93972 .58607 Mtetra
1 0 .6 r
.92848 .57123 m
.93421 .59507 L
.94481 .60428 L
.93972 .58607 L
closepath s
.386 .353 .699 r
.93972 .58607 .94481 .60428 .9546 .60633 .95044 .59573 Mtetra
1 0 .6 r
.93972 .58607 m
.94481 .60428 L
.9546 .60633 L
.95044 .59573 L
closepath s
.472 .49 .796 r
.95044 .59573 .9546 .60633 .96354 .60125 .96043 .59884 Mtetra
1 0 .6 r
.95044 .59573 m
.9546 .60633 L
.96354 .60125 L
.96043 .59884 L
closepath s
.664 .741 .907 r
.35025 .54755 .35461 .55162 .36165 .54942 .35731 .54534 Mtetra
1 0 .6 r
.35025 .54755 m
.35461 .55162 L
.36165 .54942 L
.35731 .54534 L
closepath s
.664 .741 .907 r
.35731 .54534 .36165 .54942 .36871 .54722 .36438 .54313 Mtetra
1 0 .6 r
.35731 .54534 m
.36165 .54942 L
.36871 .54722 L
.36438 .54313 L
closepath s
.663 .741 .908 r
.36438 .54313 .36871 .54722 .37579 .54502 .37147 .54092 Mtetra
1 0 .6 r
.36438 .54313 m
.36871 .54722 L
.37579 .54502 L
.37147 .54092 L
closepath s
.663 .741 .908 r
.37147 .54092 .37579 .54502 .38289 .54281 .37858 .5387 Mtetra
1 0 .6 r
.37147 .54092 m
.37579 .54502 L
.38289 .54281 L
.37858 .5387 L
closepath s
.663 .741 .908 r
.37858 .5387 .38289 .54281 .39001 .54061 .38571 .53648 Mtetra
1 0 .6 r
.37858 .5387 m
.38289 .54281 L
.39001 .54061 L
.38571 .53648 L
closepath s
.662 .74 .908 r
.38571 .53648 .39001 .54061 .39715 .53841 .39286 .53427 Mtetra
1 0 .6 r
.38571 .53648 m
.39001 .54061 L
.39715 .53841 L
.39286 .53427 L
closepath s
.662 .74 .908 r
.39286 .53427 .39715 .53841 .4043 .53621 .40003 .53206 Mtetra
1 0 .6 r
.39286 .53427 m
.39715 .53841 L
.4043 .53621 L
.40003 .53206 L
closepath s
.661 .74 .909 r
.40003 .53206 .4043 .53621 .41148 .53403 .40721 .52987 Mtetra
1 0 .6 r
.40003 .53206 m
.4043 .53621 L
.41148 .53403 L
.40721 .52987 L
closepath s
.659 .739 .909 r
.40721 .52987 .41148 .53403 .41867 .53187 .41442 .5277 Mtetra
1 0 .6 r
.40721 .52987 m
.41148 .53403 L
.41867 .53187 L
.41442 .5277 L
closepath s
.657 .739 .91 r
.41442 .5277 .41867 .53187 .42588 .52975 .42164 .52556 Mtetra
1 0 .6 r
.41442 .5277 m
.41867 .53187 L
.42588 .52975 L
.42164 .52556 L
closepath s
.653 .737 .911 r
.42164 .52556 .42588 .52975 .43311 .52771 .42888 .52349 Mtetra
1 0 .6 r
.42164 .52556 m
.42588 .52975 L
.43311 .52771 L
.42888 .52349 L
closepath s
.647 .735 .913 r
.42888 .52349 .43311 .52771 .44035 .52578 .43614 .52153 Mtetra
1 0 .6 r
.42888 .52349 m
.43311 .52771 L
.44035 .52578 L
.43614 .52153 L
closepath s
.635 .73 .917 r
.43614 .52153 .44035 .52578 .44761 .52409 .44341 .51978 Mtetra
1 0 .6 r
.43614 .52153 m
.44035 .52578 L
.44761 .52409 L
.44341 .51978 L
closepath s
.612 .72 .922 r
.44341 .51978 .44761 .52409 .45488 .52287 .4507 .51842 Mtetra
1 0 .6 r
.44341 .51978 m
.44761 .52409 L
.45488 .52287 L
.4507 .51842 L
closepath s
.555 .693 .932 r
.4507 .51842 .45488 .52287 .46216 .52268 .45799 .51791 Mtetra
1 0 .6 r
.4507 .51842 m
.45488 .52287 L
.46216 .52268 L
.45799 .51791 L
closepath s
.381 .598 .932 r
.45799 .51791 .46216 .52268 .46942 .52515 .46527 .51946 Mtetra
1 0 .6 r
.45799 .51791 m
.46216 .52268 L
.46942 .52515 L
.46527 .51946 L
closepath s
0 .085 .629 r
.46527 .51946 .46942 .52515 .4766 .53623 .4725 .52705 Mtetra
1 0 .6 r
.46527 .51946 m
.46942 .52515 L
.4766 .53623 L
.4725 .52705 L
closepath s
.944 .597 .192 r
.4725 .52705 .4766 .53623 .48339 .58579 .47947 .55845 Mtetra
1 0 .6 r
.4725 .52705 m
.4766 .53623 L
.48339 .58579 L
.47947 .55845 L
closepath s
.985 .706 .365 r
.47947 .55845 .48339 .58579 .48952 .72704 .48553 .68647 Mtetra
1 0 .6 r
.47947 .55845 m
.48339 .58579 L
.48952 .72704 L
.48553 .68647 L
closepath s
.764 .546 .603 r
.48553 .68647 .48952 .72704 .49834 .60475 .49369 .64646 Mtetra
1 0 .6 r
.48553 .68647 m
.48952 .72704 L
.49834 .60475 L
.49369 .64646 L
closepath s
.871 .735 .22 r
.49369 .64646 .49834 .60475 .50631 .54428 .50207 .55435 Mtetra
1 0 .6 r
.49369 .64646 m
.49834 .60475 L
.50631 .54428 L
.50207 .55435 L
closepath s
.946 .867 .448 r
.50207 .55435 .50631 .54428 .51391 .52404 .50977 .5254 Mtetra
1 0 .6 r
.50207 .55435 m
.50631 .54428 L
.51391 .52404 L
.50977 .5254 L
closepath s
.95 .942 .739 r
.50977 .5254 .51391 .52404 .52144 .51426 .51734 .51283 Mtetra
1 0 .6 r
.50977 .5254 m
.51391 .52404 L
.52144 .51426 L
.51734 .51283 L
closepath s
.859 .9 .862 r
.51734 .51283 .52144 .51426 .52896 .50814 .52489 .50554 Mtetra
1 0 .6 r
.51734 .51283 m
.52144 .51426 L
.52896 .50814 L
.52489 .50554 L
closepath s
.787 .85 .898 r
.52489 .50554 .52896 .50814 .53649 .50361 .53243 .50042 Mtetra
1 0 .6 r
.52489 .50554 m
.52896 .50814 L
.53649 .50361 L
.53243 .50042 L
closepath s
.743 .817 .91 r
.53243 .50042 .53649 .50361 .54403 .49988 .54 .49636 Mtetra
1 0 .6 r
.53243 .50042 m
.53649 .50361 L
.54403 .49988 L
.54 .49636 L
closepath s
.717 .796 .914 r
.54 .49636 .54403 .49988 .5516 .49662 .54757 .49289 Mtetra
1 0 .6 r
.54 .49636 m
.54403 .49988 L
.5516 .49662 L
.54757 .49289 L
closepath s
.7 .783 .915 r
.54757 .49289 .5516 .49662 .55918 .49363 .55517 .48976 Mtetra
1 0 .6 r
.54757 .49289 m
.5516 .49662 L
.55918 .49363 L
.55517 .48976 L
closepath s
.689 .773 .916 r
.55517 .48976 .55918 .49363 .56678 .49083 .56279 .48685 Mtetra
1 0 .6 r
.55517 .48976 m
.55918 .49363 L
.56678 .49083 L
.56279 .48685 L
closepath s
.681 .767 .916 r
.56279 .48685 .56678 .49083 .57441 .48815 .57043 .48409 Mtetra
1 0 .6 r
.56279 .48685 m
.56678 .49083 L
.57441 .48815 L
.57043 .48409 L
closepath s
.676 .762 .916 r
.57043 .48409 .57441 .48815 .58205 .48556 .57809 .48144 Mtetra
1 0 .6 r
.57043 .48409 m
.57441 .48815 L
.58205 .48556 L
.57809 .48144 L
closepath s
.672 .758 .916 r
.57809 .48144 .58205 .48556 .58972 .48305 .58577 .47887 Mtetra
1 0 .6 r
.57809 .48144 m
.58205 .48556 L
.58972 .48305 L
.58577 .47887 L
closepath s
.668 .755 .915 r
.58577 .47887 .58972 .48305 .59741 .48058 .59347 .47637 Mtetra
1 0 .6 r
.58577 .47887 m
.58972 .48305 L
.59741 .48058 L
.59347 .47637 L
closepath s
.665 .753 .915 r
.59347 .47637 .59741 .48058 .60512 .47817 .60119 .47391 Mtetra
1 0 .6 r
.59347 .47637 m
.59741 .48058 L
.60512 .47817 L
.60119 .47391 L
closepath s
.663 .751 .915 r
.60119 .47391 .60512 .47817 .61285 .47578 .60894 .47149 Mtetra
1 0 .6 r
.60119 .47391 m
.60512 .47817 L
.61285 .47578 L
.60894 .47149 L
closepath s
.661 .749 .915 r
.60894 .47149 .61285 .47578 .62061 .47344 .61671 .46911 Mtetra
1 0 .6 r
.60894 .47149 m
.61285 .47578 L
.62061 .47344 L
.61671 .46911 L
closepath s
.659 .747 .915 r
.61671 .46911 .62061 .47344 .62839 .47113 .62451 .46676 Mtetra
1 0 .6 r
.61671 .46911 m
.62061 .47344 L
.62839 .47113 L
.62451 .46676 L
closepath s
.657 .745 .915 r
.62451 .46676 .62839 .47113 .63619 .46885 .63232 .46445 Mtetra
1 0 .6 r
.62451 .46676 m
.62839 .47113 L
.63619 .46885 L
.63232 .46445 L
closepath s
.655 .744 .915 r
.63232 .46445 .63619 .46885 .64402 .4666 .64016 .46217 Mtetra
1 0 .6 r
.63232 .46445 m
.63619 .46885 L
.64402 .4666 L
.64016 .46217 L
closepath s
.653 .742 .915 r
.64016 .46217 .64402 .4666 .65187 .46438 .64803 .45992 Mtetra
1 0 .6 r
.64016 .46217 m
.64402 .4666 L
.65187 .46438 L
.64803 .45992 L
closepath s
.651 .74 .915 r
.64803 .45992 .65187 .46438 .65974 .4622 .65592 .45771 Mtetra
1 0 .6 r
.64803 .45992 m
.65187 .46438 L
.65974 .4622 L
.65592 .45771 L
closepath s
.649 .738 .915 r
.65592 .45771 .65974 .4622 .66764 .46006 .66383 .45553 Mtetra
1 0 .6 r
.65592 .45771 m
.65974 .4622 L
.66764 .46006 L
.66383 .45553 L
closepath s
.646 .736 .915 r
.66383 .45553 .66764 .46006 .67557 .45797 .67177 .4534 Mtetra
1 0 .6 r
.66383 .45553 m
.66764 .46006 L
.67557 .45797 L
.67177 .4534 L
closepath s
.644 .734 .915 r
.67177 .4534 .67557 .45797 .68353 .45593 .67974 .45131 Mtetra
1 0 .6 r
.67177 .4534 m
.67557 .45797 L
.68353 .45593 L
.67974 .45131 L
closepath s
.641 .732 .914 r
.67974 .45131 .68353 .45593 .69151 .45394 .68774 .44927 Mtetra
1 0 .6 r
.67974 .45131 m
.68353 .45593 L
.69151 .45394 L
.68774 .44927 L
closepath s
.638 .729 .914 r
.68774 .44927 .69151 .45394 .69952 .45202 .69576 .4473 Mtetra
1 0 .6 r
.68774 .44927 m
.69151 .45394 L
.69952 .45202 L
.69576 .4473 L
closepath s
.634 .725 .914 r
.69576 .4473 .69952 .45202 .70756 .45018 .70381 .44539 Mtetra
1 0 .6 r
.69576 .4473 m
.69952 .45202 L
.70756 .45018 L
.70381 .44539 L
closepath s
.63 .721 .913 r
.70381 .44539 .70756 .45018 .71563 .44842 .71189 .44357 Mtetra
1 0 .6 r
.70381 .44539 m
.70756 .45018 L
.71563 .44842 L
.71189 .44357 L
closepath s
.625 .717 .912 r
.71189 .44357 .71563 .44842 .72373 .44677 .72001 .44183 Mtetra
1 0 .6 r
.71189 .44357 m
.71563 .44842 L
.72373 .44677 L
.72001 .44183 L
closepath s
.62 .711 .911 r
.72001 .44183 .72373 .44677 .73187 .44524 .72816 .44021 Mtetra
1 0 .6 r
.72001 .44183 m
.72373 .44677 L
.73187 .44524 L
.72816 .44021 L
closepath s
.613 .705 .91 r
.72816 .44021 .73187 .44524 .74005 .44386 .73634 .43871 Mtetra
1 0 .6 r
.72816 .44021 m
.73187 .44524 L
.74005 .44386 L
.73634 .43871 L
closepath s
.606 .697 .908 r
.73634 .43871 .74005 .44386 .74827 .44265 .74457 .43736 Mtetra
1 0 .6 r
.73634 .43871 m
.74005 .44386 L
.74827 .44265 L
.74457 .43736 L
closepath s
.597 .688 .905 r
.74457 .43736 .74827 .44265 .75654 .44164 .75284 .43619 Mtetra
1 0 .6 r
.74457 .43736 m
.74827 .44265 L
.75654 .44164 L
.75284 .43619 L
closepath s
.588 .677 .902 r
.75284 .43619 .75654 .44164 .76485 .44087 .76115 .43522 Mtetra
1 0 .6 r
.75284 .43619 m
.75654 .44164 L
.76485 .44087 L
.76115 .43522 L
closepath s
.576 .664 .898 r
.76115 .43522 .76485 .44087 .77322 .4404 .76951 .43451 Mtetra
1 0 .6 r
.76115 .43522 m
.76485 .44087 L
.77322 .4404 L
.76951 .43451 L
closepath s
.563 .649 .893 r
.76951 .43451 .77322 .4404 .78165 .44028 .77793 .4341 Mtetra
1 0 .6 r
.76951 .43451 m
.77322 .4404 L
.78165 .44028 L
.77793 .4341 L
closepath s
.548 .63 .885 r
.77793 .4341 .78165 .44028 .79015 .44059 .78642 .43404 Mtetra
1 0 .6 r
.77793 .4341 m
.78165 .44028 L
.79015 .44059 L
.78642 .43404 L
closepath s
.53 .609 .876 r
.78642 .43404 .79015 .44059 .79874 .44142 .79498 .43442 Mtetra
1 0 .6 r
.78642 .43404 m
.79015 .44059 L
.79874 .44142 L
.79498 .43442 L
closepath s
.51 .584 .865 r
.79498 .43442 .79874 .44142 .80742 .44288 .80362 .43532 Mtetra
1 0 .6 r
.79498 .43442 m
.79874 .44142 L
.80742 .44288 L
.80362 .43532 L
closepath s
.488 .555 .85 r
.80362 .43532 .80742 .44288 .81622 .44512 .81236 .43686 Mtetra
1 0 .6 r
.80362 .43532 m
.80742 .44288 L
.81622 .44512 L
.81236 .43686 L
closepath s
.464 .522 .833 r
.81236 .43686 .81622 .44512 .82516 .44829 .82122 .43916 Mtetra
1 0 .6 r
.81236 .43686 m
.81622 .44512 L
.82516 .44829 L
.82122 .43916 L
closepath s
.438 .487 .813 r
.82122 .43916 .82516 .44829 .83425 .45261 .83022 .44239 Mtetra
1 0 .6 r
.82122 .43916 m
.82516 .44829 L
.83425 .45261 L
.83022 .44239 L
closepath s
.412 .45 .79 r
.83022 .44239 .83425 .45261 .84355 .45832 .83938 .44675 Mtetra
1 0 .6 r
.83022 .44239 m
.83425 .45261 L
.84355 .45832 L
.83938 .44675 L
closepath s
.387 .412 .765 r
.83938 .44675 .84355 .45832 .85308 .46568 .84874 .45245 Mtetra
1 0 .6 r
.83938 .44675 m
.84355 .45832 L
.85308 .46568 L
.84874 .45245 L
closepath s
.364 .375 .739 r
.84874 .45245 .85308 .46568 .86289 .47499 .85834 .45976 Mtetra
1 0 .6 r
.84874 .45245 m
.85308 .46568 L
.86289 .47499 L
.85834 .45976 L
closepath s
.344 .342 .714 r
.85834 .45976 .86289 .47499 .87302 .4865 .8682 .46892 Mtetra
1 0 .6 r
.85834 .45976 m
.86289 .47499 L
.87302 .4865 L
.8682 .46892 L
closepath s
.328 .314 .691 r
.8682 .46892 .87302 .4865 .88351 .50037 .87838 .48016 Mtetra
1 0 .6 r
.8682 .46892 m
.87302 .4865 L
.88351 .50037 L
.87838 .48016 L
closepath s
.318 .291 .671 r
.87838 .48016 .88351 .50037 .89437 .51654 .88891 .49362 Mtetra
1 0 .6 r
.87838 .48016 m
.88351 .50037 L
.89437 .51654 L
.88891 .49362 L
closepath s
.313 .276 .656 r
.88891 .49362 .89437 .51654 .90557 .53454 .89979 .50922 Mtetra
1 0 .6 r
.88891 .49362 m
.89437 .51654 L
.90557 .53454 L
.89979 .50922 L
closepath s
.313 .267 .645 r
.89979 .50922 .90557 .53454 .917 .55333 .91099 .52652 Mtetra
1 0 .6 r
.89979 .50922 m
.90557 .53454 L
.917 .55333 L
.91099 .52652 L
closepath s
.319 .267 .641 r
.91099 .52652 .917 .55333 .92848 .57123 .92243 .5446 Mtetra
1 0 .6 r
.91099 .52652 m
.917 .55333 L
.92848 .57123 L
.92243 .5446 L
closepath s
.331 .276 .645 r
.92243 .5446 .92848 .57123 .93972 .58607 .93392 .56196 Mtetra
1 0 .6 r
.92243 .5446 m
.92848 .57123 L
.93972 .58607 L
.93392 .56196 L
closepath s
.351 .299 .659 r
.93392 .56196 .93972 .58607 .95044 .59573 .94523 .57667 Mtetra
1 0 .6 r
.93392 .56196 m
.93972 .58607 L
.95044 .59573 L
.94523 .57667 L
closepath s
.385 .347 .693 r
.94523 .57667 .95044 .59573 .96043 .59884 .95608 .5868 Mtetra
1 0 .6 r
.94523 .57667 m
.95044 .59573 L
.96043 .59884 L
.95608 .5868 L
closepath s
.664 .741 .907 r
.34587 .54346 .35025 .54755 .35731 .54534 .35294 .54124 Mtetra
1 0 .6 r
.34587 .54346 m
.35025 .54755 L
.35731 .54534 L
.35294 .54124 L
closepath s
.664 .741 .907 r
.35294 .54124 .35731 .54534 .36438 .54313 .36002 .53902 Mtetra
1 0 .6 r
.35294 .54124 m
.35731 .54534 L
.36438 .54313 L
.36002 .53902 L
closepath s
.663 .741 .908 r
.36002 .53902 .36438 .54313 .37147 .54092 .36713 .53679 Mtetra
1 0 .6 r
.36002 .53902 m
.36438 .54313 L
.37147 .54092 L
.36713 .53679 L
closepath s
.663 .741 .908 r
.36713 .53679 .37147 .54092 .37858 .5387 .37425 .53457 Mtetra
1 0 .6 r
.36713 .53679 m
.37147 .54092 L
.37858 .5387 L
.37425 .53457 L
closepath s
.663 .741 .908 r
.37425 .53457 .37858 .5387 .38571 .53648 .38139 .53234 Mtetra
1 0 .6 r
.37425 .53457 m
.37858 .5387 L
.38571 .53648 L
.38139 .53234 L
closepath s
.662 .74 .908 r
.38139 .53234 .38571 .53648 .39286 .53427 .38855 .53012 Mtetra
1 0 .6 r
.38139 .53234 m
.38571 .53648 L
.39286 .53427 L
.38855 .53012 L
closepath s
.662 .74 .908 r
.38855 .53012 .39286 .53427 .40003 .53206 .39573 .5279 Mtetra
1 0 .6 r
.38855 .53012 m
.39286 .53427 L
.40003 .53206 L
.39573 .5279 L
closepath s
.661 .74 .909 r
.39573 .5279 .40003 .53206 .40721 .52987 .40293 .52569 Mtetra
1 0 .6 r
.39573 .5279 m
.40003 .53206 L
.40721 .52987 L
.40293 .52569 L
closepath s
.66 .74 .909 r
.40293 .52569 .40721 .52987 .41442 .5277 .41014 .5235 Mtetra
1 0 .6 r
.40293 .52569 m
.40721 .52987 L
.41442 .5277 L
.41014 .5235 L
closepath s
.657 .739 .91 r
.41014 .5235 .41442 .5277 .42164 .52556 .41738 .52135 Mtetra
1 0 .6 r
.41014 .5235 m
.41442 .5277 L
.42164 .52556 L
.41738 .52135 L
closepath s
.654 .738 .911 r
.41738 .52135 .42164 .52556 .42888 .52349 .42463 .51926 Mtetra
1 0 .6 r
.41738 .52135 m
.42164 .52556 L
.42888 .52349 L
.42463 .51926 L
closepath s
.648 .735 .913 r
.42463 .51926 .42888 .52349 .43614 .52153 .4319 .51726 Mtetra
1 0 .6 r
.42463 .51926 m
.42888 .52349 L
.43614 .52153 L
.4319 .51726 L
closepath s
.638 .731 .916 r
.4319 .51726 .43614 .52153 .44341 .51978 .43919 .51545 Mtetra
1 0 .6 r
.4319 .51726 m
.43614 .52153 L
.44341 .51978 L
.43919 .51545 L
closepath s
.618 .723 .921 r
.43919 .51545 .44341 .51978 .4507 .51842 .44649 .51398 Mtetra
1 0 .6 r
.43919 .51545 m
.44341 .51978 L
.4507 .51842 L
.44649 .51398 L
closepath s
.573 .702 .929 r
.44649 .51398 .4507 .51842 .45799 .51791 .4538 .51321 Mtetra
1 0 .6 r
.44649 .51398 m
.4507 .51842 L
.45799 .51791 L
.4538 .51321 L
closepath s
.447 .635 .936 r
.4538 .51321 .45799 .51791 .46527 .51946 .4611 .51405 Mtetra
1 0 .6 r
.4538 .51321 m
.45799 .51791 L
.46527 .51946 L
.4611 .51405 L
closepath s
0 .31 .802 r
.4611 .51405 .46527 .51946 .4725 .52705 .46836 .51927 Mtetra
1 0 .6 r
.4611 .51405 m
.46527 .51946 L
.4725 .52705 L
.46836 .51927 L
closepath s
.874 .489 .016 r
.46836 .51927 .4725 .52705 .47947 .55845 .47546 .53976 Mtetra
1 0 .6 r
.46836 .51927 m
.4725 .52705 L
.47947 .55845 L
.47546 .53976 L
closepath s
.981 .691 .35 r
.47546 .53976 .47947 .55845 .48553 .68647 .48183 .62732 Mtetra
1 0 .6 r
.47546 .53976 m
.47947 .55845 L
.48553 .68647 L
.48183 .62732 L
closepath s
0 0 .362 r
.48183 .62732 .48553 .68647 .49369 .64646 .48883 .69551 Mtetra
1 0 .6 r
.48183 .62732 m
.48553 .68647 L
.49369 .64646 L
.48883 .69551 L
closepath s
.932 .757 .28 r
.48883 .69551 .49369 .64646 .50207 .55435 .4977 .57222 Mtetra
1 0 .6 r
.48883 .69551 m
.49369 .64646 L
.50207 .55435 L
.4977 .57222 L
closepath s
.901 .803 .324 r
.4977 .57222 .50207 .55435 .50977 .5254 .50558 .52911 Mtetra
1 0 .6 r
.4977 .57222 m
.50207 .55435 L
.50977 .5254 L
.50558 .52911 L
closepath s
.967 .934 .64 r
.50558 .52911 .50977 .5254 .51734 .51283 .51321 .51231 Mtetra
1 0 .6 r
.50558 .52911 m
.50977 .5254 L
.51734 .51283 L
.51321 .51231 L
closepath s
.899 .925 .827 r
.51321 .51231 .51734 .51283 .52489 .50554 .52079 .50338 Mtetra
1 0 .6 r
.51321 .51231 m
.51734 .51283 L
.52489 .50554 L
.52079 .50338 L
closepath s
.816 .873 .888 r
.52079 .50338 .52489 .50554 .53243 .50042 .52836 .49748 Mtetra
1 0 .6 r
.52079 .50338 m
.52489 .50554 L
.53243 .50042 L
.52836 .49748 L
closepath s
.761 .833 .907 r
.52836 .49748 .53243 .50042 .54 .49636 .53594 .49299 Mtetra
1 0 .6 r
.52836 .49748 m
.53243 .50042 L
.54 .49636 L
.53594 .49299 L
closepath s
.728 .807 .913 r
.53594 .49299 .54 .49636 .54757 .49289 .54353 .48925 Mtetra
1 0 .6 r
.53594 .49299 m
.54 .49636 L
.54757 .49289 L
.54353 .48925 L
closepath s
.708 .79 .915 r
.54353 .48925 .54757 .49289 .55517 .48976 .55114 .48594 Mtetra
1 0 .6 r
.54353 .48925 m
.54757 .49289 L
.55517 .48976 L
.55114 .48594 L
closepath s
.694 .779 .916 r
.55114 .48594 .55517 .48976 .56279 .48685 .55877 .48291 Mtetra
1 0 .6 r
.55114 .48594 m
.55517 .48976 L
.56279 .48685 L
.55877 .48291 L
closepath s
.685 .771 .916 r
.55877 .48291 .56279 .48685 .57043 .48409 .56643 .48006 Mtetra
1 0 .6 r
.55877 .48291 m
.56279 .48685 L
.57043 .48409 L
.56643 .48006 L
closepath s
.679 .765 .916 r
.56643 .48006 .57043 .48409 .57809 .48144 .5741 .47734 Mtetra
1 0 .6 r
.56643 .48006 m
.57043 .48409 L
.57809 .48144 L
.5741 .47734 L
closepath s
.674 .761 .916 r
.5741 .47734 .57809 .48144 .58577 .47887 .5818 .47471 Mtetra
1 0 .6 r
.5741 .47734 m
.57809 .48144 L
.58577 .47887 L
.5818 .47471 L
closepath s
.67 .757 .916 r
.5818 .47471 .58577 .47887 .59347 .47637 .58951 .47215 Mtetra
1 0 .6 r
.5818 .47471 m
.58577 .47887 L
.59347 .47637 L
.58951 .47215 L
closepath s
.667 .755 .916 r
.58951 .47215 .59347 .47637 .60119 .47391 .59725 .46965 Mtetra
1 0 .6 r
.58951 .47215 m
.59347 .47637 L
.60119 .47391 L
.59725 .46965 L
closepath s
.664 .752 .916 r
.59725 .46965 .60119 .47391 .60894 .47149 .60501 .4672 Mtetra
1 0 .6 r
.59725 .46965 m
.60119 .47391 L
.60894 .47149 L
.60501 .4672 L
closepath s
.662 .75 .916 r
.60501 .4672 .60894 .47149 .61671 .46911 .6128 .46478 Mtetra
1 0 .6 r
.60501 .4672 m
.60894 .47149 L
.61671 .46911 L
.6128 .46478 L
closepath s
.66 .748 .915 r
.6128 .46478 .61671 .46911 .62451 .46676 .62061 .4624 Mtetra
1 0 .6 r
.6128 .46478 m
.61671 .46911 L
.62451 .46676 L
.62061 .4624 L
closepath s
.658 .747 .915 r
.62061 .4624 .62451 .46676 .63232 .46445 .62844 .46005 Mtetra
1 0 .6 r
.62061 .4624 m
.62451 .46676 L
.63232 .46445 L
.62844 .46005 L
closepath s
.656 .745 .915 r
.62844 .46005 .63232 .46445 .64016 .46217 .63629 .45774 Mtetra
1 0 .6 r
.62844 .46005 m
.63232 .46445 L
.64016 .46217 L
.63629 .45774 L
closepath s
.654 .743 .915 r
.63629 .45774 .64016 .46217 .64803 .45992 .64417 .45545 Mtetra
1 0 .6 r
.63629 .45774 m
.64016 .46217 L
.64803 .45992 L
.64417 .45545 L
closepath s
.652 .742 .915 r
.64417 .45545 .64803 .45992 .65592 .45771 .65208 .4532 Mtetra
1 0 .6 r
.64417 .45545 m
.64803 .45992 L
.65592 .45771 L
.65208 .4532 L
closepath s
.65 .74 .915 r
.65208 .4532 .65592 .45771 .66383 .45553 .66 .45099 Mtetra
1 0 .6 r
.65208 .4532 m
.65592 .45771 L
.66383 .45553 L
.66 .45099 L
closepath s
.648 .738 .915 r
.66 .45099 .66383 .45553 .67177 .4534 .66796 .44882 Mtetra
1 0 .6 r
.66 .45099 m
.66383 .45553 L
.67177 .4534 L
.66796 .44882 L
closepath s
.645 .736 .915 r
.66796 .44882 .67177 .4534 .67974 .45131 .67594 .44669 Mtetra
1 0 .6 r
.66796 .44882 m
.67177 .4534 L
.67974 .45131 L
.67594 .44669 L
closepath s
.643 .733 .915 r
.67594 .44669 .67974 .45131 .68774 .44927 .68395 .44461 Mtetra
1 0 .6 r
.67594 .44669 m
.67974 .45131 L
.68774 .44927 L
.68395 .44461 L
closepath s
.64 .731 .914 r
.68395 .44461 .68774 .44927 .69576 .4473 .69198 .44258 Mtetra
1 0 .6 r
.68395 .44461 m
.68774 .44927 L
.69576 .4473 L
.69198 .44258 L
closepath s
.636 .727 .914 r
.69198 .44258 .69576 .4473 .70381 .44539 .70005 .44062 Mtetra
1 0 .6 r
.69198 .44258 m
.69576 .4473 L
.70381 .44539 L
.70005 .44062 L
closepath s
.632 .724 .913 r
.70005 .44062 .70381 .44539 .71189 .44357 .70814 .43873 Mtetra
1 0 .6 r
.70005 .44062 m
.70381 .44539 L
.71189 .44357 L
.70814 .43873 L
closepath s
.628 .72 .913 r
.70814 .43873 .71189 .44357 .72001 .44183 .71627 .43692 Mtetra
1 0 .6 r
.70814 .43873 m
.71189 .44357 L
.72001 .44183 L
.71627 .43692 L
closepath s
.623 .715 .912 r
.71627 .43692 .72001 .44183 .72816 .44021 .72443 .4352 Mtetra
1 0 .6 r
.71627 .43692 m
.72001 .44183 L
.72816 .44021 L
.72443 .4352 L
closepath s
.618 .709 .911 r
.72443 .4352 .72816 .44021 .73634 .43871 .73262 .4336 Mtetra
1 0 .6 r
.72443 .4352 m
.72816 .44021 L
.73634 .43871 L
.73262 .4336 L
closepath s
.611 .702 .909 r
.73262 .4336 .73634 .43871 .74457 .43736 .74085 .43213 Mtetra
1 0 .6 r
.73262 .4336 m
.73634 .43871 L
.74457 .43736 L
.74085 .43213 L
closepath s
.604 .694 .907 r
.74085 .43213 .74457 .43736 .75284 .43619 .74912 .43081 Mtetra
1 0 .6 r
.74085 .43213 m
.74457 .43736 L
.75284 .43619 L
.74912 .43081 L
closepath s
.595 .685 .904 r
.74912 .43081 .75284 .43619 .76115 .43522 .75744 .42968 Mtetra
1 0 .6 r
.74912 .43081 m
.75284 .43619 L
.76115 .43522 L
.75744 .42968 L
closepath s
.585 .674 .901 r
.75744 .42968 .76115 .43522 .76951 .43451 .7658 .42876 Mtetra
1 0 .6 r
.75744 .42968 m
.76115 .43522 L
.76951 .43451 L
.7658 .42876 L
closepath s
.574 .66 .896 r
.7658 .42876 .76951 .43451 .77793 .4341 .77422 .42809 Mtetra
1 0 .6 r
.7658 .42876 m
.76951 .43451 L
.77793 .4341 L
.77422 .42809 L
closepath s
.56 .645 .89 r
.77422 .42809 .77793 .4341 .78642 .43404 .78269 .42773 Mtetra
1 0 .6 r
.77422 .42809 m
.77793 .4341 L
.78642 .43404 L
.78269 .42773 L
closepath s
.545 .626 .883 r
.78269 .42773 .78642 .43404 .79498 .43442 .79123 .42773 Mtetra
1 0 .6 r
.78269 .42773 m
.78642 .43404 L
.79498 .43442 L
.79123 .42773 L
closepath s
.528 .604 .873 r
.79123 .42773 .79498 .43442 .80362 .43532 .79984 .42817 Mtetra
1 0 .6 r
.79123 .42773 m
.79498 .43442 L
.80362 .43532 L
.79984 .42817 L
closepath s
.508 .579 .862 r
.79984 .42817 .80362 .43532 .81236 .43686 .80854 .42913 Mtetra
1 0 .6 r
.79984 .42817 m
.80362 .43532 L
.81236 .43686 L
.80854 .42913 L
closepath s
.487 .551 .847 r
.80854 .42913 .81236 .43686 .82122 .43916 .81734 .43072 Mtetra
1 0 .6 r
.80854 .42913 m
.81236 .43686 L
.82122 .43916 L
.81734 .43072 L
closepath s
.464 .519 .83 r
.81734 .43072 .82122 .43916 .83022 .44239 .82626 .43307 Mtetra
1 0 .6 r
.81734 .43072 m
.82122 .43916 L
.83022 .44239 L
.82626 .43307 L
closepath s
.439 .485 .81 r
.82626 .43307 .83022 .44239 .83938 .44675 .83532 .43634 Mtetra
1 0 .6 r
.82626 .43307 m
.83022 .44239 L
.83938 .44675 L
.83532 .43634 L
closepath s
.415 .449 .787 r
.83532 .43634 .83938 .44675 .84874 .45245 .84455 .4407 Mtetra
1 0 .6 r
.83532 .43634 m
.83938 .44675 L
.84874 .45245 L
.84455 .4407 L
closepath s
.391 .413 .763 r
.84455 .4407 .84874 .45245 .85834 .45976 .85397 .44637 Mtetra
1 0 .6 r
.84455 .4407 m
.84874 .45245 L
.85834 .45976 L
.85397 .44637 L
closepath s
.369 .378 .738 r
.85397 .44637 .85834 .45976 .8682 .46892 .86362 .45357 Mtetra
1 0 .6 r
.85397 .44637 m
.85834 .45976 L
.8682 .46892 L
.86362 .45357 L
closepath s
.351 .346 .714 r
.86362 .45357 .8682 .46892 .87838 .48016 .87353 .46253 Mtetra
1 0 .6 r
.86362 .45357 m
.8682 .46892 L
.87838 .48016 L
.87353 .46253 L
closepath s
.337 .319 .692 r
.87353 .46253 .87838 .48016 .88891 .49362 .88375 .47346 Mtetra
1 0 .6 r
.87353 .46253 m
.87838 .48016 L
.88891 .49362 L
.88375 .47346 L
closepath s
.327 .298 .673 r
.88375 .47346 .88891 .49362 .89979 .50922 .89431 .48647 Mtetra
1 0 .6 r
.88375 .47346 m
.88891 .49362 L
.89979 .50922 L
.89431 .48647 L
closepath s
.322 .283 .658 r
.89431 .48647 .89979 .50922 .91099 .52652 .9052 .50147 Mtetra
1 0 .6 r
.89431 .48647 m
.89979 .50922 L
.91099 .52652 L
.9052 .50147 L
closepath s
.322 .274 .648 r
.9052 .50147 .91099 .52652 .92243 .5446 .91642 .51807 Mtetra
1 0 .6 r
.9052 .50147 m
.91099 .52652 L
.92243 .5446 L
.91642 .51807 L
closepath s
.327 .274 .644 r
.91642 .51807 .92243 .5446 .93392 .56196 .92785 .53545 Mtetra
1 0 .6 r
.91642 .51807 m
.92243 .5446 L
.93392 .56196 L
.92785 .53545 L
closepath s
.338 .281 .646 r
.92785 .53545 .93392 .56196 .94523 .57667 .93937 .55228 Mtetra
1 0 .6 r
.92785 .53545 m
.93392 .56196 L
.94523 .57667 L
.93937 .55228 L
closepath s
.355 .301 .659 r
.93937 .55228 .94523 .57667 .95608 .5868 .95074 .56687 Mtetra
1 0 .6 r
.93937 .55228 m
.94523 .57667 L
.95608 .5868 L
.95074 .56687 L
closepath s
.664 .741 .907 r
.34147 .53935 .34587 .54346 .35294 .54124 .34855 .53712 Mtetra
1 0 .6 r
.34147 .53935 m
.34587 .54346 L
.35294 .54124 L
.34855 .53712 L
closepath s
.664 .741 .907 r
.34855 .53712 .35294 .54124 .36002 .53902 .35565 .53489 Mtetra
1 0 .6 r
.34855 .53712 m
.35294 .54124 L
.36002 .53902 L
.35565 .53489 L
closepath s
.663 .741 .908 r
.35565 .53489 .36002 .53902 .36713 .53679 .36276 .53265 Mtetra
1 0 .6 r
.35565 .53489 m
.36002 .53902 L
.36713 .53679 L
.36276 .53265 L
closepath s
.663 .741 .908 r
.36276 .53265 .36713 .53679 .37425 .53457 .3699 .53041 Mtetra
1 0 .6 r
.36276 .53265 m
.36713 .53679 L
.37425 .53457 L
.3699 .53041 L
closepath s
.663 .741 .908 r
.3699 .53041 .37425 .53457 .38139 .53234 .37705 .52818 Mtetra
1 0 .6 r
.3699 .53041 m
.37425 .53457 L
.38139 .53234 L
.37705 .52818 L
closepath s
.662 .74 .908 r
.37705 .52818 .38139 .53234 .38855 .53012 .38422 .52594 Mtetra
1 0 .6 r
.37705 .52818 m
.38139 .53234 L
.38855 .53012 L
.38422 .52594 L
closepath s
.662 .74 .908 r
.38422 .52594 .38855 .53012 .39573 .5279 .39141 .52371 Mtetra
1 0 .6 r
.38422 .52594 m
.38855 .53012 L
.39573 .5279 L
.39141 .52371 L
closepath s
.661 .74 .909 r
.39141 .52371 .39573 .5279 .40293 .52569 .39862 .52149 Mtetra
1 0 .6 r
.39141 .52371 m
.39573 .5279 L
.40293 .52569 L
.39862 .52149 L
closepath s
.66 .74 .909 r
.39862 .52149 .40293 .52569 .41014 .5235 .40585 .51929 Mtetra
1 0 .6 r
.39862 .52149 m
.40293 .52569 L
.41014 .5235 L
.40585 .51929 L
closepath s
.658 .739 .91 r
.40585 .51929 .41014 .5235 .41738 .52135 .4131 .51712 Mtetra
1 0 .6 r
.40585 .51929 m
.41014 .5235 L
.41738 .52135 L
.4131 .51712 L
closepath s
.655 .738 .911 r
.4131 .51712 .41738 .52135 .42463 .51926 .42036 .515 Mtetra
1 0 .6 r
.4131 .51712 m
.41738 .52135 L
.42463 .51926 L
.42036 .515 L
closepath s
.649 .736 .912 r
.42036 .515 .42463 .51926 .4319 .51726 .42764 .51298 Mtetra
1 0 .6 r
.42036 .515 m
.42463 .51926 L
.4319 .51726 L
.42764 .51298 L
closepath s
.64 .732 .915 r
.42764 .51298 .4319 .51726 .43919 .51545 .43494 .51111 Mtetra
1 0 .6 r
.42764 .51298 m
.4319 .51726 L
.43919 .51545 L
.43494 .51111 L
closepath s
.623 .725 .919 r
.43494 .51111 .43919 .51545 .44649 .51398 .44226 .50954 Mtetra
1 0 .6 r
.43494 .51111 m
.43919 .51545 L
.44649 .51398 L
.44226 .50954 L
closepath s
.587 .708 .927 r
.44226 .50954 .44649 .51398 .4538 .51321 .44958 .50856 Mtetra
1 0 .6 r
.44226 .50954 m
.44649 .51398 L
.4538 .51321 L
.44958 .50856 L
closepath s
.493 .66 .935 r
.44958 .50856 .4538 .51321 .4611 .51405 .4569 .50886 Mtetra
1 0 .6 r
.44958 .50856 m
.4538 .51321 L
.4611 .51405 L
.4569 .50886 L
closepath s
.166 .457 .884 r
.4569 .50886 .4611 .51405 .46836 .51927 .4642 .5124 Mtetra
1 0 .6 r
.4569 .50886 m
.4611 .51405 L
.46836 .51927 L
.4642 .5124 L
closepath s
.718 .301 0 r
.4642 .5124 .46836 .51927 .47546 .53976 .47138 .52612 Mtetra
1 0 .6 r
.4642 .5124 m
.46836 .51927 L
.47546 .53976 L
.47138 .52612 L
closepath s
.972 .663 .295 r
.47138 .52612 .47546 .53976 .48183 .62732 .47807 .58147 Mtetra
1 0 .6 r
.47138 .52612 m
.47546 .53976 L
.48183 .62732 L
.47807 .58147 L
closepath s
.95 .698 .239 r
.47807 .58147 .48183 .62732 .48883 .69551 .48418 .71278 Mtetra
1 0 .6 r
.47807 .58147 m
.48183 .62732 L
.48883 .69551 L
.48418 .71278 L
closepath s
.993 .763 .478 r
.48418 .71278 .48883 .69551 .4977 .57222 .49314 .60224 Mtetra
1 0 .6 r
.48418 .71278 m
.48883 .69551 L
.4977 .57222 L
.49314 .60224 L
closepath s
.862 .748 .235 r
.49314 .60224 .4977 .57222 .50558 .52911 .50133 .53651 Mtetra
1 0 .6 r
.49314 .60224 m
.4977 .57222 L
.50558 .52911 L
.50133 .53651 L
closepath s
.955 .897 .512 r
.50133 .53651 .50558 .52911 .51321 .51231 .50905 .51313 Mtetra
1 0 .6 r
.50133 .53651 m
.50558 .52911 L
.51321 .51231 L
.50905 .51313 L
closepath s
.936 .945 .769 r
.50905 .51313 .51321 .51231 .52079 .50338 .51666 .50182 Mtetra
1 0 .6 r
.50905 .51313 m
.51321 .51231 L
.52079 .50338 L
.51666 .50182 L
closepath s
.85 .899 .871 r
.51666 .50182 .52079 .50338 .52836 .49748 .52425 .49486 Mtetra
1 0 .6 r
.51666 .50182 m
.52079 .50338 L
.52836 .49748 L
.52425 .49486 L
closepath s
.784 .852 .902 r
.52425 .49486 .52836 .49748 .53594 .49299 .53185 .4898 Mtetra
1 0 .6 r
.52425 .49486 m
.52836 .49748 L
.53594 .49299 L
.53185 .4898 L
closepath s
.743 .82 .912 r
.53185 .4898 .53594 .49299 .54353 .48925 .53946 .48573 Mtetra
1 0 .6 r
.53185 .4898 m
.53594 .49299 L
.54353 .48925 L
.53946 .48573 L
closepath s
.717 .799 .915 r
.53946 .48573 .54353 .48925 .55114 .48594 .54709 .48221 Mtetra
1 0 .6 r
.53946 .48573 m
.54353 .48925 L
.55114 .48594 L
.54709 .48221 L
closepath s
.701 .785 .917 r
.54709 .48221 .55114 .48594 .55877 .48291 .55474 .47903 Mtetra
1 0 .6 r
.54709 .48221 m
.55114 .48594 L
.55877 .48291 L
.55474 .47903 L
closepath s
.69 .776 .917 r
.55474 .47903 .55877 .48291 .56643 .48006 .56241 .47607 Mtetra
1 0 .6 r
.55474 .47903 m
.55877 .48291 L
.56643 .48006 L
.56241 .47607 L
closepath s
.682 .769 .917 r
.56241 .47607 .56643 .48006 .5741 .47734 .57009 .47327 Mtetra
1 0 .6 r
.56241 .47607 m
.56643 .48006 L
.5741 .47734 L
.57009 .47327 L
closepath s
.676 .764 .917 r
.57009 .47327 .5741 .47734 .5818 .47471 .5778 .47057 Mtetra
1 0 .6 r
.57009 .47327 m
.5741 .47734 L
.5818 .47471 L
.5778 .47057 L
closepath s
.672 .76 .917 r
.5778 .47057 .5818 .47471 .58951 .47215 .58553 .46795 Mtetra
1 0 .6 r
.5778 .47057 m
.5818 .47471 L
.58951 .47215 L
.58553 .46795 L
closepath s
.669 .757 .916 r
.58553 .46795 .58951 .47215 .59725 .46965 .59329 .4654 Mtetra
1 0 .6 r
.58553 .46795 m
.58951 .47215 L
.59725 .46965 L
.59329 .4654 L
closepath s
.666 .754 .916 r
.59329 .4654 .59725 .46965 .60501 .4672 .60106 .4629 Mtetra
1 0 .6 r
.59329 .4654 m
.59725 .46965 L
.60501 .4672 L
.60106 .4629 L
closepath s
.663 .752 .916 r
.60106 .4629 .60501 .4672 .6128 .46478 .60886 .46045 Mtetra
1 0 .6 r
.60106 .4629 m
.60501 .4672 L
.6128 .46478 L
.60886 .46045 L
closepath s
.661 .75 .916 r
.60886 .46045 .6128 .46478 .62061 .4624 .61669 .45803 Mtetra
1 0 .6 r
.60886 .46045 m
.6128 .46478 L
.62061 .4624 L
.61669 .45803 L
closepath s
.659 .748 .916 r
.61669 .45803 .62061 .4624 .62844 .46005 .62453 .45565 Mtetra
1 0 .6 r
.61669 .45803 m
.62061 .4624 L
.62844 .46005 L
.62453 .45565 L
closepath s
.657 .746 .916 r
.62453 .45565 .62844 .46005 .63629 .45774 .6324 .4533 Mtetra
1 0 .6 r
.62453 .45565 m
.62844 .46005 L
.63629 .45774 L
.6324 .4533 L
closepath s
.655 .745 .916 r
.6324 .4533 .63629 .45774 .64417 .45545 .64029 .45098 Mtetra
1 0 .6 r
.6324 .4533 m
.63629 .45774 L
.64417 .45545 L
.64029 .45098 L
closepath s
.653 .743 .915 r
.64029 .45098 .64417 .45545 .65208 .4532 .64821 .4487 Mtetra
1 0 .6 r
.64029 .45098 m
.64417 .45545 L
.65208 .4532 L
.64821 .4487 L
closepath s
.651 .741 .915 r
.64821 .4487 .65208 .4532 .66 .45099 .65616 .44645 Mtetra
1 0 .6 r
.64821 .4487 m
.65208 .4532 L
.66 .45099 L
.65616 .44645 L
closepath s
.649 .739 .915 r
.65616 .44645 .66 .45099 .66796 .44882 .66412 .44424 Mtetra
1 0 .6 r
.65616 .44645 m
.66 .45099 L
.66796 .44882 L
.66412 .44424 L
closepath s
.647 .737 .915 r
.66412 .44424 .66796 .44882 .67594 .44669 .67212 .44207 Mtetra
1 0 .6 r
.66412 .44424 m
.66796 .44882 L
.67594 .44669 L
.67212 .44207 L
closepath s
.644 .735 .915 r
.67212 .44207 .67594 .44669 .68395 .44461 .68014 .43994 Mtetra
1 0 .6 r
.67212 .44207 m
.67594 .44669 L
.68395 .44461 L
.68014 .43994 L
closepath s
.641 .732 .915 r
.68014 .43994 .68395 .44461 .69198 .44258 .68819 .43787 Mtetra
1 0 .6 r
.68014 .43994 m
.68395 .44461 L
.69198 .44258 L
.68819 .43787 L
closepath s
.638 .729 .914 r
.68819 .43787 .69198 .44258 .70005 .44062 .69627 .43585 Mtetra
1 0 .6 r
.68819 .43787 m
.69198 .44258 L
.70005 .44062 L
.69627 .43585 L
closepath s
.635 .726 .914 r
.69627 .43585 .70005 .44062 .70814 .43873 .70437 .4339 Mtetra
1 0 .6 r
.69627 .43585 m
.70005 .44062 L
.70814 .43873 L
.70437 .4339 L
closepath s
.631 .722 .913 r
.70437 .4339 .70814 .43873 .71627 .43692 .71251 .43202 Mtetra
1 0 .6 r
.70437 .4339 m
.70814 .43873 L
.71627 .43692 L
.71251 .43202 L
closepath s
.626 .718 .913 r
.71251 .43202 .71627 .43692 .72443 .4352 .72068 .43023 Mtetra
1 0 .6 r
.71251 .43202 m
.71627 .43692 L
.72443 .4352 L
.72068 .43023 L
closepath s
.621 .713 .912 r
.72068 .43023 .72443 .4352 .73262 .4336 .72888 .42853 Mtetra
1 0 .6 r
.72068 .43023 m
.72443 .4352 L
.73262 .4336 L
.72888 .42853 L
closepath s
.616 .707 .91 r
.72888 .42853 .73262 .4336 .74085 .43213 .73712 .42695 Mtetra
1 0 .6 r
.72888 .42853 m
.73262 .4336 L
.74085 .43213 L
.73712 .42695 L
closepath s
.609 .7 .908 r
.73712 .42695 .74085 .43213 .74912 .43081 .7454 .42551 Mtetra
1 0 .6 r
.73712 .42695 m
.74085 .43213 L
.74912 .43081 L
.7454 .42551 L
closepath s
.601 .692 .906 r
.7454 .42551 .74912 .43081 .75744 .42968 .75372 .42422 Mtetra
1 0 .6 r
.7454 .42551 m
.74912 .43081 L
.75744 .42968 L
.75372 .42422 L
closepath s
.593 .682 .903 r
.75372 .42422 .75744 .42968 .7658 .42876 .76208 .42312 Mtetra
1 0 .6 r
.75372 .42422 m
.75744 .42968 L
.7658 .42876 L
.76208 .42312 L
closepath s
.583 .67 .899 r
.76208 .42312 .7658 .42876 .77422 .42809 .77049 .42224 Mtetra
1 0 .6 r
.76208 .42312 m
.7658 .42876 L
.77422 .42809 L
.77049 .42224 L
closepath s
.571 .657 .895 r
.77049 .42224 .77422 .42809 .78269 .42773 .77896 .42161 Mtetra
1 0 .6 r
.77049 .42224 m
.77422 .42809 L
.78269 .42773 L
.77896 .42161 L
closepath s
.558 .641 .888 r
.77896 .42161 .78269 .42773 .79123 .42773 .78748 .4213 Mtetra
1 0 .6 r
.77896 .42161 m
.78269 .42773 L
.79123 .42773 L
.78748 .4213 L
closepath s
.543 .622 .881 r
.78748 .4213 .79123 .42773 .79984 .42817 .79608 .42135 Mtetra
1 0 .6 r
.78748 .4213 m
.79123 .42773 L
.79984 .42817 L
.79608 .42135 L
closepath s
.526 .6 .871 r
.79608 .42135 .79984 .42817 .80854 .42913 .80475 .42183 Mtetra
1 0 .6 r
.79608 .42135 m
.79984 .42817 L
.80854 .42913 L
.80475 .42183 L
closepath s
.507 .575 .859 r
.80475 .42183 .80854 .42913 .81734 .43072 .81351 .42284 Mtetra
1 0 .6 r
.80475 .42183 m
.80854 .42913 L
.81734 .43072 L
.81351 .42284 L
closepath s
.486 .547 .844 r
.81351 .42284 .81734 .43072 .82626 .43307 .82237 .42447 Mtetra
1 0 .6 r
.81351 .42284 m
.81734 .43072 L
.82626 .43307 L
.82237 .42447 L
closepath s
.464 .516 .827 r
.82237 .42447 .82626 .43307 .83532 .43634 .83134 .42685 Mtetra
1 0 .6 r
.82237 .42447 m
.82626 .43307 L
.83532 .43634 L
.83134 .42685 L
closepath s
.441 .483 .807 r
.83134 .42685 .83532 .43634 .84455 .4407 .84046 .43012 Mtetra
1 0 .6 r
.83134 .42685 m
.83532 .43634 L
.84455 .4407 L
.84046 .43012 L
closepath s
.418 .449 .785 r
.84046 .43012 .84455 .4407 .85397 .44637 .84975 .43445 Mtetra
1 0 .6 r
.84046 .43012 m
.84455 .4407 L
.85397 .44637 L
.84975 .43445 L
closepath s
.396 .414 .762 r
.84975 .43445 .85397 .44637 .86362 .45357 .85922 .44005 Mtetra
1 0 .6 r
.84975 .43445 m
.85397 .44637 L
.86362 .45357 L
.85922 .44005 L
closepath s
.375 .381 .738 r
.85922 .44005 .86362 .45357 .87353 .46253 .86892 .44711 Mtetra
1 0 .6 r
.85922 .44005 m
.86362 .45357 L
.87353 .46253 L
.86892 .44711 L
closepath s
.358 .351 .715 r
.86892 .44711 .87353 .46253 .88375 .47346 .87889 .45584 Mtetra
1 0 .6 r
.86892 .44711 m
.87353 .46253 L
.88375 .47346 L
.87889 .45584 L
closepath s
.345 .325 .694 r
.87889 .45584 .88375 .47346 .89431 .48647 .88914 .46642 Mtetra
1 0 .6 r
.87889 .45584 m
.88375 .47346 L
.89431 .48647 L
.88914 .46642 L
closepath s
.336 .305 .675 r
.88914 .46642 .89431 .48647 .9052 .50147 .89972 .47894 Mtetra
1 0 .6 r
.88914 .46642 m
.89431 .48647 L
.9052 .50147 L
.89972 .47894 L
closepath s
.331 .29 .661 r
.89972 .47894 .9052 .50147 .91642 .51807 .91063 .49332 Mtetra
1 0 .6 r
.89972 .47894 m
.9052 .50147 L
.91642 .51807 L
.91063 .49332 L
closepath s
.331 .281 .651 r
.91063 .49332 .91642 .51807 .92785 .53545 .92184 .50921 Mtetra
1 0 .6 r
.91063 .49332 m
.91642 .51807 L
.92785 .53545 L
.92184 .50921 L
closepath s
.335 .28 .646 r
.92184 .50921 .92785 .53545 .93937 .55228 .93328 .5259 Mtetra
1 0 .6 r
.92184 .50921 m
.92785 .53545 L
.93937 .55228 L
.93328 .5259 L
closepath s
.344 .286 .648 r
.93328 .5259 .93937 .55228 .95074 .56687 .94482 .54221 Mtetra
1 0 .6 r
.93328 .5259 m
.93937 .55228 L
.95074 .56687 L
.94482 .54221 L
closepath s
.664 .741 .907 r
.33705 .53522 .34147 .53935 .34855 .53712 .34414 .53298 Mtetra
1 0 .6 r
.33705 .53522 m
.34147 .53935 L
.34855 .53712 L
.34414 .53298 L
closepath s
.663 .741 .907 r
.34414 .53298 .34855 .53712 .35565 .53489 .35125 .53074 Mtetra
1 0 .6 r
.34414 .53298 m
.34855 .53712 L
.35565 .53489 L
.35125 .53074 L
closepath s
.663 .741 .908 r
.35125 .53074 .35565 .53489 .36276 .53265 .35838 .52849 Mtetra
1 0 .6 r
.35125 .53074 m
.35565 .53489 L
.36276 .53265 L
.35838 .52849 L
closepath s
.663 .741 .908 r
.35838 .52849 .36276 .53265 .3699 .53041 .36552 .52624 Mtetra
1 0 .6 r
.35838 .52849 m
.36276 .53265 L
.3699 .53041 L
.36552 .52624 L
closepath s
.663 .741 .908 r
.36552 .52624 .3699 .53041 .37705 .52818 .37269 .52399 Mtetra
1 0 .6 r
.36552 .52624 m
.3699 .53041 L
.37705 .52818 L
.37269 .52399 L
closepath s
.662 .74 .908 r
.37269 .52399 .37705 .52818 .38422 .52594 .37987 .52174 Mtetra
1 0 .6 r
.37269 .52399 m
.37705 .52818 L
.38422 .52594 L
.37987 .52174 L
closepath s
.662 .74 .908 r
.37987 .52174 .38422 .52594 .39141 .52371 .38707 .5195 Mtetra
1 0 .6 r
.37987 .52174 m
.38422 .52594 L
.39141 .52371 L
.38707 .5195 L
closepath s
.661 .74 .908 r
.38707 .5195 .39141 .52371 .39862 .52149 .39429 .51727 Mtetra
1 0 .6 r
.38707 .5195 m
.39141 .52371 L
.39862 .52149 L
.39429 .51727 L
closepath s
.66 .74 .909 r
.39429 .51727 .39862 .52149 .40585 .51929 .40153 .51505 Mtetra
1 0 .6 r
.39429 .51727 m
.39862 .52149 L
.40585 .51929 L
.40153 .51505 L
closepath s
.658 .739 .91 r
.40153 .51505 .40585 .51929 .4131 .51712 .40879 .51287 Mtetra
1 0 .6 r
.40153 .51505 m
.40585 .51929 L
.4131 .51712 L
.40879 .51287 L
closepath s
.655 .738 .911 r
.40879 .51287 .4131 .51712 .42036 .515 .41607 .51073 Mtetra
1 0 .6 r
.40879 .51287 m
.4131 .51712 L
.42036 .515 L
.41607 .51073 L
closepath s
.65 .736 .912 r
.41607 .51073 .42036 .515 .42764 .51298 .42337 .50867 Mtetra
1 0 .6 r
.41607 .51073 m
.42036 .515 L
.42764 .51298 L
.42337 .50867 L
closepath s
.642 .733 .914 r
.42337 .50867 .42764 .51298 .43494 .51111 .43068 .50676 Mtetra
1 0 .6 r
.42337 .50867 m
.42764 .51298 L
.43494 .51111 L
.43068 .50676 L
closepath s
.628 .727 .918 r
.43068 .50676 .43494 .51111 .44226 .50954 .438 .50511 Mtetra
1 0 .6 r
.43068 .50676 m
.43494 .51111 L
.44226 .50954 L
.438 .50511 L
closepath s
.598 .713 .925 r
.438 .50511 .44226 .50954 .44958 .50856 .44534 .50394 Mtetra
1 0 .6 r
.438 .50511 m
.44226 .50954 L
.44958 .50856 L
.44534 .50394 L
closepath s
.526 .677 .933 r
.44534 .50394 .44958 .50856 .4569 .50886 .45268 .50381 Mtetra
1 0 .6 r
.44534 .50394 m
.44958 .50856 L
.4569 .50886 L
.45268 .50381 L
closepath s
.304 .547 .918 r
.45268 .50381 .4569 .50886 .4642 .5124 .46001 .50614 Mtetra
1 0 .6 r
.45268 .50381 m
.4569 .50886 L
.4642 .5124 L
.46001 .50614 L
closepath s
0 0 .517 r
.46001 .50614 .4642 .5124 .47138 .52612 .46725 .51549 Mtetra
1 0 .6 r
.46001 .50614 m
.4642 .5124 L
.47138 .52612 L
.46725 .51549 L
closepath s
.947 .61 .196 r
.46725 .51549 .47138 .52612 .47807 .58147 .47417 .55059 Mtetra
1 0 .6 r
.46725 .51549 m
.47138 .52612 L
.47807 .58147 L
.47417 .55059 L
closepath s
.983 .707 .332 r
.47417 .55059 .47807 .58147 .48418 .71278 .48017 .67326 Mtetra
1 0 .6 r
.47417 .55059 m
.47807 .58147 L
.48418 .71278 L
.48017 .67326 L
closepath s
.724 .517 .61 r
.48017 .67326 .48418 .71278 .49314 .60224 .48832 .64672 Mtetra
1 0 .6 r
.48017 .67326 m
.48418 .71278 L
.49314 .60224 L
.48832 .64672 L
closepath s
.866 .73 .212 r
.48832 .64672 .49314 .60224 .50133 .53651 .49697 .54987 Mtetra
1 0 .6 r
.48832 .64672 m
.49314 .60224 L
.50133 .53651 L
.49697 .54987 L
closepath s
.914 .835 .377 r
.49697 .54987 .50133 .53651 .50905 .51313 .50483 .51598 Mtetra
1 0 .6 r
.49697 .54987 m
.50133 .53651 L
.50905 .51313 L
.50483 .51598 L
closepath s
.96 .946 .679 r
.50483 .51598 .50905 .51313 .51666 .50182 .5125 .50114 Mtetra
1 0 .6 r
.50483 .51598 m
.50905 .51313 L
.51666 .50182 L
.5125 .50114 L
closepath s
.889 .926 .839 r
.5125 .50114 .51666 .50182 .52425 .49486 .52013 .49268 Mtetra
1 0 .6 r
.5125 .50114 m
.51666 .50182 L
.52425 .49486 L
.52013 .49268 L
closepath s
.812 .875 .893 r
.52013 .49268 .52425 .49486 .53185 .4898 .52774 .48687 Mtetra
1 0 .6 r
.52013 .49268 m
.52425 .49486 L
.53185 .4898 L
.52774 .48687 L
closepath s
.761 .836 .909 r
.52774 .48687 .53185 .4898 .53946 .48573 .53537 .48237 Mtetra
1 0 .6 r
.52774 .48687 m
.53185 .4898 L
.53946 .48573 L
.53537 .48237 L
closepath s
.729 .81 .915 r
.53537 .48237 .53946 .48573 .54709 .48221 .54302 .47858 Mtetra
1 0 .6 r
.53537 .48237 m
.53946 .48573 L
.54709 .48221 L
.54302 .47858 L
closepath s
.709 .793 .917 r
.54302 .47858 .54709 .48221 .55474 .47903 .55068 .47522 Mtetra
1 0 .6 r
.54302 .47858 m
.54709 .48221 L
.55474 .47903 L
.55068 .47522 L
closepath s
.696 .782 .917 r
.55068 .47522 .55474 .47903 .56241 .47607 .55836 .47213 Mtetra
1 0 .6 r
.55068 .47522 m
.55474 .47903 L
.56241 .47607 L
.55836 .47213 L
closepath s
.686 .774 .918 r
.55836 .47213 .56241 .47607 .57009 .47327 .56607 .46922 Mtetra
1 0 .6 r
.55836 .47213 m
.56241 .47607 L
.57009 .47327 L
.56607 .46922 L
closepath s
.68 .767 .917 r
.56607 .46922 .57009 .47327 .5778 .47057 .57379 .46645 Mtetra
1 0 .6 r
.56607 .46922 m
.57009 .47327 L
.5778 .47057 L
.57379 .46645 L
closepath s
.675 .763 .917 r
.57379 .46645 .5778 .47057 .58553 .46795 .58154 .46377 Mtetra
1 0 .6 r
.57379 .46645 m
.5778 .47057 L
.58553 .46795 L
.58154 .46377 L
closepath s
.671 .759 .917 r
.58154 .46377 .58553 .46795 .59329 .4654 .5893 .46117 Mtetra
1 0 .6 r
.58154 .46377 m
.58553 .46795 L
.59329 .4654 L
.5893 .46117 L
closepath s
.667 .756 .917 r
.5893 .46117 .59329 .4654 .60106 .4629 .5971 .45862 Mtetra
1 0 .6 r
.5893 .46117 m
.59329 .4654 L
.60106 .4629 L
.5971 .45862 L
closepath s
.665 .754 .917 r
.5971 .45862 .60106 .4629 .60886 .46045 .60491 .45612 Mtetra
1 0 .6 r
.5971 .45862 m
.60106 .4629 L
.60886 .46045 L
.60491 .45612 L
closepath s
.662 .751 .916 r
.60491 .45612 .60886 .46045 .61669 .45803 .61275 .45366 Mtetra
1 0 .6 r
.60491 .45612 m
.60886 .46045 L
.61669 .45803 L
.61275 .45366 L
closepath s
.66 .75 .916 r
.61275 .45366 .61669 .45803 .62453 .45565 .62061 .45125 Mtetra
1 0 .6 r
.61275 .45366 m
.61669 .45803 L
.62453 .45565 L
.62061 .45125 L
closepath s
.658 .748 .916 r
.62061 .45125 .62453 .45565 .6324 .4533 .62849 .44886 Mtetra
1 0 .6 r
.62061 .45125 m
.62453 .45565 L
.6324 .4533 L
.62849 .44886 L
closepath s
.656 .746 .916 r
.62849 .44886 .6324 .4533 .64029 .45098 .6364 .44651 Mtetra
1 0 .6 r
.62849 .44886 m
.6324 .4533 L
.64029 .45098 L
.6364 .44651 L
closepath s
.654 .744 .916 r
.6364 .44651 .64029 .45098 .64821 .4487 .64433 .44419 Mtetra
1 0 .6 r
.6364 .44651 m
.64029 .45098 L
.64821 .4487 L
.64433 .44419 L
closepath s
.652 .742 .916 r
.64433 .44419 .64821 .4487 .65616 .44645 .65229 .44191 Mtetra
1 0 .6 r
.64433 .44419 m
.64821 .4487 L
.65616 .44645 L
.65229 .44191 L
closepath s
.65 .741 .916 r
.65229 .44191 .65616 .44645 .66412 .44424 .66027 .43966 Mtetra
1 0 .6 r
.65229 .44191 m
.65616 .44645 L
.66412 .44424 L
.66027 .43966 L
closepath s
.648 .739 .915 r
.66027 .43966 .66412 .44424 .67212 .44207 .66828 .43745 Mtetra
1 0 .6 r
.66027 .43966 m
.66412 .44424 L
.67212 .44207 L
.66828 .43745 L
closepath s
.646 .736 .915 r
.66828 .43745 .67212 .44207 .68014 .43994 .67631 .43528 Mtetra
1 0 .6 r
.66828 .43745 m
.67212 .44207 L
.68014 .43994 L
.67631 .43528 L
closepath s
.643 .734 .915 r
.67631 .43528 .68014 .43994 .68819 .43787 .68438 .43316 Mtetra
1 0 .6 r
.67631 .43528 m
.68014 .43994 L
.68819 .43787 L
.68438 .43316 L
closepath s
.64 .731 .915 r
.68438 .43316 .68819 .43787 .69627 .43585 .69247 .43109 Mtetra
1 0 .6 r
.68438 .43316 m
.68819 .43787 L
.69627 .43585 L
.69247 .43109 L
closepath s
.637 .728 .914 r
.69247 .43109 .69627 .43585 .70437 .4339 .70059 .42908 Mtetra
1 0 .6 r
.69247 .43109 m
.69627 .43585 L
.70437 .4339 L
.70059 .42908 L
closepath s
.633 .725 .914 r
.70059 .42908 .70437 .4339 .71251 .43202 .70874 .42714 Mtetra
1 0 .6 r
.70059 .42908 m
.70437 .4339 L
.71251 .43202 L
.70874 .42714 L
closepath s
.629 .721 .913 r
.70874 .42714 .71251 .43202 .72068 .43023 .71692 .42527 Mtetra
1 0 .6 r
.70874 .42714 m
.71251 .43202 L
.72068 .43023 L
.71692 .42527 L
closepath s
.625 .717 .912 r
.71692 .42527 .72068 .43023 .72888 .42853 .72513 .42349 Mtetra
1 0 .6 r
.71692 .42527 m
.72068 .43023 L
.72888 .42853 L
.72513 .42349 L
closepath s
.62 .711 .911 r
.72513 .42349 .72888 .42853 .73712 .42695 .73338 .42182 Mtetra
1 0 .6 r
.72513 .42349 m
.72888 .42853 L
.73712 .42695 L
.73338 .42182 L
closepath s
.614 .705 .91 r
.73338 .42182 .73712 .42695 .7454 .42551 .74166 .42026 Mtetra
1 0 .6 r
.73338 .42182 m
.73712 .42695 L
.7454 .42551 L
.74166 .42026 L
closepath s
.607 .698 .908 r
.74166 .42026 .7454 .42551 .75372 .42422 .74999 .41884 Mtetra
1 0 .6 r
.74166 .42026 m
.7454 .42551 L
.75372 .42422 L
.74999 .41884 L
closepath s
.599 .689 .905 r
.74999 .41884 .75372 .42422 .76208 .42312 .75835 .41758 Mtetra
1 0 .6 r
.74999 .41884 m
.75372 .42422 L
.76208 .42312 L
.75835 .41758 L
closepath s
.591 .679 .902 r
.75835 .41758 .76208 .42312 .77049 .42224 .76677 .41651 Mtetra
1 0 .6 r
.75835 .41758 m
.76208 .42312 L
.77049 .42224 L
.76677 .41651 L
closepath s
.581 .667 .898 r
.76677 .41651 .77049 .42224 .77896 .42161 .77523 .41566 Mtetra
1 0 .6 r
.76677 .41651 m
.77049 .42224 L
.77896 .42161 L
.77523 .41566 L
closepath s
.569 .653 .893 r
.77523 .41566 .77896 .42161 .78748 .4213 .78375 .41507 Mtetra
1 0 .6 r
.77523 .41566 m
.77896 .42161 L
.78748 .4213 L
.78375 .41507 L
closepath s
.556 .637 .887 r
.78375 .41507 .78748 .4213 .79608 .42135 .79232 .41479 Mtetra
1 0 .6 r
.78375 .41507 m
.78748 .4213 L
.79608 .42135 L
.79232 .41479 L
closepath s
.541 .618 .878 r
.79232 .41479 .79608 .42135 .80475 .42183 .80097 .41488 Mtetra
1 0 .6 r
.79232 .41479 m
.79608 .42135 L
.80475 .42183 L
.80097 .41488 L
closepath s
.525 .597 .868 r
.80097 .41488 .80475 .42183 .81351 .42284 .80969 .4154 Mtetra
1 0 .6 r
.80097 .41488 m
.80475 .42183 L
.81351 .42284 L
.80969 .4154 L
closepath s
.506 .572 .856 r
.80969 .4154 .81351 .42284 .82237 .42447 .81851 .41644 Mtetra
1 0 .6 r
.80969 .4154 m
.81351 .42284 L
.82237 .42447 L
.81851 .41644 L
closepath s
.486 .545 .842 r
.81851 .41644 .82237 .42447 .83134 .42685 .82743 .41809 Mtetra
1 0 .6 r
.81851 .41644 m
.82237 .42447 L
.83134 .42685 L
.82743 .41809 L
closepath s
.465 .515 .824 r
.82743 .41809 .83134 .42685 .84046 .43012 .83646 .42048 Mtetra
1 0 .6 r
.82743 .41809 m
.83134 .42685 L
.84046 .43012 L
.83646 .42048 L
closepath s
.443 .482 .805 r
.83646 .42048 .84046 .43012 .84975 .43445 .84564 .42373 Mtetra
1 0 .6 r
.83646 .42048 m
.84046 .43012 L
.84975 .43445 L
.84564 .42373 L
closepath s
.422 .449 .784 r
.84564 .42373 .84975 .43445 .85922 .44005 .85498 .42801 Mtetra
1 0 .6 r
.84564 .42373 m
.84975 .43445 L
.85922 .44005 L
.85498 .42801 L
closepath s
.401 .416 .761 r
.85498 .42801 .85922 .44005 .86892 .44711 .86451 .4335 Mtetra
1 0 .6 r
.85498 .42801 m
.85922 .44005 L
.86892 .44711 L
.86451 .4335 L
closepath s
.382 .385 .738 r
.86451 .4335 .86892 .44711 .87889 .45584 .87426 .44038 Mtetra
1 0 .6 r
.86451 .4335 m
.86892 .44711 L
.87889 .45584 L
.87426 .44038 L
closepath s
.366 .356 .716 r
.87426 .44038 .87889 .45584 .88914 .46642 .88426 .44885 Mtetra
1 0 .6 r
.87426 .44038 m
.87889 .45584 L
.88914 .46642 L
.88426 .44885 L
closepath s
.353 .331 .696 r
.88426 .44885 .88914 .46642 .89972 .47894 .89455 .45904 Mtetra
1 0 .6 r
.88426 .44885 m
.88914 .46642 L
.89972 .47894 L
.89455 .45904 L
closepath s
.344 .311 .678 r
.89455 .45904 .89972 .47894 .91063 .49332 .90515 .47105 Mtetra
1 0 .6 r
.89455 .45904 m
.89972 .47894 L
.91063 .49332 L
.90515 .47105 L
closepath s
.339 .297 .664 r
.90515 .47105 .91063 .49332 .92184 .50921 .91606 .4848 Mtetra
1 0 .6 r
.90515 .47105 m
.91063 .49332 L
.92184 .50921 L
.91606 .4848 L
closepath s
.339 .288 .654 r
.91606 .4848 .92184 .50921 .93328 .5259 .92727 .49999 Mtetra
1 0 .6 r
.91606 .4848 m
.92184 .50921 L
.93328 .5259 L
.92727 .49999 L
closepath s
.342 .286 .649 r
.92727 .49999 .93328 .5259 .94482 .54221 .93872 .51598 Mtetra
1 0 .6 r
.92727 .49999 m
.93328 .5259 L
.94482 .54221 L
.93872 .51598 L
closepath s
.664 .741 .907 r
.33261 .53107 .33705 .53522 .34414 .53298 .33971 .52882 Mtetra
1 0 .6 r
.33261 .53107 m
.33705 .53522 L
.34414 .53298 L
.33971 .52882 L
closepath s
.663 .741 .907 r
.33971 .52882 .34414 .53298 .35125 .53074 .34683 .52656 Mtetra
1 0 .6 r
.33971 .52882 m
.34414 .53298 L
.35125 .53074 L
.34683 .52656 L
closepath s
.663 .741 .908 r
.34683 .52656 .35125 .53074 .35838 .52849 .35397 .52431 Mtetra
1 0 .6 r
.34683 .52656 m
.35125 .53074 L
.35838 .52849 L
.35397 .52431 L
closepath s
.663 .741 .908 r
.35397 .52431 .35838 .52849 .36552 .52624 .36112 .52205 Mtetra
1 0 .6 r
.35397 .52431 m
.35838 .52849 L
.36552 .52624 L
.36112 .52205 L
closepath s
.663 .741 .908 r
.36112 .52205 .36552 .52624 .37269 .52399 .3683 .51979 Mtetra
1 0 .6 r
.36112 .52205 m
.36552 .52624 L
.37269 .52399 L
.3683 .51979 L
closepath s
.662 .74 .908 r
.3683 .51979 .37269 .52399 .37987 .52174 .3755 .51753 Mtetra
1 0 .6 r
.3683 .51979 m
.37269 .52399 L
.37987 .52174 L
.3755 .51753 L
closepath s
.662 .74 .908 r
.3755 .51753 .37987 .52174 .38707 .5195 .38271 .51527 Mtetra
1 0 .6 r
.3755 .51753 m
.37987 .52174 L
.38707 .5195 L
.38271 .51527 L
closepath s
.661 .74 .908 r
.38271 .51527 .38707 .5195 .39429 .51727 .38994 .51302 Mtetra
1 0 .6 r
.38271 .51527 m
.38707 .5195 L
.39429 .51727 L
.38994 .51302 L
closepath s
.66 .74 .909 r
.38994 .51302 .39429 .51727 .40153 .51505 .3972 .51079 Mtetra
1 0 .6 r
.38994 .51302 m
.39429 .51727 L
.40153 .51505 L
.3972 .51079 L
closepath s
.658 .739 .91 r
.3972 .51079 .40153 .51505 .40879 .51287 .40447 .50859 Mtetra
1 0 .6 r
.3972 .51079 m
.40153 .51505 L
.40879 .51287 L
.40447 .50859 L
closepath s
.656 .738 .91 r
.40447 .50859 .40879 .51287 .41607 .51073 .41176 .50643 Mtetra
1 0 .6 r
.40447 .50859 m
.40879 .51287 L
.41607 .51073 L
.41176 .50643 L
closepath s
.651 .736 .912 r
.41176 .50643 .41607 .51073 .42337 .50867 .41907 .50435 Mtetra
1 0 .6 r
.41176 .50643 m
.41607 .51073 L
.42337 .50867 L
.41907 .50435 L
closepath s
.644 .734 .914 r
.41907 .50435 .42337 .50867 .43068 .50676 .42639 .5024 Mtetra
1 0 .6 r
.41907 .50435 m
.42337 .50867 L
.43068 .50676 L
.42639 .5024 L
closepath s
.631 .728 .917 r
.42639 .5024 .43068 .50676 .438 .50511 .43373 .50066 Mtetra
1 0 .6 r
.42639 .5024 m
.43068 .50676 L
.438 .50511 L
.43373 .50066 L
closepath s
.606 .717 .923 r
.43373 .50066 .438 .50511 .44534 .50394 .44108 .49935 Mtetra
1 0 .6 r
.43373 .50066 m
.438 .50511 L
.44534 .50394 L
.44108 .49935 L
closepath s
.55 .689 .931 r
.44108 .49935 .44534 .50394 .45268 .50381 .44844 .49888 Mtetra
1 0 .6 r
.44108 .49935 m
.44534 .50394 L
.45268 .50381 L
.44844 .49888 L
closepath s
.394 .601 .93 r
.44844 .49888 .45268 .50381 .46001 .50614 .45579 .5003 Mtetra
1 0 .6 r
.44844 .49888 m
.45268 .50381 L
.46001 .50614 L
.45579 .5003 L
closepath s
0 .208 .732 r
.45579 .5003 .46001 .50614 .46725 .51549 .46308 .50673 Mtetra
1 0 .6 r
.45579 .5003 m
.46001 .50614 L
.46725 .51549 L
.46308 .50673 L
closepath s
.882 .511 .034 r
.46308 .50673 .46725 .51549 .47417 .55059 .47016 .52955 Mtetra
1 0 .6 r
.46308 .50673 m
.46725 .51549 L
.47417 .55059 L
.47016 .52955 L
closepath s
.98 .691 .323 r
.47016 .52955 .47417 .55059 .48017 .67326 .47649 .61526 Mtetra
1 0 .6 r
.47016 .52955 m
.47417 .55059 L
.48017 .67326 L
.47649 .61526 L
closepath s
0 0 .278 r
.47649 .61526 .48017 .67326 .48832 .64672 .48336 .69121 Mtetra
1 0 .6 r
.47649 .61526 m
.48017 .67326 L
.48832 .64672 L
.48336 .69121 L
closepath s
.949 .768 .308 r
.48336 .69121 .48832 .64672 .49697 .54987 .49246 .57271 Mtetra
1 0 .6 r
.48336 .69121 m
.48832 .64672 L
.49697 .54987 L
.49246 .57271 L
closepath s
.865 .769 .265 r
.49246 .57271 .49697 .54987 .50483 .51598 .50056 .52197 Mtetra
1 0 .6 r
.49246 .57271 m
.49697 .54987 L
.50483 .51598 L
.50056 .52197 L
closepath s
.955 .917 .556 r
.50056 .52197 .50483 .51598 .5125 .50114 .50831 .50171 Mtetra
1 0 .6 r
.50056 .52197 m
.50483 .51598 L
.5125 .50114 L
.50831 .50171 L
closepath s
.927 .948 .786 r
.50831 .50171 .5125 .50114 .52013 .49268 .51597 .49111 Mtetra
1 0 .6 r
.50831 .50171 m
.5125 .50114 L
.52013 .49268 L
.51597 .49111 L
closepath s
.846 .902 .876 r
.51597 .49111 .52013 .49268 .52774 .48687 .52361 .48428 Mtetra
1 0 .6 r
.51597 .49111 m
.52013 .49268 L
.52774 .48687 L
.52361 .48428 L
closepath s
.783 .856 .905 r
.52361 .48428 .52774 .48687 .53537 .48237 .53126 .47921 Mtetra
1 0 .6 r
.52361 .48428 m
.52774 .48687 L
.53537 .48237 L
.53126 .47921 L
closepath s
.744 .824 .914 r
.53126 .47921 .53537 .48237 .54302 .47858 .53892 .47508 Mtetra
1 0 .6 r
.53126 .47921 m
.53537 .48237 L
.54302 .47858 L
.53892 .47508 L
closepath s
.719 .803 .917 r
.53892 .47508 .54302 .47858 .55068 .47522 .5466 .47149 Mtetra
1 0 .6 r
.53892 .47508 m
.54302 .47858 L
.55068 .47522 L
.5466 .47149 L
closepath s
.703 .789 .918 r
.5466 .47149 .55068 .47522 .55836 .47213 .5543 .46825 Mtetra
1 0 .6 r
.5466 .47149 m
.55068 .47522 L
.55836 .47213 L
.5543 .46825 L
closepath s
.691 .779 .918 r
.5543 .46825 .55836 .47213 .56607 .46922 .56202 .46522 Mtetra
1 0 .6 r
.5543 .46825 m
.55836 .47213 L
.56607 .46922 L
.56202 .46522 L
closepath s
.683 .772 .918 r
.56202 .46522 .56607 .46922 .57379 .46645 .56976 .46236 Mtetra
1 0 .6 r
.56202 .46522 m
.56607 .46922 L
.57379 .46645 L
.56976 .46236 L
closepath s
.678 .766 .918 r
.56976 .46236 .57379 .46645 .58154 .46377 .57752 .45961 Mtetra
1 0 .6 r
.56976 .46236 m
.57379 .46645 L
.58154 .46377 L
.57752 .45961 L
closepath s
.673 .762 .918 r
.57752 .45961 .58154 .46377 .5893 .46117 .5853 .45694 Mtetra
1 0 .6 r
.57752 .45961 m
.58154 .46377 L
.5893 .46117 L
.5853 .45694 L
closepath s
.669 .759 .917 r
.5853 .45694 .5893 .46117 .5971 .45862 .59311 .45434 Mtetra
1 0 .6 r
.5853 .45694 m
.5893 .46117 L
.5971 .45862 L
.59311 .45434 L
closepath s
.666 .756 .917 r
.59311 .45434 .5971 .45862 .60491 .45612 .60093 .4518 Mtetra
1 0 .6 r
.59311 .45434 m
.5971 .45862 L
.60491 .45612 L
.60093 .4518 L
closepath s
.664 .753 .917 r
.60093 .4518 .60491 .45612 .61275 .45366 .60878 .4493 Mtetra
1 0 .6 r
.60093 .4518 m
.60491 .45612 L
.61275 .45366 L
.60878 .4493 L
closepath s
.661 .751 .917 r
.60878 .4493 .61275 .45366 .62061 .45125 .61666 .44684 Mtetra
1 0 .6 r
.60878 .4493 m
.61275 .45366 L
.62061 .45125 L
.61666 .44684 L
closepath s
.659 .749 .917 r
.61666 .44684 .62061 .45125 .62849 .44886 .62456 .44442 Mtetra
1 0 .6 r
.61666 .44684 m
.62061 .45125 L
.62849 .44886 L
.62456 .44442 L
closepath s
.657 .747 .916 r
.62456 .44442 .62849 .44886 .6364 .44651 .63248 .44203 Mtetra
1 0 .6 r
.62456 .44442 m
.62849 .44886 L
.6364 .44651 L
.63248 .44203 L
closepath s
.655 .746 .916 r
.63248 .44203 .6364 .44651 .64433 .44419 .64043 .43968 Mtetra
1 0 .6 r
.63248 .44203 m
.6364 .44651 L
.64433 .44419 L
.64043 .43968 L
closepath s
.653 .744 .916 r
.64043 .43968 .64433 .44419 .65229 .44191 .6484 .43736 Mtetra
1 0 .6 r
.64043 .43968 m
.64433 .44419 L
.65229 .44191 L
.6484 .43736 L
closepath s
.651 .742 .916 r
.6484 .43736 .65229 .44191 .66027 .43966 .6564 .43507 Mtetra
1 0 .6 r
.6484 .43736 m
.65229 .44191 L
.66027 .43966 L
.6564 .43507 L
closepath s
.649 .74 .916 r
.6564 .43507 .66027 .43966 .66828 .43745 .66442 .43282 Mtetra
1 0 .6 r
.6564 .43507 m
.66027 .43966 L
.66828 .43745 L
.66442 .43282 L
closepath s
.647 .738 .916 r
.66442 .43282 .66828 .43745 .67631 .43528 .67247 .43061 Mtetra
1 0 .6 r
.66442 .43282 m
.66828 .43745 L
.67631 .43528 L
.67247 .43061 L
closepath s
.644 .736 .915 r
.67247 .43061 .67631 .43528 .68438 .43316 .68054 .42845 Mtetra
1 0 .6 r
.67247 .43061 m
.67631 .43528 L
.68438 .43316 L
.68054 .42845 L
closepath s
.642 .733 .915 r
.68054 .42845 .68438 .43316 .69247 .43109 .68865 .42633 Mtetra
1 0 .6 r
.68054 .42845 m
.68438 .43316 L
.69247 .43109 L
.68865 .42633 L
closepath s
.639 .731 .915 r
.68865 .42633 .69247 .43109 .70059 .42908 .69678 .42427 Mtetra
1 0 .6 r
.68865 .42633 m
.69247 .43109 L
.70059 .42908 L
.69678 .42427 L
closepath s
.636 .727 .914 r
.69678 .42427 .70059 .42908 .70874 .42714 .70494 .42226 Mtetra
1 0 .6 r
.69678 .42427 m
.70059 .42908 L
.70874 .42714 L
.70494 .42226 L
closepath s
.632 .724 .914 r
.70494 .42226 .70874 .42714 .71692 .42527 .71314 .42033 Mtetra
1 0 .6 r
.70494 .42226 m
.70874 .42714 L
.71692 .42527 L
.71314 .42033 L
closepath s
.628 .72 .913 r
.71314 .42033 .71692 .42527 .72513 .42349 .72136 .41847 Mtetra
1 0 .6 r
.71314 .42033 m
.71692 .42527 L
.72513 .42349 L
.72136 .41847 L
closepath s
.623 .715 .912 r
.72136 .41847 .72513 .42349 .73338 .42182 .72962 .41671 Mtetra
1 0 .6 r
.72136 .41847 m
.72513 .42349 L
.73338 .42182 L
.72962 .41671 L
closepath s
.618 .709 .911 r
.72962 .41671 .73338 .42182 .74166 .42026 .73791 .41505 Mtetra
1 0 .6 r
.72962 .41671 m
.73338 .42182 L
.74166 .42026 L
.73791 .41505 L
closepath s
.612 .703 .909 r
.73791 .41505 .74166 .42026 .74999 .41884 .74625 .41351 Mtetra
1 0 .6 r
.73791 .41505 m
.74166 .42026 L
.74999 .41884 L
.74625 .41351 L
closepath s
.605 .695 .907 r
.74625 .41351 .74999 .41884 .75835 .41758 .75462 .41212 Mtetra
1 0 .6 r
.74625 .41351 m
.74999 .41884 L
.75835 .41758 L
.75462 .41212 L
closepath s
.598 .687 .904 r
.75462 .41212 .75835 .41758 .76677 .41651 .76303 .41088 Mtetra
1 0 .6 r
.75462 .41212 m
.75835 .41758 L
.76677 .41651 L
.76303 .41088 L
closepath s
.589 .676 .901 r
.76303 .41088 .76677 .41651 .77523 .41566 .77149 .40984 Mtetra
1 0 .6 r
.76303 .41088 m
.76677 .41651 L
.77523 .41566 L
.77149 .40984 L
closepath s
.579 .664 .897 r
.77149 .40984 .77523 .41566 .78375 .41507 .78 .40902 Mtetra
1 0 .6 r
.77149 .40984 m
.77523 .41566 L
.78375 .41507 L
.78 .40902 L
closepath s
.567 .65 .891 r
.78 .40902 .78375 .41507 .79232 .41479 .78857 .40846 Mtetra
1 0 .6 r
.78 .40902 m
.78375 .41507 L
.79232 .41479 L
.78857 .40846 L
closepath s
.555 .634 .885 r
.78857 .40846 .79232 .41479 .80097 .41488 .7972 .40821 Mtetra
1 0 .6 r
.78857 .40846 m
.79232 .41479 L
.80097 .41488 L
.7972 .40821 L
closepath s
.54 .615 .876 r
.7972 .40821 .80097 .41488 .80969 .4154 .8059 .40832 Mtetra
1 0 .6 r
.7972 .40821 m
.80097 .41488 L
.80969 .4154 L
.8059 .40832 L
closepath s
.524 .594 .866 r
.8059 .40832 .80969 .4154 .81851 .41644 .81468 .40887 Mtetra
1 0 .6 r
.8059 .40832 m
.80969 .4154 L
.81851 .41644 L
.81468 .40887 L
closepath s
.506 .57 .854 r
.81468 .40887 .81851 .41644 .82743 .41809 .82355 .40993 Mtetra
1 0 .6 r
.81468 .40887 m
.81851 .41644 L
.82743 .41809 L
.82355 .40993 L
closepath s
.487 .543 .839 r
.82355 .40993 .82743 .41809 .83646 .42048 .83253 .41159 Mtetra
1 0 .6 r
.82355 .40993 m
.82743 .41809 L
.83646 .42048 L
.83253 .41159 L
closepath s
.467 .513 .822 r
.83253 .41159 .83646 .42048 .84564 .42373 .84162 .41396 Mtetra
1 0 .6 r
.83253 .41159 m
.83646 .42048 L
.84564 .42373 L
.84162 .41396 L
closepath s
.446 .482 .803 r
.84162 .41396 .84564 .42373 .85498 .42801 .85085 .41717 Mtetra
1 0 .6 r
.84162 .41396 m
.84564 .42373 L
.85498 .42801 L
.85085 .41717 L
closepath s
.426 .451 .783 r
.85085 .41717 .85498 .42801 .86451 .4335 .86024 .42138 Mtetra
1 0 .6 r
.85085 .41717 m
.85498 .42801 L
.86451 .4335 L
.86024 .42138 L
closepath s
.406 .419 .761 r
.86024 .42138 .86451 .4335 .87426 .44038 .86982 .42673 Mtetra
1 0 .6 r
.86024 .42138 m
.86451 .4335 L
.87426 .44038 L
.86982 .42673 L
closepath s
.388 .389 .739 r
.86982 .42673 .87426 .44038 .88426 .44885 .87962 .43341 Mtetra
1 0 .6 r
.86982 .42673 m
.87426 .44038 L
.88426 .44885 L
.87962 .43341 L
closepath s
.373 .362 .718 r
.87962 .43341 .88426 .44885 .89455 .45904 .88966 .44157 Mtetra
1 0 .6 r
.87962 .43341 m
.88426 .44885 L
.89455 .45904 L
.88966 .44157 L
closepath s
.361 .338 .698 r
.88966 .44157 .89455 .45904 .90515 .47105 .89998 .45136 Mtetra
1 0 .6 r
.88966 .44157 m
.89455 .45904 L
.90515 .47105 L
.89998 .45136 L
closepath s
.353 .319 .681 r
.89998 .45136 .90515 .47105 .91606 .4848 .91059 .46284 Mtetra
1 0 .6 r
.89998 .45136 m
.90515 .47105 L
.91606 .4848 L
.91059 .46284 L
closepath s
.348 .304 .667 r
.91059 .46284 .91606 .4848 .92727 .49999 .92151 .47595 Mtetra
1 0 .6 r
.91059 .46284 m
.91606 .4848 L
.92727 .49999 L
.92151 .47595 L
closepath s
.347 .295 .657 r
.92151 .47595 .92727 .49999 .93872 .51598 .93272 .49042 Mtetra
1 0 .6 r
.92151 .47595 m
.92727 .49999 L
.93872 .51598 L
.93272 .49042 L
closepath s
.664 .741 .907 r
.32814 .5269 .33261 .53107 .33971 .52882 .33526 .52464 Mtetra
1 0 .6 r
.32814 .5269 m
.33261 .53107 L
.33971 .52882 L
.33526 .52464 L
closepath s
.663 .741 .907 r
.33526 .52464 .33971 .52882 .34683 .52656 .34239 .52237 Mtetra
1 0 .6 r
.33526 .52464 m
.33971 .52882 L
.34683 .52656 L
.34239 .52237 L
closepath s
.663 .741 .908 r
.34239 .52237 .34683 .52656 .35397 .52431 .34954 .5201 Mtetra
1 0 .6 r
.34239 .52237 m
.34683 .52656 L
.35397 .52431 L
.34954 .5201 L
closepath s
.663 .741 .908 r
.34954 .5201 .35397 .52431 .36112 .52205 .35671 .51783 Mtetra
1 0 .6 r
.34954 .5201 m
.35397 .52431 L
.36112 .52205 L
.35671 .51783 L
closepath s
.663 .741 .908 r
.35671 .51783 .36112 .52205 .3683 .51979 .36389 .51556 Mtetra
1 0 .6 r
.35671 .51783 m
.36112 .52205 L
.3683 .51979 L
.36389 .51556 L
closepath s
.662 .74 .908 r
.36389 .51556 .3683 .51979 .3755 .51753 .3711 .51329 Mtetra
1 0 .6 r
.36389 .51556 m
.3683 .51979 L
.3755 .51753 L
.3711 .51329 L
closepath s
.662 .74 .908 r
.3711 .51329 .3755 .51753 .38271 .51527 .37833 .51102 Mtetra
1 0 .6 r
.3711 .51329 m
.3755 .51753 L
.38271 .51527 L
.37833 .51102 L
closepath s
.661 .74 .908 r
.37833 .51102 .38271 .51527 .38994 .51302 .38557 .50876 Mtetra
1 0 .6 r
.37833 .51102 m
.38271 .51527 L
.38994 .51302 L
.38557 .50876 L
closepath s
.66 .74 .909 r
.38557 .50876 .38994 .51302 .3972 .51079 .39284 .50652 Mtetra
1 0 .6 r
.38557 .50876 m
.38994 .51302 L
.3972 .51079 L
.39284 .50652 L
closepath s
.658 .739 .909 r
.39284 .50652 .3972 .51079 .40447 .50859 .40012 .5043 Mtetra
1 0 .6 r
.39284 .50652 m
.3972 .51079 L
.40447 .50859 L
.40012 .5043 L
closepath s
.656 .738 .91 r
.40012 .5043 .40447 .50859 .41176 .50643 .40743 .50212 Mtetra
1 0 .6 r
.40012 .5043 m
.40447 .50859 L
.41176 .50643 L
.40743 .50212 L
closepath s
.652 .737 .912 r
.40743 .50212 .41176 .50643 .41907 .50435 .41475 .50001 Mtetra
1 0 .6 r
.40743 .50212 m
.41176 .50643 L
.41907 .50435 L
.41475 .50001 L
closepath s
.646 .734 .913 r
.41475 .50001 .41907 .50435 .42639 .5024 .42208 .49802 Mtetra
1 0 .6 r
.41475 .50001 m
.41907 .50435 L
.42639 .5024 L
.42208 .49802 L
closepath s
.635 .729 .916 r
.42208 .49802 .42639 .5024 .43373 .50066 .42944 .49622 Mtetra
1 0 .6 r
.42208 .49802 m
.42639 .5024 L
.43373 .50066 L
.42944 .49622 L
closepath s
.614 .72 .921 r
.42944 .49622 .43373 .50066 .44108 .49935 .4368 .49477 Mtetra
1 0 .6 r
.42944 .49622 m
.43373 .50066 L
.44108 .49935 L
.4368 .49477 L
closepath s
.569 .698 .929 r
.4368 .49477 .44108 .49935 .44844 .49888 .44418 .49402 Mtetra
1 0 .6 r
.4368 .49477 m
.44108 .49935 L
.44844 .49888 L
.44418 .49402 L
closepath s
.456 .637 .933 r
.44418 .49402 .44844 .49888 .45579 .5003 .45154 .49476 Mtetra
1 0 .6 r
.44418 .49402 m
.44844 .49888 L
.45579 .5003 L
.45154 .49476 L
closepath s
.08 .389 .849 r
.45154 .49476 .45579 .5003 .46308 .50673 .45887 .49915 Mtetra
1 0 .6 r
.45154 .49476 m
.45579 .5003 L
.46308 .50673 L
.45887 .49915 L
closepath s
.739 .338 0 r
.45887 .49915 .46308 .50673 .47016 .52955 .46606 .51438 Mtetra
1 0 .6 r
.45887 .49915 m
.46308 .50673 L
.47016 .52955 L
.46606 .51438 L
closepath s
.968 .661 .267 r
.46606 .51438 .47016 .52955 .47649 .61526 .47274 .56929 Mtetra
1 0 .6 r
.46606 .51438 m
.47016 .52955 L
.47649 .61526 L
.47274 .56929 L
closepath s
.94 .691 .219 r
.47274 .56929 .47649 .61526 .48336 .69121 .47878 .69484 Mtetra
1 0 .6 r
.47274 .56929 m
.47649 .61526 L
.48336 .69121 L
.47878 .69484 L
closepath s
.972 .74 .528 r
.47878 .69484 .48336 .69121 .49246 .57271 .48771 .60896 Mtetra
1 0 .6 r
.47878 .69484 m
.48336 .69121 L
.49246 .57271 L
.48771 .60896 L
closepath s
.84 .727 .202 r
.48771 .60896 .49246 .57271 .50056 .52197 .49619 .53294 Mtetra
1 0 .6 r
.48771 .60896 m
.49246 .57271 L
.50056 .52197 L
.49619 .53294 L
closepath s
.918 .857 .416 r
.49619 .53294 .50056 .52197 .50831 .50171 .50406 .50417 Mtetra
1 0 .6 r
.49619 .53294 m
.50056 .52197 L
.50831 .50171 L
.50406 .50417 L
closepath s
.952 .954 .701 r
.50406 .50417 .50831 .50171 .51597 .49111 .51178 .4904 Mtetra
1 0 .6 r
.50406 .50417 m
.50831 .50171 L
.51597 .49111 L
.51178 .4904 L
closepath s
.884 .93 .846 r
.51178 .4904 .51597 .49111 .52361 .48428 .51945 .48214 Mtetra
1 0 .6 r
.51178 .4904 m
.51597 .49111 L
.52361 .48428 L
.51945 .48214 L
closepath s
.812 .88 .895 r
.51945 .48214 .52361 .48428 .53126 .47921 .52712 .47632 Mtetra
1 0 .6 r
.51945 .48214 m
.52361 .48428 L
.53126 .47921 L
.52712 .47632 L
closepath s
.763 .842 .911 r
.52712 .47632 .53126 .47921 .53892 .47508 .5348 .47175 Mtetra
1 0 .6 r
.52712 .47632 m
.53126 .47921 L
.53892 .47508 L
.5348 .47175 L
closepath s
.731 .815 .917 r
.5348 .47175 .53892 .47508 .5466 .47149 .5425 .46788 Mtetra
1 0 .6 r
.5348 .47175 m
.53892 .47508 L
.5466 .47149 L
.5425 .46788 L
closepath s
.711 .798 .919 r
.5425 .46788 .5466 .47149 .5543 .46825 .55021 .46444 Mtetra
1 0 .6 r
.5425 .46788 m
.5466 .47149 L
.5543 .46825 L
.55021 .46444 L
closepath s
.697 .786 .919 r
.55021 .46444 .5543 .46825 .56202 .46522 .55795 .46128 Mtetra
1 0 .6 r
.55021 .46444 m
.5543 .46825 L
.56202 .46522 L
.55795 .46128 L
closepath s
.688 .777 .919 r
.55795 .46128 .56202 .46522 .56976 .46236 .5657 .45831 Mtetra
1 0 .6 r
.55795 .46128 m
.56202 .46522 L
.56976 .46236 L
.5657 .45831 L
closepath s
.681 .77 .919 r
.5657 .45831 .56976 .46236 .57752 .45961 .57348 .45548 Mtetra
1 0 .6 r
.5657 .45831 m
.56976 .46236 L
.57752 .45961 L
.57348 .45548 L
closepath s
.676 .765 .918 r
.57348 .45548 .57752 .45961 .5853 .45694 .58127 .45274 Mtetra
1 0 .6 r
.57348 .45548 m
.57752 .45961 L
.5853 .45694 L
.58127 .45274 L
closepath s
.672 .761 .918 r
.58127 .45274 .5853 .45694 .59311 .45434 .5891 .45009 Mtetra
1 0 .6 r
.58127 .45274 m
.5853 .45694 L
.59311 .45434 L
.5891 .45009 L
closepath s
.668 .758 .918 r
.5891 .45009 .59311 .45434 .60093 .4518 .59694 .44749 Mtetra
1 0 .6 r
.5891 .45009 m
.59311 .45434 L
.60093 .4518 L
.59694 .44749 L
closepath s
.665 .755 .918 r
.59694 .44749 .60093 .4518 .60878 .4493 .6048 .44495 Mtetra
1 0 .6 r
.59694 .44749 m
.60093 .4518 L
.60878 .4493 L
.6048 .44495 L
closepath s
.663 .753 .917 r
.6048 .44495 .60878 .4493 .61666 .44684 .61269 .44245 Mtetra
1 0 .6 r
.6048 .44495 m
.60878 .4493 L
.61666 .44684 L
.61269 .44245 L
closepath s
.661 .751 .917 r
.61269 .44245 .61666 .44684 .62456 .44442 .62061 .43999 Mtetra
1 0 .6 r
.61269 .44245 m
.61666 .44684 L
.62456 .44442 L
.62061 .43999 L
closepath s
.658 .749 .917 r
.62061 .43999 .62456 .44442 .63248 .44203 .62854 .43756 Mtetra
1 0 .6 r
.62061 .43999 m
.62456 .44442 L
.63248 .44203 L
.62854 .43756 L
closepath s
.656 .747 .917 r
.62854 .43756 .63248 .44203 .64043 .43968 .63651 .43517 Mtetra
1 0 .6 r
.62854 .43756 m
.63248 .44203 L
.64043 .43968 L
.63651 .43517 L
closepath s
.654 .745 .917 r
.63651 .43517 .64043 .43968 .6484 .43736 .64449 .43281 Mtetra
1 0 .6 r
.63651 .43517 m
.64043 .43968 L
.6484 .43736 L
.64449 .43281 L
closepath s
.652 .744 .916 r
.64449 .43281 .6484 .43736 .6564 .43507 .6525 .43049 Mtetra
1 0 .6 r
.64449 .43281 m
.6484 .43736 L
.6564 .43507 L
.6525 .43049 L
closepath s
.65 .742 .916 r
.6525 .43049 .6564 .43507 .66442 .43282 .66054 .4282 Mtetra
1 0 .6 r
.6525 .43049 m
.6564 .43507 L
.66442 .43282 L
.66054 .4282 L
closepath s
.648 .74 .916 r
.66054 .4282 .66442 .43282 .67247 .43061 .6686 .42595 Mtetra
1 0 .6 r
.66054 .4282 m
.66442 .43282 L
.67247 .43061 L
.6686 .42595 L
closepath s
.646 .737 .916 r
.6686 .42595 .67247 .43061 .68054 .42845 .67669 .42374 Mtetra
1 0 .6 r
.6686 .42595 m
.67247 .43061 L
.68054 .42845 L
.67669 .42374 L
closepath s
.643 .735 .916 r
.67669 .42374 .68054 .42845 .68865 .42633 .68481 .42158 Mtetra
1 0 .6 r
.67669 .42374 m
.68054 .42845 L
.68865 .42633 L
.68481 .42158 L
closepath s
.641 .733 .915 r
.68481 .42158 .68865 .42633 .69678 .42427 .69296 .41946 Mtetra
1 0 .6 r
.68481 .42158 m
.68865 .42633 L
.69678 .42427 L
.69296 .41946 L
closepath s
.638 .73 .915 r
.69296 .41946 .69678 .42427 .70494 .42226 .70113 .4174 Mtetra
1 0 .6 r
.69296 .41946 m
.69678 .42427 L
.70494 .42226 L
.70113 .4174 L
closepath s
.634 .726 .914 r
.70113 .4174 .70494 .42226 .71314 .42033 .70934 .4154 Mtetra
1 0 .6 r
.70113 .4174 m
.70494 .42226 L
.71314 .42033 L
.70934 .4154 L
closepath s
.631 .723 .914 r
.70934 .4154 .71314 .42033 .72136 .41847 .71758 .41348 Mtetra
1 0 .6 r
.70934 .4154 m
.71314 .42033 L
.72136 .41847 L
.71758 .41348 L
closepath s
.626 .718 .913 r
.71758 .41348 .72136 .41847 .72962 .41671 .72585 .41164 Mtetra
1 0 .6 r
.71758 .41348 m
.72136 .41847 L
.72962 .41671 L
.72585 .41164 L
closepath s
.622 .713 .912 r
.72585 .41164 .72962 .41671 .73791 .41505 .73415 .40988 Mtetra
1 0 .6 r
.72585 .41164 m
.72962 .41671 L
.73791 .41505 L
.73415 .40988 L
closepath s
.616 .708 .91 r
.73415 .40988 .73791 .41505 .74625 .41351 .74249 .40824 Mtetra
1 0 .6 r
.73415 .40988 m
.73791 .41505 L
.74625 .41351 L
.74249 .40824 L
closepath s
.61 .701 .908 r
.74249 .40824 .74625 .41351 .75462 .41212 .75087 .40672 Mtetra
1 0 .6 r
.74249 .40824 m
.74625 .41351 L
.75462 .41212 L
.75087 .40672 L
closepath s
.604 .693 .906 r
.75087 .40672 .75462 .41212 .76303 .41088 .75929 .40534 Mtetra
1 0 .6 r
.75087 .40672 m
.75462 .41212 L
.76303 .41088 L
.75929 .40534 L
closepath s
.596 .684 .903 r
.75929 .40534 .76303 .41088 .77149 .40984 .76775 .40412 Mtetra
1 0 .6 r
.75929 .40534 m
.76303 .41088 L
.77149 .40984 L
.76775 .40412 L
closepath s
.587 .674 .9 r
.76775 .40412 .77149 .40984 .78 .40902 .77626 .4031 Mtetra
1 0 .6 r
.76775 .40412 m
.77149 .40984 L
.78 .40902 L
.77626 .4031 L
closepath s
.577 .662 .895 r
.77626 .4031 .78 .40902 .78857 .40846 .78482 .40231 Mtetra
1 0 .6 r
.77626 .4031 m
.78 .40902 L
.78857 .40846 L
.78482 .40231 L
closepath s
.566 .648 .89 r
.78482 .40231 .78857 .40846 .7972 .40821 .79344 .40177 Mtetra
1 0 .6 r
.78482 .40231 m
.78857 .40846 L
.7972 .40821 L
.79344 .40177 L
closepath s
.553 .631 .883 r
.79344 .40177 .7972 .40821 .8059 .40832 .80212 .40155 Mtetra
1 0 .6 r
.79344 .40177 m
.7972 .40821 L
.8059 .40832 L
.80212 .40155 L
closepath s
.539 .613 .874 r
.80212 .40155 .8059 .40832 .81468 .40887 .81088 .40168 Mtetra
1 0 .6 r
.80212 .40155 m
.8059 .40832 L
.81468 .40887 L
.81088 .40168 L
closepath s
.524 .591 .864 r
.81088 .40168 .81468 .40887 .82355 .40993 .81971 .40224 Mtetra
1 0 .6 r
.81088 .40168 m
.81468 .40887 L
.82355 .40993 L
.81971 .40224 L
closepath s
.506 .568 .852 r
.81971 .40224 .82355 .40993 .83253 .41159 .82864 .4033 Mtetra
1 0 .6 r
.81971 .40224 m
.82355 .40993 L
.83253 .41159 L
.82864 .4033 L
closepath s
.488 .541 .837 r
.82864 .4033 .83253 .41159 .84162 .41396 .83766 .40495 Mtetra
1 0 .6 r
.82864 .4033 m
.83253 .41159 L
.84162 .41396 L
.83766 .40495 L
closepath s
.469 .513 .821 r
.83766 .40495 .84162 .41396 .85085 .41717 .84681 .40729 Mtetra
1 0 .6 r
.83766 .40495 m
.84162 .41396 L
.85085 .41717 L
.84681 .40729 L
closepath s
.449 .483 .802 r
.84681 .40729 .85085 .41717 .86024 .42138 .8561 .41044 Mtetra
1 0 .6 r
.84681 .40729 m
.85085 .41717 L
.86024 .42138 L
.8561 .41044 L
closepath s
.43 .453 .782 r
.8561 .41044 .86024 .42138 .86982 .42673 .86554 .41454 Mtetra
1 0 .6 r
.8561 .41044 m
.86024 .42138 L
.86982 .42673 L
.86554 .41454 L
closepath s
.411 .422 .761 r
.86554 .41454 .86982 .42673 .87962 .43341 .87517 .41974 Mtetra
1 0 .6 r
.86554 .41454 m
.86982 .42673 L
.87962 .43341 L
.87517 .41974 L
closepath s
.395 .394 .74 r
.87517 .41974 .87962 .43341 .88966 .44157 .88501 .42618 Mtetra
1 0 .6 r
.87517 .41974 m
.87962 .43341 L
.88966 .44157 L
.88501 .42618 L
closepath s
.38 .367 .72 r
.88501 .42618 .88966 .44157 .89998 .45136 .89508 .43402 Mtetra
1 0 .6 r
.88501 .42618 m
.88966 .44157 L
.89998 .45136 L
.89508 .43402 L
closepath s
.369 .345 .701 r
.89508 .43402 .89998 .45136 .91059 .46284 .90543 .44338 Mtetra
1 0 .6 r
.89508 .43402 m
.89998 .45136 L
.91059 .46284 L
.90543 .44338 L
closepath s
.361 .326 .684 r
.90543 .44338 .91059 .46284 .92151 .47595 .91605 .45432 Mtetra
1 0 .6 r
.90543 .44338 m
.91059 .46284 L
.92151 .47595 L
.91605 .45432 L
closepath s
.356 .312 .671 r
.91605 .45432 .92151 .47595 .93272 .49042 .92697 .46678 Mtetra
1 0 .6 r
.91605 .45432 m
.92151 .47595 L
.93272 .49042 L
.92697 .46678 L
closepath s
.664 .741 .907 r
.32366 .52271 .32814 .5269 .33526 .52464 .33078 .52044 Mtetra
1 0 .6 r
.32366 .52271 m
.32814 .5269 L
.33526 .52464 L
.33078 .52044 L
closepath s
.663 .741 .907 r
.33078 .52044 .33526 .52464 .34239 .52237 .33792 .51816 Mtetra
1 0 .6 r
.33078 .52044 m
.33526 .52464 L
.34239 .52237 L
.33792 .51816 L
closepath s
.663 .741 .908 r
.33792 .51816 .34239 .52237 .34954 .5201 .34508 .51588 Mtetra
1 0 .6 r
.33792 .51816 m
.34239 .52237 L
.34954 .5201 L
.34508 .51588 L
closepath s
.663 .741 .908 r
.34508 .51588 .34954 .5201 .35671 .51783 .35226 .51359 Mtetra
1 0 .6 r
.34508 .51588 m
.34954 .5201 L
.35671 .51783 L
.35226 .51359 L
closepath s
.663 .741 .908 r
.35226 .51359 .35671 .51783 .36389 .51556 .35947 .51131 Mtetra
1 0 .6 r
.35226 .51359 m
.35671 .51783 L
.36389 .51556 L
.35947 .51131 L
closepath s
.663 .74 .908 r
.35947 .51131 .36389 .51556 .3711 .51329 .36668 .50903 Mtetra
1 0 .6 r
.35947 .51131 m
.36389 .51556 L
.3711 .51329 L
.36668 .50903 L
closepath s
.662 .74 .908 r
.36668 .50903 .3711 .51329 .37833 .51102 .37392 .50675 Mtetra
1 0 .6 r
.36668 .50903 m
.3711 .51329 L
.37833 .51102 L
.37392 .50675 L
closepath s
.661 .74 .908 r
.37392 .50675 .37833 .51102 .38557 .50876 .38118 .50448 Mtetra
1 0 .6 r
.37392 .50675 m
.37833 .51102 L
.38557 .50876 L
.38118 .50448 L
closepath s
.66 .74 .909 r
.38118 .50448 .38557 .50876 .39284 .50652 .38846 .50222 Mtetra
1 0 .6 r
.38118 .50448 m
.38557 .50876 L
.39284 .50652 L
.38846 .50222 L
closepath s
.659 .739 .909 r
.38846 .50222 .39284 .50652 .40012 .5043 .39575 .49998 Mtetra
1 0 .6 r
.38846 .50222 m
.39284 .50652 L
.40012 .5043 L
.39575 .49998 L
closepath s
.656 .738 .91 r
.39575 .49998 .40012 .5043 .40743 .50212 .40307 .49779 Mtetra
1 0 .6 r
.39575 .49998 m
.40012 .5043 L
.40743 .50212 L
.40307 .49779 L
closepath s
.653 .737 .911 r
.40307 .49779 .40743 .50212 .41475 .50001 .4104 .49565 Mtetra
1 0 .6 r
.40307 .49779 m
.40743 .50212 L
.41475 .50001 L
.4104 .49565 L
closepath s
.647 .735 .913 r
.4104 .49565 .41475 .50001 .42208 .49802 .41775 .49362 Mtetra
1 0 .6 r
.4104 .49565 m
.41475 .50001 L
.42208 .49802 L
.41775 .49362 L
closepath s
.637 .731 .916 r
.41775 .49362 .42208 .49802 .42944 .49622 .42512 .49176 Mtetra
1 0 .6 r
.41775 .49362 m
.42208 .49802 L
.42944 .49622 L
.42512 .49176 L
closepath s
.62 .723 .92 r
.42512 .49176 .42944 .49622 .4368 .49477 .4325 .49021 Mtetra
1 0 .6 r
.42512 .49176 m
.42944 .49622 L
.4368 .49477 L
.4325 .49021 L
closepath s
.584 .705 .926 r
.4325 .49021 .4368 .49477 .44418 .49402 .43989 .48923 Mtetra
1 0 .6 r
.4325 .49021 m
.4368 .49477 L
.44418 .49402 L
.43989 .48923 L
closepath s
.499 .66 .933 r
.43989 .48923 .44418 .49402 .45154 .49476 .44728 .48944 Mtetra
1 0 .6 r
.43989 .48923 m
.44418 .49402 L
.45154 .49476 L
.44728 .48944 L
closepath s
.245 .503 .901 r
.44728 .48944 .45154 .49476 .45887 .49915 .45464 .49237 Mtetra
1 0 .6 r
.44728 .48944 m
.45154 .49476 L
.45887 .49915 L
.45464 .49237 L
closepath s
0 0 .475 r
.45464 .49237 .45887 .49915 .46606 .51438 .46191 .50272 Mtetra
1 0 .6 r
.45464 .49237 m
.45887 .49915 L
.46606 .51438 L
.46191 .50272 L
closepath s
.936 .603 .164 r
.46191 .50272 .46606 .51438 .47274 .56929 .46884 .53781 Mtetra
1 0 .6 r
.46191 .50272 m
.46606 .51438 L
.47274 .56929 L
.46884 .53781 L
closepath s
.976 .702 .299 r
.46884 .53781 .47274 .56929 .47878 .69484 .47487 .6485 Mtetra
1 0 .6 r
.46884 .53781 m
.47274 .56929 L
.47878 .69484 L
.47487 .6485 L
closepath s
.506 .349 .602 r
.47487 .6485 .47878 .69484 .48771 .60896 .4827 .65586 Mtetra
1 0 .6 r
.47487 .6485 m
.47878 .69484 L
.48771 .60896 L
.4827 .65586 L
closepath s
.879 .736 .223 r
.4827 .65586 .48771 .60896 .49619 .53294 .49168 .55181 Mtetra
1 0 .6 r
.4827 .65586 m
.48771 .60896 L
.49619 .53294 L
.49168 .55181 L
closepath s
.866 .786 .29 r
.49168 .55181 .49619 .53294 .50406 .50417 .49976 .50949 Mtetra
1 0 .6 r
.49168 .55181 m
.49619 .53294 L
.50406 .50417 L
.49976 .50949 L
closepath s
.95 .928 .579 r
.49976 .50949 .50406 .50417 .51178 .4904 .50755 .49093 Mtetra
1 0 .6 r
.49976 .50949 m
.50406 .50417 L
.51178 .4904 L
.50755 .49093 L
closepath s
.921 .953 .794 r
.50755 .49093 .51178 .4904 .51945 .48214 .51527 .48064 Mtetra
1 0 .6 r
.50755 .49093 m
.51178 .4904 L
.51945 .48214 L
.51527 .48064 L
closepath s
.845 .908 .879 r
.51527 .48064 .51945 .48214 .52712 .47632 .52296 .4738 Mtetra
1 0 .6 r
.51527 .48064 m
.51945 .48214 L
.52712 .47632 L
.52296 .4738 L
closepath s
.786 .863 .906 r
.52296 .4738 .52712 .47632 .5348 .47175 .53066 .46865 Mtetra
1 0 .6 r
.52296 .4738 m
.52712 .47632 L
.5348 .47175 L
.53066 .46865 L
closepath s
.747 .831 .916 r
.53066 .46865 .5348 .47175 .5425 .46788 .53838 .46443 Mtetra
1 0 .6 r
.53066 .46865 m
.5348 .47175 L
.5425 .46788 L
.53838 .46443 L
closepath s
.722 .809 .919 r
.53838 .46443 .5425 .46788 .55021 .46444 .54611 .46075 Mtetra
1 0 .6 r
.53838 .46443 m
.5425 .46788 L
.55021 .46444 L
.54611 .46075 L
closepath s
.705 .794 .92 r
.54611 .46075 .55021 .46444 .55795 .46128 .55386 .45742 Mtetra
1 0 .6 r
.54611 .46075 m
.55021 .46444 L
.55795 .46128 L
.55386 .45742 L
closepath s
.693 .783 .92 r
.55386 .45742 .55795 .46128 .5657 .45831 .56163 .45432 Mtetra
1 0 .6 r
.55386 .45742 m
.55795 .46128 L
.5657 .45831 L
.56163 .45432 L
closepath s
.685 .775 .92 r
.56163 .45432 .5657 .45831 .57348 .45548 .56942 .45138 Mtetra
1 0 .6 r
.56163 .45432 m
.5657 .45831 L
.57348 .45548 L
.56942 .45138 L
closepath s
.679 .769 .919 r
.56942 .45138 .57348 .45548 .58127 .45274 .57723 .44857 Mtetra
1 0 .6 r
.56942 .45138 m
.57348 .45548 L
.58127 .45274 L
.57723 .44857 L
closepath s
.674 .765 .919 r
.57723 .44857 .58127 .45274 .5891 .45009 .58506 .44585 Mtetra
1 0 .6 r
.57723 .44857 m
.58127 .45274 L
.5891 .45009 L
.58506 .44585 L
closepath s
.67 .761 .918 r
.58506 .44585 .5891 .45009 .59694 .44749 .59292 .4432 Mtetra
1 0 .6 r
.58506 .44585 m
.5891 .45009 L
.59694 .44749 L
.59292 .4432 L
closepath s
.667 .758 .918 r
.59292 .4432 .59694 .44749 .6048 .44495 .6008 .4406 Mtetra
1 0 .6 r
.59292 .4432 m
.59694 .44749 L
.6048 .44495 L
.6008 .4406 L
closepath s
.664 .755 .918 r
.6008 .4406 .6048 .44495 .61269 .44245 .60871 .43806 Mtetra
1 0 .6 r
.6008 .4406 m
.6048 .44495 L
.61269 .44245 L
.60871 .43806 L
closepath s
.662 .753 .918 r
.60871 .43806 .61269 .44245 .62061 .43999 .61663 .43555 Mtetra
1 0 .6 r
.60871 .43806 m
.61269 .44245 L
.62061 .43999 L
.61663 .43555 L
closepath s
.66 .751 .917 r
.61663 .43555 .62061 .43999 .62854 .43756 .62459 .43309 Mtetra
1 0 .6 r
.61663 .43555 m
.62061 .43999 L
.62854 .43756 L
.62459 .43309 L
closepath s
.658 .749 .917 r
.62459 .43309 .62854 .43756 .63651 .43517 .63256 .43066 Mtetra
1 0 .6 r
.62459 .43309 m
.62854 .43756 L
.63651 .43517 L
.63256 .43066 L
closepath s
.656 .747 .917 r
.63256 .43066 .63651 .43517 .64449 .43281 .64056 .42826 Mtetra
1 0 .6 r
.63256 .43066 m
.63651 .43517 L
.64449 .43281 L
.64056 .42826 L
closepath s
.654 .745 .917 r
.64056 .42826 .64449 .43281 .6525 .43049 .64859 .4259 Mtetra
1 0 .6 r
.64056 .42826 m
.64449 .43281 L
.6525 .43049 L
.64859 .4259 L
closepath s
.652 .743 .917 r
.64859 .4259 .6525 .43049 .66054 .4282 .65664 .42358 Mtetra
1 0 .6 r
.64859 .4259 m
.6525 .43049 L
.66054 .4282 L
.65664 .42358 L
closepath s
.65 .741 .917 r
.65664 .42358 .66054 .4282 .6686 .42595 .66472 .42128 Mtetra
1 0 .6 r
.65664 .42358 m
.66054 .4282 L
.6686 .42595 L
.66472 .42128 L
closepath s
.647 .739 .916 r
.66472 .42128 .6686 .42595 .67669 .42374 .67282 .41903 Mtetra
1 0 .6 r
.66472 .42128 m
.6686 .42595 L
.67669 .42374 L
.67282 .41903 L
closepath s
.645 .737 .916 r
.67282 .41903 .67669 .42374 .68481 .42158 .68096 .41682 Mtetra
1 0 .6 r
.67282 .41903 m
.67669 .42374 L
.68481 .42158 L
.68096 .41682 L
closepath s
.642 .735 .916 r
.68096 .41682 .68481 .42158 .69296 .41946 .68912 .41466 Mtetra
1 0 .6 r
.68096 .41682 m
.68481 .42158 L
.69296 .41946 L
.68912 .41466 L
closepath s
.64 .732 .915 r
.68912 .41466 .69296 .41946 .70113 .4174 .69731 .41255 Mtetra
1 0 .6 r
.68912 .41466 m
.69296 .41946 L
.70113 .4174 L
.69731 .41255 L
closepath s
.636 .729 .915 r
.69731 .41255 .70113 .4174 .70934 .4154 .70552 .41049 Mtetra
1 0 .6 r
.69731 .41255 m
.70113 .4174 L
.70934 .4154 L
.70552 .41049 L
closepath s
.633 .725 .914 r
.70552 .41049 .70934 .4154 .71758 .41348 .71377 .4085 Mtetra
1 0 .6 r
.70552 .41049 m
.70934 .4154 L
.71758 .41348 L
.71377 .4085 L
closepath s
.629 .721 .913 r
.71377 .4085 .71758 .41348 .72585 .41164 .72205 .40658 Mtetra
1 0 .6 r
.71377 .4085 m
.71758 .41348 L
.72585 .41164 L
.72205 .40658 L
closepath s
.625 .717 .912 r
.72205 .40658 .72585 .41164 .73415 .40988 .73037 .40475 Mtetra
1 0 .6 r
.72205 .40658 m
.72585 .41164 L
.73415 .40988 L
.73037 .40475 L
closepath s
.62 .712 .911 r
.73037 .40475 .73415 .40988 .74249 .40824 .73872 .40301 Mtetra
1 0 .6 r
.73037 .40475 m
.73415 .40988 L
.74249 .40824 L
.73872 .40301 L
closepath s
.615 .706 .91 r
.73872 .40301 .74249 .40824 .75087 .40672 .7471 .40138 Mtetra
1 0 .6 r
.73872 .40301 m
.74249 .40824 L
.75087 .40672 L
.7471 .40138 L
closepath s
.609 .699 .908 r
.7471 .40138 .75087 .40672 .75929 .40534 .75553 .39987 Mtetra
1 0 .6 r
.7471 .40138 m
.75087 .40672 L
.75929 .40534 L
.75553 .39987 L
closepath s
.602 .691 .905 r
.75553 .39987 .75929 .40534 .76775 .40412 .764 .39851 Mtetra
1 0 .6 r
.75553 .39987 m
.75929 .40534 L
.76775 .40412 L
.764 .39851 L
closepath s
.594 .682 .902 r
.764 .39851 .76775 .40412 .77626 .4031 .77251 .39731 Mtetra
1 0 .6 r
.764 .39851 m
.76775 .40412 L
.77626 .4031 L
.77251 .39731 L
closepath s
.586 .672 .899 r
.77251 .39731 .77626 .4031 .78482 .40231 .78107 .39631 Mtetra
1 0 .6 r
.77251 .39731 m
.77626 .4031 L
.78482 .40231 L
.78107 .39631 L
closepath s
.576 .659 .894 r
.78107 .39631 .78482 .40231 .79344 .40177 .78968 .39553 Mtetra
1 0 .6 r
.78107 .39631 m
.78482 .40231 L
.79344 .40177 L
.78968 .39553 L
closepath s
.565 .645 .888 r
.78968 .39553 .79344 .40177 .80212 .40155 .79835 .39501 Mtetra
1 0 .6 r
.78968 .39553 m
.79344 .40177 L
.80212 .40155 L
.79835 .39501 L
closepath s
.552 .629 .881 r
.79835 .39501 .80212 .40155 .81088 .40168 .80709 .3948 Mtetra
1 0 .6 r
.79835 .39501 m
.80212 .40155 L
.81088 .40168 L
.80709 .3948 L
closepath s
.539 .61 .873 r
.80709 .3948 .81088 .40168 .81971 .40224 .81589 .39494 Mtetra
1 0 .6 r
.80709 .3948 m
.81088 .40168 L
.81971 .40224 L
.81589 .39494 L
closepath s
.524 .589 .862 r
.81589 .39494 .81971 .40224 .82864 .4033 .82478 .3955 Mtetra
1 0 .6 r
.81589 .39494 m
.81971 .40224 L
.82864 .4033 L
.82478 .3955 L
closepath s
.507 .566 .85 r
.82478 .3955 .82864 .4033 .83766 .40495 .83376 .39655 Mtetra
1 0 .6 r
.82478 .3955 m
.82864 .4033 L
.83766 .40495 L
.83376 .39655 L
closepath s
.49 .541 .836 r
.83376 .39655 .83766 .40495 .84681 .40729 .84284 .39818 Mtetra
1 0 .6 r
.83376 .39655 m
.83766 .40495 L
.84681 .40729 L
.84284 .39818 L
closepath s
.471 .513 .82 r
.84284 .39818 .84681 .40729 .8561 .41044 .85204 .40047 Mtetra
1 0 .6 r
.84284 .39818 m
.84681 .40729 L
.8561 .41044 L
.85204 .40047 L
closepath s
.453 .485 .802 r
.85204 .40047 .8561 .41044 .86554 .41454 .86138 .40354 Mtetra
1 0 .6 r
.85204 .40047 m
.8561 .41044 L
.86554 .41454 L
.86138 .40354 L
closepath s
.435 .455 .782 r
.86138 .40354 .86554 .41454 .87517 .41974 .87088 .40751 Mtetra
1 0 .6 r
.86138 .40354 m
.86554 .41454 L
.87517 .41974 L
.87088 .40751 L
closepath s
.417 .426 .762 r
.87088 .40751 .87517 .41974 .88501 .42618 .88055 .41253 Mtetra
1 0 .6 r
.87088 .40751 m
.87517 .41974 L
.88501 .42618 L
.88055 .41253 L
closepath s
.401 .399 .742 r
.88055 .41253 .88501 .42618 .89508 .43402 .89043 .41871 Mtetra
1 0 .6 r
.88055 .41253 m
.88501 .42618 L
.89508 .43402 L
.89043 .41871 L
closepath s
.388 .374 .722 r
.89043 .41871 .89508 .43402 .90543 .44338 .90053 .42621 Mtetra
1 0 .6 r
.89043 .41871 m
.89508 .43402 L
.90543 .44338 L
.90053 .42621 L
closepath s
.377 .351 .704 r
.90053 .42621 .90543 .44338 .91605 .45432 .9109 .43513 Mtetra
1 0 .6 r
.90053 .42621 m
.90543 .44338 L
.91605 .45432 L
.9109 .43513 L
closepath s
.369 .333 .687 r
.9109 .43513 .91605 .45432 .92697 .46678 .92153 .44551 Mtetra
1 0 .6 r
.9109 .43513 m
.91605 .45432 L
.92697 .46678 L
.92153 .44551 L
closepath s
.664 .741 .907 r
.31915 .5185 .32366 .52271 .33078 .52044 .32628 .51621 Mtetra
1 0 .6 r
.31915 .5185 m
.32366 .52271 L
.33078 .52044 L
.32628 .51621 L
closepath s
.663 .741 .907 r
.32628 .51621 .33078 .52044 .33792 .51816 .33344 .51392 Mtetra
1 0 .6 r
.32628 .51621 m
.33078 .52044 L
.33792 .51816 L
.33344 .51392 L
closepath s
.663 .741 .908 r
.33344 .51392 .33792 .51816 .34508 .51588 .34061 .51163 Mtetra
1 0 .6 r
.33344 .51392 m
.33792 .51816 L
.34508 .51588 L
.34061 .51163 L
closepath s
.663 .741 .908 r
.34061 .51163 .34508 .51588 .35226 .51359 .3478 .50934 Mtetra
1 0 .6 r
.34061 .51163 m
.34508 .51588 L
.35226 .51359 L
.3478 .50934 L
closepath s
.663 .741 .908 r
.3478 .50934 .35226 .51359 .35947 .51131 .35501 .50704 Mtetra
1 0 .6 r
.3478 .50934 m
.35226 .51359 L
.35947 .51131 L
.35501 .50704 L
closepath s
.663 .74 .908 r
.35501 .50704 .35947 .51131 .36668 .50903 .36225 .50475 Mtetra
1 0 .6 r
.35501 .50704 m
.35947 .51131 L
.36668 .50903 L
.36225 .50475 L
closepath s
.662 .74 .908 r
.36225 .50475 .36668 .50903 .37392 .50675 .3695 .50245 Mtetra
1 0 .6 r
.36225 .50475 m
.36668 .50903 L
.37392 .50675 L
.3695 .50245 L
closepath s
.661 .74 .908 r
.3695 .50245 .37392 .50675 .38118 .50448 .37677 .50017 Mtetra
1 0 .6 r
.3695 .50245 m
.37392 .50675 L
.38118 .50448 L
.37677 .50017 L
closepath s
.66 .74 .909 r
.37677 .50017 .38118 .50448 .38846 .50222 .38406 .4979 Mtetra
1 0 .6 r
.37677 .50017 m
.38118 .50448 L
.38846 .50222 L
.38406 .4979 L
closepath s
.659 .739 .909 r
.38406 .4979 .38846 .50222 .39575 .49998 .39136 .49565 Mtetra
1 0 .6 r
.38406 .4979 m
.38846 .50222 L
.39575 .49998 L
.39136 .49565 L
closepath s
.657 .739 .91 r
.39136 .49565 .39575 .49998 .40307 .49779 .39869 .49343 Mtetra
1 0 .6 r
.39136 .49565 m
.39575 .49998 L
.40307 .49779 L
.39869 .49343 L
closepath s
.654 .737 .911 r
.39869 .49343 .40307 .49779 .4104 .49565 .40604 .49127 Mtetra
1 0 .6 r
.39869 .49343 m
.40307 .49779 L
.4104 .49565 L
.40604 .49127 L
closepath s
.648 .735 .913 r
.40604 .49127 .4104 .49565 .41775 .49362 .4134 .48921 Mtetra
1 0 .6 r
.40604 .49127 m
.4104 .49565 L
.41775 .49362 L
.4134 .48921 L
closepath s
.64 .732 .915 r
.4134 .48921 .41775 .49362 .42512 .49176 .42078 .48729 Mtetra
1 0 .6 r
.4134 .48921 m
.41775 .49362 L
.42512 .49176 L
.42078 .48729 L
closepath s
.624 .725 .919 r
.42078 .48729 .42512 .49176 .4325 .49021 .42818 .48564 Mtetra
1 0 .6 r
.42078 .48729 m
.42512 .49176 L
.4325 .49021 L
.42818 .48564 L
closepath s
.595 .711 .924 r
.42818 .48564 .4325 .49021 .43989 .48923 .43558 .48448 Mtetra
1 0 .6 r
.42818 .48564 m
.4325 .49021 L
.43989 .48923 L
.43558 .48448 L
closepath s
.53 .677 .931 r
.43558 .48448 .43989 .48923 .44728 .48944 .44299 .48426 Mtetra
1 0 .6 r
.43558 .48448 m
.43989 .48923 L
.44728 .48944 L
.44299 .48426 L
closepath s
.354 .573 .922 r
.44299 .48426 .44728 .48944 .45464 .49237 .45038 .48614 Mtetra
1 0 .6 r
.44299 .48426 m
.44728 .48944 L
.45464 .49237 L
.45038 .48614 L
closepath s
0 .162 .698 r
.45038 .48614 .45464 .49237 .46191 .50272 .4577 .49323 Mtetra
1 0 .6 r
.45038 .48614 m
.45464 .49237 L
.46191 .50272 L
.4577 .49323 L
closepath s
.862 .497 0 r
.4577 .49323 .46191 .50272 .46884 .53781 .46481 .51615 Mtetra
1 0 .6 r
.4577 .49323 m
.46191 .50272 L
.46884 .53781 L
.46481 .51615 L
closepath s
.972 .683 .283 r
.46481 .51615 .46884 .53781 .47487 .6485 .4712 .59263 Mtetra
1 0 .6 r
.46481 .51615 m
.46884 .53781 L
.47487 .6485 L
.4712 .59263 L
closepath s
0 0 .081 r
.4712 .59263 .47487 .6485 .4827 .65586 .47774 .687 Mtetra
1 0 .6 r
.4712 .59263 m
.47487 .6485 L
.4827 .65586 L
.47774 .687 L
closepath s
.986 .785 .388 r
.47774 .687 .4827 .65586 .49168 .55181 .48696 .58239 Mtetra
1 0 .6 r
.47774 .687 m
.4827 .65586 L
.49168 .55181 L
.48696 .58239 L
closepath s
.827 .731 .205 r
.48696 .58239 .49168 .55181 .49976 .50949 .49537 .5193 Mtetra
1 0 .6 r
.48696 .58239 m
.49168 .55181 L
.49976 .50949 L
.49537 .5193 L
closepath s
.915 .87 .437 r
.49537 .5193 .49976 .50949 .50755 .49093 .50328 .49331 Mtetra
1 0 .6 r
.49537 .5193 m
.49976 .50949 L
.50755 .49093 L
.50328 .49331 L
closepath s
.946 .959 .708 r
.50328 .49331 .50755 .49093 .51527 .48064 .51105 .48003 Mtetra
1 0 .6 r
.50328 .49331 m
.50755 .49093 L
.51527 .48064 L
.51105 .48003 L
closepath s
.883 .937 .848 r
.51105 .48003 .51527 .48064 .52296 .4738 .51877 .47178 Mtetra
1 0 .6 r
.51105 .48003 m
.51527 .48064 L
.52296 .4738 L
.51877 .47178 L
closepath s
.815 .888 .897 r
.51877 .47178 .52296 .4738 .53066 .46865 .5265 .46586 Mtetra
1 0 .6 r
.51877 .47178 m
.52296 .4738 L
.53066 .46865 L
.5265 .46586 L
closepath s
.766 .849 .913 r
.5265 .46586 .53066 .46865 .53838 .46443 .53423 .46116 Mtetra
1 0 .6 r
.5265 .46586 m
.53066 .46865 L
.53838 .46443 L
.53423 .46116 L
closepath s
.735 .822 .919 r
.53423 .46116 .53838 .46443 .54611 .46075 .54198 .45718 Mtetra
1 0 .6 r
.53423 .46116 m
.53838 .46443 L
.54611 .46075 L
.54198 .45718 L
closepath s
.714 .804 .92 r
.54198 .45718 .54611 .46075 .55386 .45742 .54974 .45364 Mtetra
1 0 .6 r
.54198 .45718 m
.54611 .46075 L
.55386 .45742 L
.54974 .45364 L
closepath s
.7 .791 .921 r
.54974 .45364 .55386 .45742 .56163 .45432 .55753 .45039 Mtetra
1 0 .6 r
.54974 .45364 m
.55386 .45742 L
.56163 .45432 L
.55753 .45039 L
closepath s
.69 .781 .921 r
.55753 .45039 .56163 .45432 .56942 .45138 .56533 .44734 Mtetra
1 0 .6 r
.55753 .45039 m
.56163 .45432 L
.56942 .45138 L
.56533 .44734 L
closepath s
.683 .774 .92 r
.56533 .44734 .56942 .45138 .57723 .44857 .57316 .44444 Mtetra
1 0 .6 r
.56533 .44734 m
.56942 .45138 L
.57723 .44857 L
.57316 .44444 L
closepath s
.677 .769 .92 r
.57316 .44444 .57723 .44857 .58506 .44585 .58101 .44164 Mtetra
1 0 .6 r
.57316 .44444 m
.57723 .44857 L
.58506 .44585 L
.58101 .44164 L
closepath s
.673 .764 .919 r
.58101 .44164 .58506 .44585 .59292 .4432 .58888 .43892 Mtetra
1 0 .6 r
.58101 .44164 m
.58506 .44585 L
.59292 .4432 L
.58888 .43892 L
closepath s
.669 .761 .919 r
.58888 .43892 .59292 .4432 .6008 .4406 .59678 .43627 Mtetra
1 0 .6 r
.58888 .43892 m
.59292 .4432 L
.6008 .4406 L
.59678 .43627 L
closepath s
.666 .758 .919 r
.59678 .43627 .6008 .4406 .60871 .43806 .6047 .43368 Mtetra
1 0 .6 r
.59678 .43627 m
.6008 .4406 L
.60871 .43806 L
.6047 .43368 L
closepath s
.664 .755 .918 r
.6047 .43368 .60871 .43806 .61663 .43555 .61264 .43113 Mtetra
1 0 .6 r
.6047 .43368 m
.60871 .43806 L
.61663 .43555 L
.61264 .43113 L
closepath s
.661 .753 .918 r
.61264 .43113 .61663 .43555 .62459 .43309 .62061 .42862 Mtetra
1 0 .6 r
.61264 .43113 m
.61663 .43555 L
.62459 .43309 L
.62061 .42862 L
closepath s
.659 .751 .918 r
.62061 .42862 .62459 .43309 .63256 .43066 .6286 .42615 Mtetra
1 0 .6 r
.62061 .42862 m
.62459 .43309 L
.63256 .43066 L
.6286 .42615 L
closepath s
.657 .749 .918 r
.6286 .42615 .63256 .43066 .64056 .42826 .63662 .42372 Mtetra
1 0 .6 r
.6286 .42615 m
.63256 .43066 L
.64056 .42826 L
.63662 .42372 L
closepath s
.655 .747 .917 r
.63662 .42372 .64056 .42826 .64859 .4259 .64466 .42132 Mtetra
1 0 .6 r
.63662 .42372 m
.64056 .42826 L
.64859 .4259 L
.64466 .42132 L
closepath s
.653 .745 .917 r
.64466 .42132 .64859 .4259 .65664 .42358 .65272 .41895 Mtetra
1 0 .6 r
.64466 .42132 m
.64859 .4259 L
.65664 .42358 L
.65272 .41895 L
closepath s
.651 .743 .917 r
.65272 .41895 .65664 .42358 .66472 .42128 .66082 .41662 Mtetra
1 0 .6 r
.65272 .41895 m
.65664 .42358 L
.66472 .42128 L
.66082 .41662 L
closepath s
.649 .741 .917 r
.66082 .41662 .66472 .42128 .67282 .41903 .66894 .41433 Mtetra
1 0 .6 r
.66082 .41662 m
.66472 .42128 L
.67282 .41903 L
.66894 .41433 L
closepath s
.646 .739 .917 r
.66894 .41433 .67282 .41903 .68096 .41682 .67708 .41207 Mtetra
1 0 .6 r
.66894 .41433 m
.67282 .41903 L
.68096 .41682 L
.67708 .41207 L
closepath s
.644 .736 .916 r
.67708 .41207 .68096 .41682 .68912 .41466 .68526 .40986 Mtetra
1 0 .6 r
.67708 .41207 m
.68096 .41682 L
.68912 .41466 L
.68526 .40986 L
closepath s
.641 .734 .916 r
.68526 .40986 .68912 .41466 .69731 .41255 .69346 .4077 Mtetra
1 0 .6 r
.68526 .40986 m
.68912 .41466 L
.69731 .41255 L
.69346 .4077 L
closepath s
.638 .731 .915 r
.69346 .4077 .69731 .41255 .70552 .41049 .70169 .40559 Mtetra
1 0 .6 r
.69346 .4077 m
.69731 .41255 L
.70552 .41049 L
.70169 .40559 L
closepath s
.635 .728 .915 r
.70169 .40559 .70552 .41049 .71377 .4085 .70995 .40354 Mtetra
1 0 .6 r
.70169 .40559 m
.70552 .41049 L
.71377 .4085 L
.70995 .40354 L
closepath s
.632 .724 .914 r
.70995 .40354 .71377 .4085 .72205 .40658 .71825 .40155 Mtetra
1 0 .6 r
.70995 .40354 m
.71377 .4085 L
.72205 .40658 L
.71825 .40155 L
closepath s
.628 .72 .913 r
.71825 .40155 .72205 .40658 .73037 .40475 .72657 .39964 Mtetra
1 0 .6 r
.71825 .40155 m
.72205 .40658 L
.73037 .40475 L
.72657 .39964 L
closepath s
.624 .716 .912 r
.72657 .39964 .73037 .40475 .73872 .40301 .73493 .39781 Mtetra
1 0 .6 r
.72657 .39964 m
.73037 .40475 L
.73872 .40301 L
.73493 .39781 L
closepath s
.619 .71 .911 r
.73493 .39781 .73872 .40301 .7471 .40138 .74333 .39608 Mtetra
1 0 .6 r
.73493 .39781 m
.73872 .40301 L
.7471 .40138 L
.74333 .39608 L
closepath s
.614 .704 .909 r
.74333 .39608 .7471 .40138 .75553 .39987 .75176 .39446 Mtetra
1 0 .6 r
.74333 .39608 m
.7471 .40138 L
.75553 .39987 L
.75176 .39446 L
closepath s
.607 .697 .907 r
.75176 .39446 .75553 .39987 .764 .39851 .76023 .39296 Mtetra
1 0 .6 r
.75176 .39446 m
.75553 .39987 L
.764 .39851 L
.76023 .39296 L
closepath s
.601 .689 .905 r
.76023 .39296 .764 .39851 .77251 .39731 .76875 .39161 Mtetra
1 0 .6 r
.76023 .39296 m
.764 .39851 L
.77251 .39731 L
.76875 .39161 L
closepath s
.593 .68 .902 r
.76875 .39161 .77251 .39731 .78107 .39631 .77731 .39043 Mtetra
1 0 .6 r
.76875 .39161 m
.77251 .39731 L
.78107 .39631 L
.77731 .39043 L
closepath s
.584 .669 .898 r
.77731 .39043 .78107 .39631 .78968 .39553 .78592 .38944 Mtetra
1 0 .6 r
.77731 .39043 m
.78107 .39631 L
.78968 .39553 L
.78592 .38944 L
closepath s
.575 .657 .893 r
.78592 .38944 .78968 .39553 .79835 .39501 .79458 .38867 Mtetra
1 0 .6 r
.78592 .38944 m
.78968 .39553 L
.79835 .39501 L
.79458 .38867 L
closepath s
.564 .643 .887 r
.79458 .38867 .79835 .39501 .80709 .3948 .8033 .38817 Mtetra
1 0 .6 r
.79458 .38867 m
.79835 .39501 L
.80709 .3948 L
.8033 .38817 L
closepath s
.552 .627 .88 r
.8033 .38817 .80709 .3948 .81589 .39494 .81209 .38796 Mtetra
1 0 .6 r
.8033 .38817 m
.80709 .3948 L
.81589 .39494 L
.81209 .38796 L
closepath s
.539 .609 .871 r
.81209 .38796 .81589 .39494 .82478 .3955 .82095 .38811 Mtetra
1 0 .6 r
.81209 .38796 m
.81589 .39494 L
.82478 .3955 L
.82095 .38811 L
closepath s
.524 .588 .861 r
.82095 .38811 .82478 .3955 .83376 .39655 .82989 .38866 Mtetra
1 0 .6 r
.82095 .38811 m
.82478 .3955 L
.83376 .39655 L
.82989 .38866 L
closepath s
.508 .565 .849 r
.82989 .38866 .83376 .39655 .84284 .39818 .83893 .38969 Mtetra
1 0 .6 r
.82989 .38866 m
.83376 .39655 L
.84284 .39818 L
.83893 .38969 L
closepath s
.492 .541 .835 r
.83893 .38969 .84284 .39818 .85204 .40047 .84806 .39127 Mtetra
1 0 .6 r
.83893 .38969 m
.84284 .39818 L
.85204 .40047 L
.84806 .39127 L
closepath s
.474 .514 .819 r
.84806 .39127 .85204 .40047 .86138 .40354 .85731 .3935 Mtetra
1 0 .6 r
.84806 .39127 m
.85204 .40047 L
.86138 .40354 L
.85731 .3935 L
closepath s
.457 .487 .801 r
.85731 .3935 .86138 .40354 .87088 .40751 .8667 .39647 Mtetra
1 0 .6 r
.85731 .3935 m
.86138 .40354 L
.87088 .40751 L
.8667 .39647 L
closepath s
.439 .459 .783 r
.8667 .39647 .87088 .40751 .88055 .41253 .87624 .4003 Mtetra
1 0 .6 r
.8667 .39647 m
.87088 .40751 L
.88055 .41253 L
.87624 .4003 L
closepath s
.423 .431 .763 r
.87624 .4003 .88055 .41253 .89043 .41871 .88596 .40511 Mtetra
1 0 .6 r
.87624 .4003 m
.88055 .41253 L
.89043 .41871 L
.88596 .40511 L
closepath s
.408 .404 .743 r
.88596 .40511 .89043 .41871 .90053 .42621 .89587 .41102 Mtetra
1 0 .6 r
.88596 .40511 m
.89043 .41871 L
.90053 .42621 L
.89587 .41102 L
closepath s
.395 .38 .724 r
.89587 .41102 .90053 .42621 .9109 .43513 .90601 .41816 Mtetra
1 0 .6 r
.89587 .41102 m
.90053 .42621 L
.9109 .43513 L
.90601 .41816 L
closepath s
.385 .359 .707 r
.90601 .41816 .9109 .43513 .92153 .44551 .91639 .42662 Mtetra
1 0 .6 r
.90601 .41816 m
.9109 .43513 L
.92153 .44551 L
.91639 .42662 L
closepath s
.664 .741 .907 r
.31461 .51426 .31915 .5185 .32628 .51621 .32176 .51197 Mtetra
1 0 .6 r
.31461 .51426 m
.31915 .5185 L
.32628 .51621 L
.32176 .51197 L
closepath s
.663 .741 .907 r
.32176 .51197 .32628 .51621 .33344 .51392 .32893 .50967 Mtetra
1 0 .6 r
.32176 .51197 m
.32628 .51621 L
.33344 .51392 L
.32893 .50967 L
closepath s
.663 .741 .908 r
.32893 .50967 .33344 .51392 .34061 .51163 .33611 .50736 Mtetra
1 0 .6 r
.32893 .50967 m
.33344 .51392 L
.34061 .51163 L
.33611 .50736 L
closepath s
.663 .741 .908 r
.33611 .50736 .34061 .51163 .3478 .50934 .34332 .50506 Mtetra
1 0 .6 r
.33611 .50736 m
.34061 .51163 L
.3478 .50934 L
.34332 .50506 L
closepath s
.663 .741 .908 r
.34332 .50506 .3478 .50934 .35501 .50704 .35054 .50275 Mtetra
1 0 .6 r
.34332 .50506 m
.3478 .50934 L
.35501 .50704 L
.35054 .50275 L
closepath s
.663 .74 .908 r
.35054 .50275 .35501 .50704 .36225 .50475 .35778 .50044 Mtetra
1 0 .6 r
.35054 .50275 m
.35501 .50704 L
.36225 .50475 L
.35778 .50044 L
closepath s
.662 .74 .908 r
.35778 .50044 .36225 .50475 .3695 .50245 .36505 .49814 Mtetra
1 0 .6 r
.35778 .50044 m
.36225 .50475 L
.3695 .50245 L
.36505 .49814 L
closepath s
.661 .74 .908 r
.36505 .49814 .3695 .50245 .37677 .50017 .37233 .49584 Mtetra
1 0 .6 r
.36505 .49814 m
.3695 .50245 L
.37677 .50017 L
.37233 .49584 L
closepath s
.66 .74 .909 r
.37233 .49584 .37677 .50017 .38406 .4979 .37963 .49356 Mtetra
1 0 .6 r
.37233 .49584 m
.37677 .50017 L
.38406 .4979 L
.37963 .49356 L
closepath s
.659 .739 .909 r
.37963 .49356 .38406 .4979 .39136 .49565 .38695 .49129 Mtetra
1 0 .6 r
.37963 .49356 m
.38406 .4979 L
.39136 .49565 L
.38695 .49129 L
closepath s
.657 .739 .91 r
.38695 .49129 .39136 .49565 .39869 .49343 .39429 .48906 Mtetra
1 0 .6 r
.38695 .49129 m
.39136 .49565 L
.39869 .49343 L
.39429 .48906 L
closepath s
.654 .738 .911 r
.39429 .48906 .39869 .49343 .40604 .49127 .40165 .48688 Mtetra
1 0 .6 r
.39429 .48906 m
.39869 .49343 L
.40604 .49127 L
.40165 .48688 L
closepath s
.649 .736 .912 r
.40165 .48688 .40604 .49127 .4134 .48921 .40903 .48478 Mtetra
1 0 .6 r
.40165 .48688 m
.40604 .49127 L
.4134 .48921 L
.40903 .48478 L
closepath s
.642 .732 .914 r
.40903 .48478 .4134 .48921 .42078 .48729 .41642 .48281 Mtetra
1 0 .6 r
.40903 .48478 m
.4134 .48921 L
.42078 .48729 L
.41642 .48281 L
closepath s
.629 .727 .918 r
.41642 .48281 .42078 .48729 .42818 .48564 .42383 .48108 Mtetra
1 0 .6 r
.41642 .48281 m
.42078 .48729 L
.42818 .48564 L
.42383 .48108 L
closepath s
.604 .715 .923 r
.42383 .48108 .42818 .48564 .43558 .48448 .43125 .47975 Mtetra
1 0 .6 r
.42383 .48108 m
.42818 .48564 L
.43558 .48448 L
.43125 .47975 L
closepath s
.553 .689 .929 r
.43125 .47975 .43558 .48448 .44299 .48426 .43867 .4792 Mtetra
1 0 .6 r
.43125 .47975 m
.43558 .48448 L
.44299 .48426 L
.43867 .4792 L
closepath s
.428 .617 .93 r
.43867 .4792 .44299 .48426 .45038 .48614 .44609 .48027 Mtetra
1 0 .6 r
.43867 .4792 m
.44299 .48426 L
.45038 .48614 L
.44609 .48027 L
closepath s
.043 .354 .828 r
.44609 .48027 .45038 .48614 .4577 .49323 .45346 .48513 Mtetra
1 0 .6 r
.44609 .48027 m
.45038 .48614 L
.4577 .49323 L
.45346 .48513 L
closepath s
.708 .318 0 r
.45346 .48513 .4577 .49323 .46481 .51615 .46068 .50045 Mtetra
1 0 .6 r
.45346 .48513 m
.4577 .49323 L
.46481 .51615 L
.46068 .50045 L
closepath s
.954 .645 .217 r
.46068 .50045 .46481 .51615 .4712 .59263 .46742 .54982 Mtetra
1 0 .6 r
.46068 .50045 m
.46481 .51615 L
.4712 .59263 L
.46742 .54982 L
closepath s
.942 .689 .22 r
.46742 .54982 .4712 .59263 .47774 .687 .47342 .66748 Mtetra
1 0 .6 r
.46742 .54982 m
.4712 .59263 L
.47774 .687 L
.47342 .66748 L
closepath s
.849 .631 .607 r
.47342 .66748 .47774 .687 .48696 .58239 .48197 .62569 Mtetra
1 0 .6 r
.47342 .66748 m
.47774 .687 L
.48696 .58239 L
.48197 .62569 L
closepath s
.836 .717 .188 r
.48197 .62569 .48696 .58239 .49537 .5193 .49085 .53616 Mtetra
1 0 .6 r
.48197 .62569 m
.48696 .58239 L
.49537 .5193 L
.49085 .53616 L
closepath s
.86 .795 .302 r
.49085 .53616 .49537 .5193 .50328 .49331 .49894 .49847 Mtetra
1 0 .6 r
.49085 .53616 m
.49537 .5193 L
.50328 .49331 L
.49894 .49847 L
closepath s
.943 .934 .585 r
.49894 .49847 .50328 .49331 .51105 .48003 .50679 .48071 Mtetra
1 0 .6 r
.49894 .49847 m
.50328 .49331 L
.51105 .48003 L
.50679 .48071 L
closepath s
.919 .96 .793 r
.50679 .48071 .51105 .48003 .51877 .47178 .51455 .47043 Mtetra
1 0 .6 r
.50679 .48071 m
.51105 .48003 L
.51877 .47178 L
.51455 .47043 L
closepath s
.849 .917 .878 r
.51455 .47043 .51877 .47178 .5265 .46586 .5223 .46346 Mtetra
1 0 .6 r
.51455 .47043 m
.51877 .47178 L
.5265 .46586 L
.5223 .46346 L
closepath s
.791 .872 .908 r
.5223 .46346 .5265 .46586 .53423 .46116 .53006 .45816 Mtetra
1 0 .6 r
.5223 .46346 m
.5265 .46586 L
.53423 .46116 L
.53006 .45816 L
closepath s
.752 .839 .917 r
.53006 .45816 .53423 .46116 .54198 .45718 .53782 .45379 Mtetra
1 0 .6 r
.53006 .45816 m
.53423 .46116 L
.54198 .45718 L
.53782 .45379 L
closepath s
.726 .816 .921 r
.53782 .45379 .54198 .45718 .54974 .45364 .54561 .44999 Mtetra
1 0 .6 r
.53782 .45379 m
.54198 .45718 L
.54974 .45364 L
.54561 .44999 L
closepath s
.708 .8 .922 r
.54561 .44999 .54974 .45364 .55753 .45039 .55341 .44656 Mtetra
1 0 .6 r
.54561 .44999 m
.54974 .45364 L
.55753 .45039 L
.55341 .44656 L
closepath s
.696 .788 .922 r
.55341 .44656 .55753 .45039 .56533 .44734 .56123 .44337 Mtetra
1 0 .6 r
.55341 .44656 m
.55753 .45039 L
.56533 .44734 L
.56123 .44337 L
closepath s
.687 .78 .921 r
.56123 .44337 .56533 .44734 .57316 .44444 .56907 .44035 Mtetra
1 0 .6 r
.56123 .44337 m
.56533 .44734 L
.57316 .44444 L
.56907 .44035 L
closepath s
.681 .773 .921 r
.56907 .44035 .57316 .44444 .58101 .44164 .57694 .43747 Mtetra
1 0 .6 r
.56907 .44035 m
.57316 .44444 L
.58101 .44164 L
.57694 .43747 L
closepath s
.676 .768 .92 r
.57694 .43747 .58101 .44164 .58888 .43892 .58483 .43468 Mtetra
1 0 .6 r
.57694 .43747 m
.58101 .44164 L
.58888 .43892 L
.58483 .43468 L
closepath s
.672 .764 .92 r
.58483 .43468 .58888 .43892 .59678 .43627 .59274 .43197 Mtetra
1 0 .6 r
.58483 .43468 m
.58888 .43892 L
.59678 .43627 L
.59274 .43197 L
closepath s
.668 .761 .919 r
.59274 .43197 .59678 .43627 .6047 .43368 .60067 .42932 Mtetra
1 0 .6 r
.59274 .43197 m
.59678 .43627 L
.6047 .43368 L
.60067 .42932 L
closepath s
.665 .758 .919 r
.60067 .42932 .6047 .43368 .61264 .43113 .60863 .42672 Mtetra
1 0 .6 r
.60067 .42932 m
.6047 .43368 L
.61264 .43113 L
.60863 .42672 L
closepath s
.663 .755 .919 r
.60863 .42672 .61264 .43113 .62061 .42862 .61661 .42417 Mtetra
1 0 .6 r
.60863 .42672 m
.61264 .43113 L
.62061 .42862 L
.61661 .42417 L
closepath s
.66 .753 .919 r
.61661 .42417 .62061 .42862 .6286 .42615 .62462 .42165 Mtetra
1 0 .6 r
.61661 .42417 m
.62061 .42862 L
.6286 .42615 L
.62462 .42165 L
closepath s
.658 .751 .918 r
.62462 .42165 .6286 .42615 .63662 .42372 .63265 .41918 Mtetra
1 0 .6 r
.62462 .42165 m
.6286 .42615 L
.63662 .42372 L
.63265 .41918 L
closepath s
.656 .749 .918 r
.63265 .41918 .63662 .42372 .64466 .42132 .6407 .41674 Mtetra
1 0 .6 r
.63265 .41918 m
.63662 .42372 L
.64466 .42132 L
.6407 .41674 L
closepath s
.654 .747 .918 r
.6407 .41674 .64466 .42132 .65272 .41895 .64879 .41433 Mtetra
1 0 .6 r
.6407 .41674 m
.64466 .42132 L
.65272 .41895 L
.64879 .41433 L
closepath s
.652 .745 .918 r
.64879 .41433 .65272 .41895 .66082 .41662 .65689 .41196 Mtetra
1 0 .6 r
.64879 .41433 m
.65272 .41895 L
.66082 .41662 L
.65689 .41196 L
closepath s
.65 .743 .917 r
.65689 .41196 .66082 .41662 .66894 .41433 .66503 .40963 Mtetra
1 0 .6 r
.65689 .41196 m
.66082 .41662 L
.66894 .41433 L
.66503 .40963 L
closepath s
.648 .741 .917 r
.66503 .40963 .66894 .41433 .67708 .41207 .67319 .40733 Mtetra
1 0 .6 r
.66503 .40963 m
.66894 .41433 L
.67708 .41207 L
.67319 .40733 L
closepath s
.645 .738 .917 r
.67319 .40733 .67708 .41207 .68526 .40986 .68138 .40507 Mtetra
1 0 .6 r
.67319 .40733 m
.67708 .41207 L
.68526 .40986 L
.68138 .40507 L
closepath s
.643 .736 .916 r
.68138 .40507 .68526 .40986 .69346 .4077 .68959 .40286 Mtetra
1 0 .6 r
.68138 .40507 m
.68526 .40986 L
.69346 .4077 L
.68959 .40286 L
closepath s
.64 .733 .916 r
.68959 .40286 .69346 .4077 .70169 .40559 .69784 .4007 Mtetra
1 0 .6 r
.68959 .40286 m
.69346 .4077 L
.70169 .40559 L
.69784 .4007 L
closepath s
.637 .73 .915 r
.69784 .4007 .70169 .40559 .70995 .40354 .70611 .39859 Mtetra
1 0 .6 r
.69784 .4007 m
.70169 .40559 L
.70995 .40354 L
.70611 .39859 L
closepath s
.634 .727 .915 r
.70611 .39859 .70995 .40354 .71825 .40155 .71442 .39654 Mtetra
1 0 .6 r
.70611 .39859 m
.70995 .40354 L
.71825 .40155 L
.71442 .39654 L
closepath s
.631 .723 .914 r
.71442 .39654 .71825 .40155 .72657 .39964 .72276 .39455 Mtetra
1 0 .6 r
.71442 .39654 m
.71825 .40155 L
.72657 .39964 L
.72276 .39455 L
closepath s
.627 .719 .913 r
.72276 .39455 .72657 .39964 .73493 .39781 .73113 .39265 Mtetra
1 0 .6 r
.72276 .39455 m
.72657 .39964 L
.73493 .39781 L
.73113 .39265 L
closepath s
.623 .715 .912 r
.73113 .39265 .73493 .39781 .74333 .39608 .73953 .39083 Mtetra
1 0 .6 r
.73113 .39265 m
.73493 .39781 L
.74333 .39608 L
.73953 .39083 L
closepath s
.618 .709 .911 r
.73953 .39083 .74333 .39608 .75176 .39446 .74798 .3891 Mtetra
1 0 .6 r
.73953 .39083 m
.74333 .39608 L
.75176 .39446 L
.74798 .3891 L
closepath s
.612 .703 .909 r
.74798 .3891 .75176 .39446 .76023 .39296 .75646 .38749 Mtetra
1 0 .6 r
.74798 .3891 m
.75176 .39446 L
.76023 .39296 L
.75646 .38749 L
closepath s
.606 .696 .907 r
.75646 .38749 .76023 .39296 .76875 .39161 .76498 .386 Mtetra
1 0 .6 r
.75646 .38749 m
.76023 .39296 L
.76875 .39161 L
.76498 .386 L
closepath s
.599 .688 .904 r
.76498 .386 .76875 .39161 .77731 .39043 .77354 .38466 Mtetra
1 0 .6 r
.76498 .386 m
.76875 .39161 L
.77731 .39043 L
.77354 .38466 L
closepath s
.592 .678 .901 r
.77354 .38466 .77731 .39043 .78592 .38944 .78215 .38349 Mtetra
1 0 .6 r
.77354 .38466 m
.77731 .39043 L
.78592 .38944 L
.78215 .38349 L
closepath s
.583 .668 .897 r
.78215 .38349 .78592 .38944 .79458 .38867 .79081 .3825 Mtetra
1 0 .6 r
.78215 .38349 m
.78592 .38944 L
.79458 .38867 L
.79081 .3825 L
closepath s
.574 .655 .892 r
.79081 .3825 .79458 .38867 .8033 .38817 .79953 .38174 Mtetra
1 0 .6 r
.79081 .3825 m
.79458 .38867 L
.8033 .38817 L
.79953 .38174 L
closepath s
.563 .641 .886 r
.79953 .38174 .8033 .38817 .81209 .38796 .8083 .38124 Mtetra
1 0 .6 r
.79953 .38174 m
.8033 .38817 L
.81209 .38796 L
.8083 .38124 L
closepath s
.552 .625 .878 r
.8083 .38124 .81209 .38796 .82095 .38811 .81714 .38103 Mtetra
1 0 .6 r
.8083 .38124 m
.81209 .38796 L
.82095 .38811 L
.81714 .38103 L
closepath s
.539 .607 .87 r
.81714 .38103 .82095 .38811 .82989 .38866 .82605 .38117 Mtetra
1 0 .6 r
.81714 .38103 m
.82095 .38811 L
.82989 .38866 L
.82605 .38117 L
closepath s
.525 .587 .86 r
.82605 .38117 .82989 .38866 .83893 .38969 .83505 .3817 Mtetra
1 0 .6 r
.82605 .38117 m
.82989 .38866 L
.83893 .38969 L
.83505 .3817 L
closepath s
.51 .565 .848 r
.83505 .3817 .83893 .38969 .84806 .39127 .84413 .3827 Mtetra
1 0 .6 r
.83505 .3817 m
.83893 .38969 L
.84806 .39127 L
.84413 .3827 L
closepath s
.494 .541 .834 r
.84413 .3827 .84806 .39127 .85731 .3935 .85332 .38423 Mtetra
1 0 .6 r
.84413 .3827 m
.84806 .39127 L
.85731 .3935 L
.85332 .38423 L
closepath s
.477 .516 .818 r
.85332 .38423 .85731 .3935 .8667 .39647 .86262 .38637 Mtetra
1 0 .6 r
.85332 .38423 m
.85731 .3935 L
.8667 .39647 L
.86262 .38637 L
closepath s
.461 .489 .801 r
.86262 .38637 .8667 .39647 .87624 .4003 .87206 .38923 Mtetra
1 0 .6 r
.86262 .38637 m
.8667 .39647 L
.87624 .4003 L
.87206 .38923 L
closepath s
.445 .462 .783 r
.87206 .38923 .87624 .4003 .88596 .40511 .88165 .3929 Mtetra
1 0 .6 r
.87206 .38923 m
.87624 .4003 L
.88596 .40511 L
.88165 .3929 L
closepath s
.429 .436 .764 r
.88165 .3929 .88596 .40511 .89587 .41102 .8914 .39749 Mtetra
1 0 .6 r
.88165 .3929 m
.88596 .40511 L
.89587 .41102 L
.8914 .39749 L
closepath s
.415 .41 .746 r
.8914 .39749 .89587 .41102 .90601 .41816 .90135 .40312 Mtetra
1 0 .6 r
.8914 .39749 m
.89587 .41102 L
.90601 .41816 L
.90135 .40312 L
closepath s
.403 .387 .727 r
.90135 .40312 .90601 .41816 .91639 .42662 .91151 .40989 Mtetra
1 0 .6 r
.90135 .40312 m
.90601 .41816 L
.91639 .42662 L
.91151 .40989 L
closepath s
.664 .741 .907 r
.31006 .51001 .31461 .51426 .32176 .51197 .31722 .5077 Mtetra
1 0 .6 r
.31006 .51001 m
.31461 .51426 L
.32176 .51197 L
.31722 .5077 L
closepath s
.663 .741 .907 r
.31722 .5077 .32176 .51197 .32893 .50967 .32439 .50539 Mtetra
1 0 .6 r
.31722 .5077 m
.32176 .51197 L
.32893 .50967 L
.32439 .50539 L
closepath s
.663 .741 .908 r
.32439 .50539 .32893 .50967 .33611 .50736 .33159 .50308 Mtetra
1 0 .6 r
.32439 .50539 m
.32893 .50967 L
.33611 .50736 L
.33159 .50308 L
closepath s
.663 .741 .908 r
.33159 .50308 .33611 .50736 .34332 .50506 .33881 .50076 Mtetra
1 0 .6 r
.33159 .50308 m
.33611 .50736 L
.34332 .50506 L
.33881 .50076 L
closepath s
.663 .741 .908 r
.33881 .50076 .34332 .50506 .35054 .50275 .34604 .49844 Mtetra
1 0 .6 r
.33881 .50076 m
.34332 .50506 L
.35054 .50275 L
.34604 .49844 L
closepath s
.663 .74 .908 r
.34604 .49844 .35054 .50275 .35778 .50044 .3533 .49612 Mtetra
1 0 .6 r
.34604 .49844 m
.35054 .50275 L
.35778 .50044 L
.3533 .49612 L
closepath s
.662 .74 .908 r
.3533 .49612 .35778 .50044 .36505 .49814 .36058 .4938 Mtetra
1 0 .6 r
.3533 .49612 m
.35778 .50044 L
.36505 .49814 L
.36058 .4938 L
closepath s
.661 .74 .908 r
.36058 .4938 .36505 .49814 .37233 .49584 .36787 .49149 Mtetra
1 0 .6 r
.36058 .4938 m
.36505 .49814 L
.37233 .49584 L
.36787 .49149 L
closepath s
.661 .74 .909 r
.36787 .49149 .37233 .49584 .37963 .49356 .37518 .48919 Mtetra
1 0 .6 r
.36787 .49149 m
.37233 .49584 L
.37963 .49356 L
.37518 .48919 L
closepath s
.659 .739 .909 r
.37518 .48919 .37963 .49356 .38695 .49129 .38252 .48691 Mtetra
1 0 .6 r
.37518 .48919 m
.37963 .49356 L
.38695 .49129 L
.38252 .48691 L
closepath s
.657 .739 .91 r
.38252 .48691 .38695 .49129 .39429 .48906 .38987 .48466 Mtetra
1 0 .6 r
.38252 .48691 m
.38695 .49129 L
.39429 .48906 L
.38987 .48466 L
closepath s
.655 .738 .911 r
.38987 .48466 .39429 .48906 .40165 .48688 .39724 .48246 Mtetra
1 0 .6 r
.38987 .48466 m
.39429 .48906 L
.40165 .48688 L
.39724 .48246 L
closepath s
.65 .736 .912 r
.39724 .48246 .40165 .48688 .40903 .48478 .40463 .48033 Mtetra
1 0 .6 r
.39724 .48246 m
.40165 .48688 L
.40903 .48478 L
.40463 .48033 L
closepath s
.644 .733 .914 r
.40463 .48033 .40903 .48478 .41642 .48281 .41204 .47832 Mtetra
1 0 .6 r
.40463 .48033 m
.40903 .48478 L
.41642 .48281 L
.41204 .47832 L
closepath s
.632 .728 .917 r
.41204 .47832 .41642 .48281 .42383 .48108 .41946 .47651 Mtetra
1 0 .6 r
.41204 .47832 m
.41642 .48281 L
.42383 .48108 L
.41946 .47651 L
closepath s
.612 .718 .921 r
.41946 .47651 .42383 .48108 .43125 .47975 .42689 .47505 Mtetra
1 0 .6 r
.41946 .47651 m
.42383 .48108 L
.43125 .47975 L
.42689 .47505 L
closepath s
.571 .698 .927 r
.42689 .47505 .43125 .47975 .43867 .4792 .43434 .47423 Mtetra
1 0 .6 r
.42689 .47505 m
.43125 .47975 L
.43867 .4792 L
.43434 .47423 L
closepath s
.479 .646 .931 r
.43434 .47423 .43867 .4792 .44609 .48027 .44177 .47468 Mtetra
1 0 .6 r
.43434 .47423 m
.43867 .4792 L
.44609 .48027 L
.44177 .47468 L
closepath s
.219 .478 .89 r
.44177 .47468 .44609 .48027 .45346 .48513 .44918 .47795 Mtetra
1 0 .6 r
.44177 .47468 m
.44609 .48027 L
.45346 .48513 L
.44918 .47795 L
closepath s
0 0 .499 r
.44918 .47795 .45346 .48513 .46068 .50045 .45649 .48836 Mtetra
1 0 .6 r
.44918 .47795 m
.45346 .48513 L
.46068 .50045 L
.45649 .48836 L
closepath s
.908 .574 .098 r
.45649 .48836 .46068 .50045 .46742 .54982 .46348 .52026 Mtetra
1 0 .6 r
.45649 .48836 m
.46068 .50045 L
.46742 .54982 L
.46348 .52026 L
closepath s
.964 .69 .261 r
.46348 .52026 .46742 .54982 .47342 .66748 .46966 .61379 Mtetra
1 0 .6 r
.46348 .52026 m
.46742 .54982 L
.47342 .66748 L
.46966 .61379 L
closepath s
0 0 .426 r
.46966 .61379 .47342 .66748 .48197 .62569 .47686 .66684 Mtetra
1 0 .6 r
.46966 .61379 m
.47342 .66748 L
.48197 .62569 L
.47686 .66684 L
closepath s
.931 .765 .289 r
.47686 .66684 .48197 .62569 .49085 .53616 .48613 .56358 Mtetra
1 0 .6 r
.47686 .66684 m
.48197 .62569 L
.49085 .53616 L
.48613 .56358 L
closepath s
.813 .732 .205 r
.48613 .56358 .49085 .53616 .49894 .49847 .49452 .50795 Mtetra
1 0 .6 r
.48613 .56358 m
.49085 .53616 L
.49894 .49847 L
.49452 .50795 L
closepath s
.904 .873 .438 r
.49452 .50795 .49894 .49847 .50679 .48071 .50248 .48328 Mtetra
1 0 .6 r
.49452 .50795 m
.49894 .49847 L
.50679 .48071 L
.50248 .48328 L
closepath s
.94 .964 .703 r
.50248 .48328 .50679 .48071 .51455 .47043 .5103 .47005 Mtetra
1 0 .6 r
.50248 .48328 m
.50679 .48071 L
.51455 .47043 L
.5103 .47005 L
closepath s
.886 .947 .844 r
.5103 .47005 .51455 .47043 .5223 .46346 .51808 .46162 Mtetra
1 0 .6 r
.5103 .47005 m
.51455 .47043 L
.5223 .46346 L
.51808 .46162 L
closepath s
.821 .899 .897 r
.51808 .46162 .5223 .46346 .53006 .45816 .52586 .4555 Mtetra
1 0 .6 r
.51808 .46162 m
.5223 .46346 L
.53006 .45816 L
.52586 .4555 L
closepath s
.773 .859 .914 r
.52586 .4555 .53006 .45816 .53782 .45379 .53365 .45063 Mtetra
1 0 .6 r
.52586 .4555 m
.53006 .45816 L
.53782 .45379 L
.53365 .45063 L
closepath s
.74 .831 .921 r
.53365 .45063 .53782 .45379 .54561 .44999 .54145 .4465 Mtetra
1 0 .6 r
.53365 .45063 m
.53782 .45379 L
.54561 .44999 L
.54145 .4465 L
closepath s
.719 .811 .922 r
.54145 .4465 .54561 .44999 .55341 .44656 .54926 .44283 Mtetra
1 0 .6 r
.54145 .4465 m
.54561 .44999 L
.55341 .44656 L
.54926 .44283 L
closepath s
.704 .797 .923 r
.54926 .44283 .55341 .44656 .56123 .44337 .5571 .43948 Mtetra
1 0 .6 r
.54926 .44283 m
.55341 .44656 L
.56123 .44337 L
.5571 .43948 L
closepath s
.693 .786 .922 r
.5571 .43948 .56123 .44337 .56907 .44035 .56496 .43633 Mtetra
1 0 .6 r
.5571 .43948 m
.56123 .44337 L
.56907 .44035 L
.56496 .43633 L
closepath s
.685 .779 .922 r
.56496 .43633 .56907 .44035 .57694 .43747 .57284 .43334 Mtetra
1 0 .6 r
.56496 .43633 m
.56907 .44035 L
.57694 .43747 L
.57284 .43334 L
closepath s
.679 .773 .921 r
.57284 .43334 .57694 .43747 .58483 .43468 .58075 .43047 Mtetra
1 0 .6 r
.57284 .43334 m
.57694 .43747 L
.58483 .43468 L
.58075 .43047 L
closepath s
.674 .768 .921 r
.58075 .43047 .58483 .43468 .59274 .43197 .58867 .42769 Mtetra
1 0 .6 r
.58075 .43047 m
.58483 .43468 L
.59274 .43197 L
.58867 .42769 L
closepath s
.67 .764 .92 r
.58867 .42769 .59274 .43197 .60067 .42932 .59662 .42498 Mtetra
1 0 .6 r
.58867 .42769 m
.59274 .43197 L
.60067 .42932 L
.59662 .42498 L
closepath s
.667 .76 .92 r
.59662 .42498 .60067 .42932 .60863 .42672 .60459 .42233 Mtetra
1 0 .6 r
.59662 .42498 m
.60067 .42932 L
.60863 .42672 L
.60459 .42233 L
closepath s
.664 .758 .92 r
.60459 .42233 .60863 .42672 .61661 .42417 .61259 .41972 Mtetra
1 0 .6 r
.60459 .42233 m
.60863 .42672 L
.61661 .42417 L
.61259 .41972 L
closepath s
.662 .755 .919 r
.61259 .41972 .61661 .42417 .62462 .42165 .62061 .41717 Mtetra
1 0 .6 r
.61259 .41972 m
.61661 .42417 L
.62462 .42165 L
.62061 .41717 L
closepath s
.66 .753 .919 r
.62061 .41717 .62462 .42165 .63265 .41918 .62866 .41465 Mtetra
1 0 .6 r
.62061 .41717 m
.62462 .42165 L
.63265 .41918 L
.62866 .41465 L
closepath s
.658 .751 .919 r
.62866 .41465 .63265 .41918 .6407 .41674 .63673 .41216 Mtetra
1 0 .6 r
.62866 .41465 m
.63265 .41918 L
.6407 .41674 L
.63673 .41216 L
closepath s
.655 .749 .918 r
.63673 .41216 .6407 .41674 .64879 .41433 .64483 .40972 Mtetra
1 0 .6 r
.63673 .41216 m
.6407 .41674 L
.64879 .41433 L
.64483 .40972 L
closepath s
.653 .747 .918 r
.64483 .40972 .64879 .41433 .65689 .41196 .65295 .40731 Mtetra
1 0 .6 r
.64483 .40972 m
.64879 .41433 L
.65689 .41196 L
.65295 .40731 L
closepath s
.651 .745 .918 r
.65295 .40731 .65689 .41196 .66503 .40963 .6611 .40493 Mtetra
1 0 .6 r
.65295 .40731 m
.65689 .41196 L
.66503 .40963 L
.6611 .40493 L
closepath s
.649 .742 .918 r
.6611 .40493 .66503 .40963 .67319 .40733 .66927 .40259 Mtetra
1 0 .6 r
.6611 .40493 m
.66503 .40963 L
.67319 .40733 L
.66927 .40259 L
closepath s
.647 .74 .917 r
.66927 .40259 .67319 .40733 .68138 .40507 .67748 .40029 Mtetra
1 0 .6 r
.66927 .40259 m
.67319 .40733 L
.68138 .40507 L
.67748 .40029 L
closepath s
.645 .738 .917 r
.67748 .40029 .68138 .40507 .68959 .40286 .68571 .39803 Mtetra
1 0 .6 r
.67748 .40029 m
.68138 .40507 L
.68959 .40286 L
.68571 .39803 L
closepath s
.642 .735 .917 r
.68571 .39803 .68959 .40286 .69784 .4007 .69397 .39581 Mtetra
1 0 .6 r
.68571 .39803 m
.68959 .40286 L
.69784 .4007 L
.69397 .39581 L
closepath s
.639 .733 .916 r
.69397 .39581 .69784 .4007 .70611 .39859 .70226 .39365 Mtetra
1 0 .6 r
.69397 .39581 m
.69784 .4007 L
.70611 .39859 L
.70226 .39365 L
closepath s
.636 .73 .916 r
.70226 .39365 .70611 .39859 .71442 .39654 .71058 .39154 Mtetra
1 0 .6 r
.70226 .39365 m
.70611 .39859 L
.71442 .39654 L
.71058 .39154 L
closepath s
.633 .726 .915 r
.71058 .39154 .71442 .39654 .72276 .39455 .71893 .38949 Mtetra
1 0 .6 r
.71058 .39154 m
.71442 .39654 L
.72276 .39455 L
.71893 .38949 L
closepath s
.63 .723 .914 r
.71893 .38949 .72276 .39455 .73113 .39265 .72731 .38751 Mtetra
1 0 .6 r
.71893 .38949 m
.72276 .39455 L
.73113 .39265 L
.72731 .38751 L
closepath s
.626 .718 .913 r
.72731 .38751 .73113 .39265 .73953 .39083 .73573 .3856 Mtetra
1 0 .6 r
.72731 .38751 m
.73113 .39265 L
.73953 .39083 L
.73573 .3856 L
closepath s
.621 .713 .912 r
.73573 .3856 .73953 .39083 .74798 .3891 .74418 .38379 Mtetra
1 0 .6 r
.73573 .3856 m
.73953 .39083 L
.74798 .3891 L
.74418 .38379 L
closepath s
.617 .708 .91 r
.74418 .38379 .74798 .3891 .75646 .38749 .75267 .38207 Mtetra
1 0 .6 r
.74418 .38379 m
.74798 .3891 L
.75646 .38749 L
.75267 .38207 L
closepath s
.611 .702 .908 r
.75267 .38207 .75646 .38749 .76498 .386 .76119 .38046 Mtetra
1 0 .6 r
.75267 .38207 m
.75646 .38749 L
.76498 .386 L
.76119 .38046 L
closepath s
.605 .694 .906 r
.76119 .38046 .76498 .386 .77354 .38466 .76976 .37898 Mtetra
1 0 .6 r
.76119 .38046 m
.76498 .386 L
.77354 .38466 L
.76976 .37898 L
closepath s
.598 .686 .903 r
.76976 .37898 .77354 .38466 .78215 .38349 .77838 .37764 Mtetra
1 0 .6 r
.76976 .37898 m
.77354 .38466 L
.78215 .38349 L
.77838 .37764 L
closepath s
.591 .677 .9 r
.77838 .37764 .78215 .38349 .79081 .3825 .78704 .37647 Mtetra
1 0 .6 r
.77838 .37764 m
.78215 .38349 L
.79081 .3825 L
.78704 .37647 L
closepath s
.583 .666 .896 r
.78704 .37647 .79081 .3825 .79953 .38174 .79575 .3755 Mtetra
1 0 .6 r
.78704 .37647 m
.79081 .3825 L
.79953 .38174 L
.79575 .3755 L
closepath s
.573 .654 .891 r
.79575 .3755 .79953 .38174 .8083 .38124 .80451 .37474 Mtetra
1 0 .6 r
.79575 .3755 m
.79953 .38174 L
.8083 .38124 L
.80451 .37474 L
closepath s
.563 .64 .885 r
.80451 .37474 .8083 .38124 .81714 .38103 .81334 .37423 Mtetra
1 0 .6 r
.80451 .37474 m
.8083 .38124 L
.81714 .38103 L
.81334 .37423 L
closepath s
.552 .624 .877 r
.81334 .37423 .81714 .38103 .82605 .38117 .82223 .37401 Mtetra
1 0 .6 r
.81334 .37423 m
.81714 .38103 L
.82605 .38117 L
.82223 .37401 L
closepath s
.539 .606 .869 r
.82223 .37401 .82605 .38117 .83505 .3817 .8312 .37413 Mtetra
1 0 .6 r
.82223 .37401 m
.82605 .38117 L
.83505 .3817 L
.8312 .37413 L
closepath s
.526 .587 .858 r
.8312 .37413 .83505 .3817 .84413 .3827 .84024 .37464 Mtetra
1 0 .6 r
.8312 .37413 m
.83505 .3817 L
.84413 .3827 L
.84024 .37464 L
closepath s
.511 .565 .847 r
.84024 .37464 .84413 .3827 .85332 .38423 .84938 .37558 Mtetra
1 0 .6 r
.84024 .37464 m
.84413 .3827 L
.85332 .38423 L
.84938 .37558 L
closepath s
.496 .542 .833 r
.84938 .37558 .85332 .38423 .86262 .38637 .85862 .37705 Mtetra
1 0 .6 r
.84938 .37558 m
.85332 .38423 L
.86262 .38637 L
.85862 .37705 L
closepath s
.481 .518 .818 r
.85862 .37705 .86262 .38637 .87206 .38923 .86797 .3791 Mtetra
1 0 .6 r
.85862 .37705 m
.86262 .38637 L
.87206 .38923 L
.86797 .3791 L
closepath s
.465 .492 .802 r
.86797 .3791 .87206 .38923 .88165 .3929 .87746 .38182 Mtetra
1 0 .6 r
.86797 .3791 m
.87206 .38923 L
.88165 .3929 L
.87746 .38182 L
closepath s
.45 .466 .784 r
.87746 .38182 .88165 .3929 .8914 .39749 .88709 .38532 Mtetra
1 0 .6 r
.87746 .38182 m
.88165 .3929 L
.8914 .39749 L
.88709 .38532 L
closepath s
.435 .441 .766 r
.88709 .38532 .8914 .39749 .90135 .40312 .89688 .38968 Mtetra
1 0 .6 r
.88709 .38532 m
.8914 .39749 L
.90135 .40312 L
.89688 .38968 L
closepath s
.422 .416 .748 r
.89688 .38968 .90135 .40312 .91151 .40989 .90686 .39501 Mtetra
1 0 .6 r
.89688 .38968 m
.90135 .40312 L
.91151 .40989 L
.90686 .39501 L
closepath s
.664 .741 .907 r
.30548 .50573 .31006 .51001 .31722 .5077 .31265 .50341 Mtetra
1 0 .6 r
.30548 .50573 m
.31006 .51001 L
.31722 .5077 L
.31265 .50341 L
closepath s
.663 .741 .907 r
.31265 .50341 .31722 .5077 .32439 .50539 .31984 .50109 Mtetra
1 0 .6 r
.31265 .50341 m
.31722 .5077 L
.32439 .50539 L
.31984 .50109 L
closepath s
.663 .741 .908 r
.31984 .50109 .32439 .50539 .33159 .50308 .32705 .49877 Mtetra
1 0 .6 r
.31984 .50109 m
.32439 .50539 L
.33159 .50308 L
.32705 .49877 L
closepath s
.663 .741 .908 r
.32705 .49877 .33159 .50308 .33881 .50076 .33428 .49644 Mtetra
1 0 .6 r
.32705 .49877 m
.33159 .50308 L
.33881 .50076 L
.33428 .49644 L
closepath s
.663 .741 .908 r
.33428 .49644 .33881 .50076 .34604 .49844 .34153 .4941 Mtetra
1 0 .6 r
.33428 .49644 m
.33881 .50076 L
.34604 .49844 L
.34153 .4941 L
closepath s
.663 .74 .908 r
.34153 .4941 .34604 .49844 .3533 .49612 .34879 .49177 Mtetra
1 0 .6 r
.34153 .4941 m
.34604 .49844 L
.3533 .49612 L
.34879 .49177 L
closepath s
.662 .74 .908 r
.34879 .49177 .3533 .49612 .36058 .4938 .35608 .48945 Mtetra
1 0 .6 r
.34879 .49177 m
.3533 .49612 L
.36058 .4938 L
.35608 .48945 L
closepath s
.662 .74 .908 r
.35608 .48945 .36058 .4938 .36787 .49149 .36339 .48712 Mtetra
1 0 .6 r
.35608 .48945 m
.36058 .4938 L
.36787 .49149 L
.36339 .48712 L
closepath s
.661 .74 .909 r
.36339 .48712 .36787 .49149 .37518 .48919 .37071 .48481 Mtetra
1 0 .6 r
.36339 .48712 m
.36787 .49149 L
.37518 .48919 L
.37071 .48481 L
closepath s
.659 .739 .909 r
.37071 .48481 .37518 .48919 .38252 .48691 .37806 .48251 Mtetra
1 0 .6 r
.37071 .48481 m
.37518 .48919 L
.38252 .48691 L
.37806 .48251 L
closepath s
.658 .739 .91 r
.37806 .48251 .38252 .48691 .38987 .48466 .38543 .48024 Mtetra
1 0 .6 r
.37806 .48251 m
.38252 .48691 L
.38987 .48466 L
.38543 .48024 L
closepath s
.655 .738 .911 r
.38543 .48024 .38987 .48466 .39724 .48246 .39281 .47802 Mtetra
1 0 .6 r
.38543 .48024 m
.38987 .48466 L
.39724 .48246 L
.39281 .47802 L
closepath s
.651 .736 .912 r
.39281 .47802 .39724 .48246 .40463 .48033 .40021 .47586 Mtetra
1 0 .6 r
.39281 .47802 m
.39724 .48246 L
.40463 .48033 L
.40021 .47586 L
closepath s
.645 .734 .913 r
.40021 .47586 .40463 .48033 .41204 .47832 .40763 .47381 Mtetra
1 0 .6 r
.40021 .47586 m
.40463 .48033 L
.41204 .47832 L
.40763 .47381 L
closepath s
.635 .729 .916 r
.40763 .47381 .41204 .47832 .41946 .47651 .41507 .47193 Mtetra
1 0 .6 r
.40763 .47381 m
.41204 .47832 L
.41946 .47651 L
.41507 .47193 L
closepath s
.618 .721 .92 r
.41507 .47193 .41946 .47651 .42689 .47505 .42252 .47035 Mtetra
1 0 .6 r
.41507 .47193 m
.41946 .47651 L
.42689 .47505 L
.42252 .47035 L
closepath s
.585 .705 .925 r
.42252 .47035 .42689 .47505 .43434 .47423 .42998 .46931 Mtetra
1 0 .6 r
.42252 .47035 m
.42689 .47505 L
.43434 .47423 L
.42998 .46931 L
closepath s
.515 .666 .931 r
.42998 .46931 .43434 .47423 .44177 .47468 .43743 .46928 Mtetra
1 0 .6 r
.42998 .46931 m
.43434 .47423 L
.44177 .47468 L
.43743 .46928 L
closepath s
.336 .556 .916 r
.43743 .46928 .44177 .47468 .44918 .47795 .44487 .47139 Mtetra
1 0 .6 r
.43743 .46928 m
.44177 .47468 L
.44918 .47795 L
.44487 .47139 L
closepath s
0 .172 .708 r
.44487 .47139 .44918 .47795 .45649 .48836 .45224 .47853 Mtetra
1 0 .6 r
.44487 .47139 m
.44918 .47795 L
.45649 .48836 L
.45224 .47853 L
closepath s
.809 .446 0 r
.45224 .47853 .45649 .48836 .46348 .52026 .4594 .49955 Mtetra
1 0 .6 r
.45224 .47853 m
.45649 .48836 L
.46348 .52026 L
.4594 .49955 L
closepath s
.955 .664 .226 r
.4594 .49955 .46348 .52026 .46966 .61379 .46596 .56262 Mtetra
1 0 .6 r
.4594 .49955 m
.46348 .52026 L
.46966 .61379 L
.46596 .56262 L
closepath s
.836 .624 .077 r
.46596 .56262 .46966 .61379 .47686 .66684 .47218 .66982 Mtetra
1 0 .6 r
.46596 .56262 m
.46966 .61379 L
.47686 .66684 L
.47218 .66982 L
closepath s
.976 .755 .538 r
.47218 .66982 .47686 .66684 .48613 .56358 .48114 .60361 Mtetra
1 0 .6 r
.47218 .66982 m
.47686 .66684 L
.48613 .56358 L
.48114 .60361 L
closepath s
.807 .706 .169 r
.48114 .60361 .48613 .56358 .49452 .50795 .48997 .52413 Mtetra
1 0 .6 r
.48114 .60361 m
.48613 .56358 L
.49452 .50795 L
.48997 .52413 L
closepath s
.846 .795 .299 r
.48997 .52413 .49452 .50795 .50248 .48328 .4981 .4887 Mtetra
1 0 .6 r
.48997 .52413 m
.49452 .50795 L
.50248 .48328 L
.4981 .4887 L
closepath s
.931 .933 .574 r
.4981 .4887 .50248 .48328 .5103 .47005 .506 .47106 Mtetra
1 0 .6 r
.4981 .4887 m
.50248 .48328 L
.5103 .47005 L
.506 .47106 L
closepath s
.919 .968 .783 r
.506 .47106 .5103 .47005 .51808 .46162 .51383 .46053 Mtetra
1 0 .6 r
.506 .47106 m
.5103 .47005 L
.51808 .46162 L
.51383 .46053 L
closepath s
.856 .93 .875 r
.51383 .46053 .51808 .46162 .52586 .4555 .52163 .4533 Mtetra
1 0 .6 r
.51383 .46053 m
.51808 .46162 L
.52586 .4555 L
.52163 .4533 L
closepath s
.799 .885 .908 r
.52163 .4533 .52586 .4555 .53365 .45063 .52944 .44777 Mtetra
1 0 .6 r
.52163 .4533 m
.52586 .4555 L
.53365 .45063 L
.52944 .44777 L
closepath s
.759 .85 .919 r
.52944 .44777 .53365 .45063 .54145 .4465 .53726 .44321 Mtetra
1 0 .6 r
.52944 .44777 m
.53365 .45063 L
.54145 .4465 L
.53726 .44321 L
closepath s
.731 .825 .923 r
.53726 .44321 .54145 .4465 .54926 .44283 .5451 .43926 Mtetra
1 0 .6 r
.53726 .44321 m
.54145 .4465 L
.54926 .44283 L
.5451 .43926 L
closepath s
.713 .807 .924 r
.5451 .43926 .54926 .44283 .5571 .43948 .55295 .43569 Mtetra
1 0 .6 r
.5451 .43926 m
.54926 .44283 L
.5571 .43948 L
.55295 .43569 L
closepath s
.7 .795 .924 r
.55295 .43569 .5571 .43948 .56496 .43633 .56083 .43239 Mtetra
1 0 .6 r
.55295 .43569 m
.5571 .43948 L
.56496 .43633 L
.56083 .43239 L
closepath s
.69 .785 .923 r
.56083 .43239 .56496 .43633 .57284 .43334 .56873 .42928 Mtetra
1 0 .6 r
.56083 .43239 m
.56496 .43633 L
.57284 .43334 L
.56873 .42928 L
closepath s
.683 .778 .923 r
.56873 .42928 .57284 .43334 .58075 .43047 .57664 .42631 Mtetra
1 0 .6 r
.56873 .42928 m
.57284 .43334 L
.58075 .43047 L
.57664 .42631 L
closepath s
.678 .772 .922 r
.57664 .42631 .58075 .43047 .58867 .42769 .58459 .42345 Mtetra
1 0 .6 r
.57664 .42631 m
.58075 .43047 L
.58867 .42769 L
.58459 .42345 L
closepath s
.673 .768 .921 r
.58459 .42345 .58867 .42769 .59662 .42498 .59255 .42067 Mtetra
1 0 .6 r
.58459 .42345 m
.58867 .42769 L
.59662 .42498 L
.59255 .42067 L
closepath s
.669 .764 .921 r
.59255 .42067 .59662 .42498 .60459 .42233 .60054 .41796 Mtetra
1 0 .6 r
.59255 .42067 m
.59662 .42498 L
.60459 .42233 L
.60054 .41796 L
closepath s
.666 .761 .921 r
.60054 .41796 .60459 .42233 .61259 .41972 .60855 .4153 Mtetra
1 0 .6 r
.60054 .41796 m
.60459 .42233 L
.61259 .41972 L
.60855 .4153 L
closepath s
.664 .758 .92 r
.60855 .4153 .61259 .41972 .62061 .41717 .61659 .41269 Mtetra
1 0 .6 r
.60855 .4153 m
.61259 .41972 L
.62061 .41717 L
.61659 .41269 L
closepath s
.661 .755 .92 r
.61659 .41269 .62061 .41717 .62866 .41465 .62465 .41013 Mtetra
1 0 .6 r
.61659 .41269 m
.62061 .41717 L
.62866 .41465 L
.62465 .41013 L
closepath s
.659 .753 .919 r
.62465 .41013 .62866 .41465 .63673 .41216 .63274 .4076 Mtetra
1 0 .6 r
.62465 .41013 m
.62866 .41465 L
.63673 .41216 L
.63274 .4076 L
closepath s
.657 .751 .919 r
.63274 .4076 .63673 .41216 .64483 .40972 .64085 .40511 Mtetra
1 0 .6 r
.63274 .4076 m
.63673 .41216 L
.64483 .40972 L
.64085 .40511 L
closepath s
.655 .749 .919 r
.64085 .40511 .64483 .40972 .65295 .40731 .64899 .40266 Mtetra
1 0 .6 r
.64085 .40511 m
.64483 .40972 L
.65295 .40731 L
.64899 .40266 L
closepath s
.653 .747 .919 r
.64899 .40266 .65295 .40731 .6611 .40493 .65715 .40024 Mtetra
1 0 .6 r
.64899 .40266 m
.65295 .40731 L
.6611 .40493 L
.65715 .40024 L
closepath s
.651 .744 .918 r
.65715 .40024 .6611 .40493 .66927 .40259 .66534 .39786 Mtetra
1 0 .6 r
.65715 .40024 m
.6611 .40493 L
.66927 .40259 L
.66534 .39786 L
closepath s
.648 .742 .918 r
.66534 .39786 .66927 .40259 .67748 .40029 .67356 .39551 Mtetra
1 0 .6 r
.66534 .39786 m
.66927 .40259 L
.67748 .40029 L
.67356 .39551 L
closepath s
.646 .74 .918 r
.67356 .39551 .67748 .40029 .68571 .39803 .6818 .3932 Mtetra
1 0 .6 r
.67356 .39551 m
.67748 .40029 L
.68571 .39803 L
.6818 .3932 L
closepath s
.644 .738 .917 r
.6818 .3932 .68571 .39803 .69397 .39581 .69008 .39094 Mtetra
1 0 .6 r
.6818 .3932 m
.68571 .39803 L
.69397 .39581 L
.69008 .39094 L
closepath s
.641 .735 .917 r
.69008 .39094 .69397 .39581 .70226 .39365 .69838 .38872 Mtetra
1 0 .6 r
.69008 .39094 m
.69397 .39581 L
.70226 .39365 L
.69838 .38872 L
closepath s
.638 .732 .916 r
.69838 .38872 .70226 .39365 .71058 .39154 .70671 .38656 Mtetra
1 0 .6 r
.69838 .38872 m
.70226 .39365 L
.71058 .39154 L
.70671 .38656 L
closepath s
.635 .729 .916 r
.70671 .38656 .71058 .39154 .71893 .38949 .71508 .38444 Mtetra
1 0 .6 r
.70671 .38656 m
.71058 .39154 L
.71893 .38949 L
.71508 .38444 L
closepath s
.632 .726 .915 r
.71508 .38444 .71893 .38949 .72731 .38751 .72347 .38239 Mtetra
1 0 .6 r
.71508 .38444 m
.71893 .38949 L
.72731 .38751 L
.72347 .38239 L
closepath s
.629 .722 .914 r
.72347 .38239 .72731 .38751 .73573 .3856 .7319 .38041 Mtetra
1 0 .6 r
.72347 .38239 m
.72731 .38751 L
.73573 .3856 L
.7319 .38041 L
closepath s
.625 .717 .913 r
.7319 .38041 .73573 .3856 .74418 .38379 .74036 .37851 Mtetra
1 0 .6 r
.7319 .38041 m
.73573 .3856 L
.74418 .38379 L
.74036 .37851 L
closepath s
.62 .712 .912 r
.74036 .37851 .74418 .38379 .75267 .38207 .74886 .3767 Mtetra
1 0 .6 r
.74036 .37851 m
.74418 .38379 L
.75267 .38207 L
.74886 .3767 L
closepath s
.615 .707 .91 r
.74886 .3767 .75267 .38207 .76119 .38046 .7574 .37498 Mtetra
1 0 .6 r
.74886 .3767 m
.75267 .38207 L
.76119 .38046 L
.7574 .37498 L
closepath s
.61 .7 .908 r
.7574 .37498 .76119 .38046 .76976 .37898 .76597 .37337 Mtetra
1 0 .6 r
.7574 .37498 m
.76119 .38046 L
.76976 .37898 L
.76597 .37337 L
closepath s
.604 .693 .906 r
.76597 .37337 .76976 .37898 .77838 .37764 .77459 .37189 Mtetra
1 0 .6 r
.76597 .37337 m
.76976 .37898 L
.77838 .37764 L
.77459 .37189 L
closepath s
.597 .685 .903 r
.77459 .37189 .77838 .37764 .78704 .37647 .78325 .37056 Mtetra
1 0 .6 r
.77459 .37189 m
.77838 .37764 L
.78704 .37647 L
.78325 .37056 L
closepath s
.59 .675 .899 r
.78325 .37056 .78704 .37647 .79575 .3755 .79196 .36939 Mtetra
1 0 .6 r
.78325 .37056 m
.78704 .37647 L
.79575 .3755 L
.79196 .36939 L
closepath s
.582 .664 .895 r
.79196 .36939 .79575 .3755 .80451 .37474 .80073 .36841 Mtetra
1 0 .6 r
.79196 .36939 m
.79575 .3755 L
.80451 .37474 L
.80073 .36841 L
closepath s
.573 .652 .89 r
.80073 .36841 .80451 .37474 .81334 .37423 .80954 .36765 Mtetra
1 0 .6 r
.80073 .36841 m
.80451 .37474 L
.81334 .37423 L
.80954 .36765 L
closepath s
.563 .638 .884 r
.80954 .36765 .81334 .37423 .82223 .37401 .81842 .36713 Mtetra
1 0 .6 r
.80954 .36765 m
.81334 .37423 L
.82223 .37401 L
.81842 .36713 L
closepath s
.552 .623 .876 r
.81842 .36713 .82223 .37401 .8312 .37413 .82736 .3669 Mtetra
1 0 .6 r
.81842 .36713 m
.82223 .37401 L
.8312 .37413 L
.82736 .3669 L
closepath s
.54 .606 .868 r
.82736 .3669 .8312 .37413 .84024 .37464 .83638 .36699 Mtetra
1 0 .6 r
.82736 .3669 m
.8312 .37413 L
.84024 .37464 L
.83638 .36699 L
closepath s
.527 .587 .858 r
.83638 .36699 .84024 .37464 .84938 .37558 .84548 .36745 Mtetra
1 0 .6 r
.83638 .36699 m
.84024 .37464 L
.84938 .37558 L
.84548 .36745 L
closepath s
.514 .566 .846 r
.84548 .36745 .84938 .37558 .85862 .37705 .85467 .36835 Mtetra
1 0 .6 r
.84548 .36745 m
.84938 .37558 L
.85862 .37705 L
.85467 .36835 L
closepath s
.499 .544 .833 r
.85467 .36835 .85862 .37705 .86797 .3791 .86396 .36973 Mtetra
1 0 .6 r
.85467 .36835 m
.85862 .37705 L
.86797 .3791 L
.86396 .36973 L
closepath s
.484 .52 .818 r
.86396 .36973 .86797 .3791 .87746 .38182 .87336 .37168 Mtetra
1 0 .6 r
.86396 .36973 m
.86797 .3791 L
.87746 .38182 L
.87336 .37168 L
closepath s
.47 .495 .803 r
.87336 .37168 .87746 .38182 .88709 .38532 .88289 .37426 Mtetra
1 0 .6 r
.87336 .37168 m
.87746 .38182 L
.88709 .38532 L
.88289 .37426 L
closepath s
.455 .471 .786 r
.88289 .37426 .88709 .38532 .89688 .38968 .89256 .37757 Mtetra
1 0 .6 r
.88289 .37426 m
.88709 .38532 L
.89688 .38968 L
.89256 .37757 L
closepath s
.441 .446 .768 r
.89256 .37757 .89688 .38968 .90686 .39501 .90239 .38169 Mtetra
1 0 .6 r
.89256 .37757 m
.89688 .38968 L
.90686 .39501 L
.90239 .38169 L
closepath s
.664 .741 .907 r
.30088 .50144 .30548 .50573 .31265 .50341 .30806 .49911 Mtetra
1 0 .6 r
.30088 .50144 m
.30548 .50573 L
.31265 .50341 L
.30806 .49911 L
closepath s
.663 .741 .907 r
.30806 .49911 .31265 .50341 .31984 .50109 .31526 .49677 Mtetra
1 0 .6 r
.30806 .49911 m
.31265 .50341 L
.31984 .50109 L
.31526 .49677 L
closepath s
.663 .741 .908 r
.31526 .49677 .31984 .50109 .32705 .49877 .32248 .49443 Mtetra
1 0 .6 r
.31526 .49677 m
.31984 .50109 L
.32705 .49877 L
.32248 .49443 L
closepath s
.663 .741 .908 r
.32248 .49443 .32705 .49877 .33428 .49644 .32972 .49209 Mtetra
1 0 .6 r
.32248 .49443 m
.32705 .49877 L
.33428 .49644 L
.32972 .49209 L
closepath s
.663 .741 .908 r
.32972 .49209 .33428 .49644 .34153 .4941 .33698 .48975 Mtetra
1 0 .6 r
.32972 .49209 m
.33428 .49644 L
.34153 .4941 L
.33698 .48975 L
closepath s
.663 .74 .908 r
.33698 .48975 .34153 .4941 .34879 .49177 .34426 .48741 Mtetra
1 0 .6 r
.33698 .48975 m
.34153 .4941 L
.34879 .49177 L
.34426 .48741 L
closepath s
.662 .74 .908 r
.34426 .48741 .34879 .49177 .35608 .48945 .35156 .48506 Mtetra
1 0 .6 r
.34426 .48741 m
.34879 .49177 L
.35608 .48945 L
.35156 .48506 L
closepath s
.662 .74 .908 r
.35156 .48506 .35608 .48945 .36339 .48712 .35888 .48273 Mtetra
1 0 .6 r
.35156 .48506 m
.35608 .48945 L
.36339 .48712 L
.35888 .48273 L
closepath s
.661 .74 .909 r
.35888 .48273 .36339 .48712 .37071 .48481 .36622 .4804 Mtetra
1 0 .6 r
.35888 .48273 m
.36339 .48712 L
.37071 .48481 L
.36622 .4804 L
closepath s
.66 .74 .909 r
.36622 .4804 .37071 .48481 .37806 .48251 .37358 .47809 Mtetra
1 0 .6 r
.36622 .4804 m
.37071 .48481 L
.37806 .48251 L
.37358 .47809 L
closepath s
.658 .739 .91 r
.37358 .47809 .37806 .48251 .38543 .48024 .38096 .47581 Mtetra
1 0 .6 r
.37358 .47809 m
.37806 .48251 L
.38543 .48024 L
.38096 .47581 L
closepath s
.656 .738 .91 r
.38096 .47581 .38543 .48024 .39281 .47802 .38836 .47356 Mtetra
1 0 .6 r
.38096 .47581 m
.38543 .48024 L
.39281 .47802 L
.38836 .47356 L
closepath s
.652 .737 .911 r
.38836 .47356 .39281 .47802 .40021 .47586 .39577 .47137 Mtetra
1 0 .6 r
.38836 .47356 m
.39281 .47802 L
.40021 .47586 L
.39577 .47137 L
closepath s
.647 .734 .913 r
.39577 .47137 .40021 .47586 .40763 .47381 .4032 .46928 Mtetra
1 0 .6 r
.39577 .47137 m
.40021 .47586 L
.40763 .47381 L
.4032 .46928 L
closepath s
.638 .731 .915 r
.4032 .46928 .40763 .47381 .41507 .47193 .41065 .46735 Mtetra
1 0 .6 r
.4032 .46928 m
.40763 .47381 L
.41507 .47193 L
.41065 .46735 L
closepath s
.623 .724 .919 r
.41065 .46735 .41507 .47193 .42252 .47035 .41812 .46567 Mtetra
1 0 .6 r
.41065 .46735 m
.41507 .47193 L
.42252 .47035 L
.41812 .46567 L
closepath s
.596 .71 .923 r
.41812 .46567 .42252 .47035 .42998 .46931 .42559 .46444 Mtetra
1 0 .6 r
.41812 .46567 m
.42252 .47035 L
.42998 .46931 L
.42559 .46444 L
closepath s
.542 .681 .929 r
.42559 .46444 .42998 .46931 .43743 .46928 .43307 .46403 Mtetra
1 0 .6 r
.42559 .46444 m
.42998 .46931 L
.43743 .46928 L
.43307 .46403 L
closepath s
.414 .605 .926 r
.43307 .46403 .43743 .46928 .44487 .47139 .44054 .46527 Mtetra
1 0 .6 r
.43307 .46403 m
.43743 .46928 L
.44487 .47139 L
.44054 .46527 L
closepath s
.059 .357 .829 r
.44054 .46527 .44487 .47139 .45224 .47853 .44795 .47015 Mtetra
1 0 .6 r
.44054 .46527 m
.44487 .47139 L
.45224 .47853 L
.44795 .47015 L
closepath s
0 0 .328 r
.44795 .47015 .45224 .47853 .4594 .49955 .45523 .48429 Mtetra
1 0 .6 r
.44795 .47015 m
.45224 .47853 L
.4594 .49955 L
.45523 .48429 L
closepath s
.922 .61 .137 r
.45523 .48429 .4594 .49955 .46596 .56262 .46211 .52524 Mtetra
1 0 .6 r
.45523 .48429 m
.4594 .49955 L
.46596 .56262 L
.46211 .52524 L
closepath s
.938 .681 .209 r
.46211 .52524 .46596 .56262 .47218 .66982 .46821 .62675 Mtetra
1 0 .6 r
.46211 .52524 m
.46596 .56262 L
.47218 .66982 L
.46821 .62675 L
closepath s
.336 .227 .579 r
.46821 .62675 .47218 .66982 .48114 .60361 .47596 .64691 Mtetra
1 0 .6 r
.46821 .62675 m
.47218 .66982 L
.48114 .60361 L
.47596 .64691 L
closepath s
.882 .742 .233 r
.47596 .64691 .48114 .60361 .48997 .52413 .48522 .55027 Mtetra
1 0 .6 r
.47596 .64691 m
.48114 .60361 L
.48997 .52413 L
.48522 .55027 L
closepath s
.795 .727 .197 r
.48522 .55027 .48997 .52413 .4981 .4887 .49364 .4985 Mtetra
1 0 .6 r
.48522 .55027 m
.48997 .52413 L
.4981 .4887 L
.49364 .4985 L
closepath s
.886 .866 .422 r
.49364 .4985 .4981 .4887 .506 .47106 .50166 .47409 Mtetra
1 0 .6 r
.49364 .4985 m
.4981 .4887 L
.506 .47106 L
.50166 .47409 L
closepath s
.934 .966 .683 r
.50166 .47409 .506 .47106 .51383 .46053 .50954 .46052 Mtetra
1 0 .6 r
.50166 .47409 m
.506 .47106 L
.51383 .46053 L
.50954 .46052 L
closepath s
.892 .959 .834 r
.50954 .46052 .51383 .46053 .52163 .4533 .51738 .45172 Mtetra
1 0 .6 r
.50954 .46052 m
.51383 .46053 L
.52163 .4533 L
.51738 .45172 L
closepath s
.83 .914 .894 r
.51738 .45172 .52163 .4533 .52944 .44777 .52521 .4453 Mtetra
1 0 .6 r
.51738 .45172 m
.52163 .4533 L
.52944 .44777 L
.52521 .4453 L
closepath s
.781 .873 .915 r
.52521 .4453 .52944 .44777 .53726 .44321 .53305 .44019 Mtetra
1 0 .6 r
.52521 .4453 m
.52944 .44777 L
.53726 .44321 L
.53305 .44019 L
closepath s
.747 .842 .922 r
.53305 .44019 .53726 .44321 .5451 .43926 .54091 .43587 Mtetra
1 0 .6 r
.53305 .44019 m
.53726 .44321 L
.5451 .43926 L
.54091 .43587 L
closepath s
.724 .82 .925 r
.54091 .43587 .5451 .43926 .55295 .43569 .54878 .43204 Mtetra
1 0 .6 r
.54091 .43587 m
.5451 .43926 L
.55295 .43569 L
.54878 .43204 L
closepath s
.708 .805 .925 r
.54878 .43204 .55295 .43569 .56083 .43239 .55667 .42855 Mtetra
1 0 .6 r
.54878 .43204 m
.55295 .43569 L
.56083 .43239 L
.55667 .42855 L
closepath s
.697 .793 .925 r
.55667 .42855 .56083 .43239 .56873 .42928 .56459 .4253 Mtetra
1 0 .6 r
.55667 .42855 m
.56083 .43239 L
.56873 .42928 L
.56459 .4253 L
closepath s
.688 .784 .924 r
.56459 .4253 .56873 .42928 .57664 .42631 .57252 .42221 Mtetra
1 0 .6 r
.56459 .4253 m
.56873 .42928 L
.57664 .42631 L
.57252 .42221 L
closepath s
.681 .777 .923 r
.57252 .42221 .57664 .42631 .58459 .42345 .58048 .41926 Mtetra
1 0 .6 r
.57252 .42221 m
.57664 .42631 L
.58459 .42345 L
.58048 .41926 L
closepath s
.676 .772 .923 r
.58048 .41926 .58459 .42345 .59255 .42067 .58846 .4164 Mtetra
1 0 .6 r
.58048 .41926 m
.58459 .42345 L
.59255 .42067 L
.58846 .4164 L
closepath s
.672 .768 .922 r
.58846 .4164 .59255 .42067 .60054 .41796 .59646 .41362 Mtetra
1 0 .6 r
.58846 .4164 m
.59255 .42067 L
.60054 .41796 L
.59646 .41362 L
closepath s
.669 .764 .922 r
.59646 .41362 .60054 .41796 .60855 .4153 .60449 .4109 Mtetra
1 0 .6 r
.59646 .41362 m
.60054 .41796 L
.60855 .4153 L
.60449 .4109 L
closepath s
.666 .761 .921 r
.60449 .4109 .60855 .4153 .61659 .41269 .61254 .40824 Mtetra
1 0 .6 r
.60449 .4109 m
.60855 .4153 L
.61659 .41269 L
.61254 .40824 L
closepath s
.663 .758 .921 r
.61254 .40824 .61659 .41269 .62465 .41013 .62062 .40562 Mtetra
1 0 .6 r
.61254 .40824 m
.61659 .41269 L
.62465 .41013 L
.62062 .40562 L
closepath s
.661 .755 .92 r
.62062 .40562 .62465 .41013 .63274 .4076 .62872 .40305 Mtetra
1 0 .6 r
.62062 .40562 m
.62465 .41013 L
.63274 .4076 L
.62872 .40305 L
closepath s
.658 .753 .92 r
.62872 .40305 .63274 .4076 .64085 .40511 .63685 .40051 Mtetra
1 0 .6 r
.62872 .40305 m
.63274 .4076 L
.64085 .40511 L
.63685 .40051 L
closepath s
.656 .751 .92 r
.63685 .40051 .64085 .40511 .64899 .40266 .645 .39802 Mtetra
1 0 .6 r
.63685 .40051 m
.64085 .40511 L
.64899 .40266 L
.645 .39802 L
closepath s
.654 .749 .919 r
.645 .39802 .64899 .40266 .65715 .40024 .65318 .39555 Mtetra
1 0 .6 r
.645 .39802 m
.64899 .40266 L
.65715 .40024 L
.65318 .39555 L
closepath s
.652 .747 .919 r
.65318 .39555 .65715 .40024 .66534 .39786 .66139 .39313 Mtetra
1 0 .6 r
.65318 .39555 m
.65715 .40024 L
.66534 .39786 L
.66139 .39313 L
closepath s
.65 .744 .919 r
.66139 .39313 .66534 .39786 .67356 .39551 .66962 .39074 Mtetra
1 0 .6 r
.66139 .39313 m
.66534 .39786 L
.67356 .39551 L
.66962 .39074 L
closepath s
.648 .742 .918 r
.66962 .39074 .67356 .39551 .6818 .3932 .67788 .38839 Mtetra
1 0 .6 r
.66962 .39074 m
.67356 .39551 L
.6818 .3932 L
.67788 .38839 L
closepath s
.645 .74 .918 r
.67788 .38839 .6818 .3932 .69008 .39094 .68617 .38608 Mtetra
1 0 .6 r
.67788 .38839 m
.6818 .3932 L
.69008 .39094 L
.68617 .38608 L
closepath s
.643 .737 .917 r
.68617 .38608 .69008 .39094 .69838 .38872 .69449 .38381 Mtetra
1 0 .6 r
.68617 .38608 m
.69008 .39094 L
.69838 .38872 L
.69449 .38381 L
closepath s
.64 .735 .917 r
.69449 .38381 .69838 .38872 .70671 .38656 .70283 .38159 Mtetra
1 0 .6 r
.69449 .38381 m
.69838 .38872 L
.70671 .38656 L
.70283 .38159 L
closepath s
.638 .732 .916 r
.70283 .38159 .70671 .38656 .71508 .38444 .71121 .37941 Mtetra
1 0 .6 r
.70283 .38159 m
.70671 .38656 L
.71508 .38444 L
.71121 .37941 L
closepath s
.635 .728 .916 r
.71121 .37941 .71508 .38444 .72347 .38239 .71962 .3773 Mtetra
1 0 .6 r
.71121 .37941 m
.71508 .38444 L
.72347 .38239 L
.71962 .3773 L
closepath s
.631 .725 .915 r
.71962 .3773 .72347 .38239 .7319 .38041 .72806 .37525 Mtetra
1 0 .6 r
.71962 .3773 m
.72347 .38239 L
.7319 .38041 L
.72806 .37525 L
closepath s
.628 .721 .914 r
.72806 .37525 .7319 .38041 .74036 .37851 .73653 .37327 Mtetra
1 0 .6 r
.72806 .37525 m
.7319 .38041 L
.74036 .37851 L
.73653 .37327 L
closepath s
.624 .716 .913 r
.73653 .37327 .74036 .37851 .74886 .3767 .74504 .37136 Mtetra
1 0 .6 r
.73653 .37327 m
.74036 .37851 L
.74886 .3767 L
.74504 .37136 L
closepath s
.619 .711 .911 r
.74504 .37136 .74886 .3767 .7574 .37498 .75359 .36955 Mtetra
1 0 .6 r
.74504 .37136 m
.74886 .3767 L
.7574 .37498 L
.75359 .36955 L
closepath s
.615 .706 .91 r
.75359 .36955 .7574 .37498 .76597 .37337 .76217 .36783 Mtetra
1 0 .6 r
.75359 .36955 m
.7574 .37498 L
.76597 .37337 L
.76217 .36783 L
closepath s
.609 .699 .908 r
.76217 .36783 .76597 .37337 .77459 .37189 .7708 .36623 Mtetra
1 0 .6 r
.76217 .36783 m
.76597 .37337 L
.77459 .37189 L
.7708 .36623 L
closepath s
.603 .692 .905 r
.7708 .36623 .77459 .37189 .78325 .37056 .77946 .36475 Mtetra
1 0 .6 r
.7708 .36623 m
.77459 .37189 L
.78325 .37056 L
.77946 .36475 L
closepath s
.597 .683 .902 r
.77946 .36475 .78325 .37056 .79196 .36939 .78818 .36341 Mtetra
1 0 .6 r
.77946 .36475 m
.78325 .37056 L
.79196 .36939 L
.78818 .36341 L
closepath s
.59 .674 .898 r
.78818 .36341 .79196 .36939 .80073 .36841 .79694 .36224 Mtetra
1 0 .6 r
.78818 .36341 m
.79196 .36939 L
.80073 .36841 L
.79694 .36224 L
closepath s
.582 .663 .894 r
.79694 .36224 .80073 .36841 .80954 .36765 .80575 .36125 Mtetra
1 0 .6 r
.79694 .36224 m
.80073 .36841 L
.80954 .36765 L
.80575 .36125 L
closepath s
.573 .651 .889 r
.80575 .36125 .80954 .36765 .81842 .36713 .81462 .36048 Mtetra
1 0 .6 r
.80575 .36125 m
.80954 .36765 L
.81842 .36713 L
.81462 .36048 L
closepath s
.563 .638 .883 r
.81462 .36048 .81842 .36713 .82736 .3669 .82355 .35994 Mtetra
1 0 .6 r
.81462 .36048 m
.81842 .36713 L
.82736 .3669 L
.82355 .35994 L
closepath s
.552 .622 .875 r
.82355 .35994 .82736 .3669 .83638 .36699 .83254 .35969 Mtetra
1 0 .6 r
.82355 .35994 m
.82736 .3669 L
.83638 .36699 L
.83254 .35969 L
closepath s
.541 .606 .867 r
.83254 .35969 .83638 .36699 .84548 .36745 .84161 .35974 Mtetra
1 0 .6 r
.83254 .35969 m
.83638 .36699 L
.84548 .36745 L
.84161 .35974 L
closepath s
.529 .587 .857 r
.84161 .35974 .84548 .36745 .85467 .36835 .85076 .36016 Mtetra
1 0 .6 r
.84161 .35974 m
.84548 .36745 L
.85467 .36835 L
.85076 .36016 L
closepath s
.516 .567 .846 r
.85076 .36016 .85467 .36835 .86396 .36973 .86 .36099 Mtetra
1 0 .6 r
.85076 .36016 m
.85467 .36835 L
.86396 .36973 L
.86 .36099 L
closepath s
.502 .545 .833 r
.86 .36099 .86396 .36973 .87336 .37168 .86934 .36228 Mtetra
1 0 .6 r
.86 .36099 m
.86396 .36973 L
.87336 .37168 L
.86934 .36228 L
closepath s
.488 .523 .819 r
.86934 .36228 .87336 .37168 .88289 .37426 .87879 .36411 Mtetra
1 0 .6 r
.86934 .36228 m
.87336 .37168 L
.88289 .37426 L
.87879 .36411 L
closepath s
.474 .499 .804 r
.87879 .36411 .88289 .37426 .89256 .37757 .88836 .36654 Mtetra
1 0 .6 r
.87879 .36411 m
.88289 .37426 L
.89256 .37757 L
.88836 .36654 L
closepath s
.46 .475 .787 r
.88836 .36654 .89256 .37757 .90239 .38169 .89808 .36965 Mtetra
1 0 .6 r
.88836 .36654 m
.89256 .37757 L
.90239 .38169 L
.89808 .36965 L
closepath s
.664 .741 .907 r
.29625 .49712 .30088 .50144 .30806 .49911 .30345 .49478 Mtetra
1 0 .6 r
.29625 .49712 m
.30088 .50144 L
.30806 .49911 L
.30345 .49478 L
closepath s
.663 .741 .907 r
.30345 .49478 .30806 .49911 .31526 .49677 .31066 .49243 Mtetra
1 0 .6 r
.30345 .49478 m
.30806 .49911 L
.31526 .49677 L
.31066 .49243 L
closepath s
.663 .741 .908 r
.31066 .49243 .31526 .49677 .32248 .49443 .3179 .49008 Mtetra
1 0 .6 r
.31066 .49243 m
.31526 .49677 L
.32248 .49443 L
.3179 .49008 L
closepath s
.663 .741 .908 r
.3179 .49008 .32248 .49443 .32972 .49209 .32515 .48773 Mtetra
1 0 .6 r
.3179 .49008 m
.32248 .49443 L
.32972 .49209 L
.32515 .48773 L
closepath s
.663 .741 .908 r
.32515 .48773 .32972 .49209 .33698 .48975 .33242 .48537 Mtetra
1 0 .6 r
.32515 .48773 m
.32972 .49209 L
.33698 .48975 L
.33242 .48537 L
closepath s
.663 .74 .908 r
.33242 .48537 .33698 .48975 .34426 .48741 .33971 .48302 Mtetra
1 0 .6 r
.33242 .48537 m
.33698 .48975 L
.34426 .48741 L
.33971 .48302 L
closepath s
.662 .74 .908 r
.33971 .48302 .34426 .48741 .35156 .48506 .34702 .48066 Mtetra
1 0 .6 r
.33971 .48302 m
.34426 .48741 L
.35156 .48506 L
.34702 .48066 L
closepath s
.662 .74 .908 r
.34702 .48066 .35156 .48506 .35888 .48273 .35436 .47831 Mtetra
1 0 .6 r
.34702 .48066 m
.35156 .48506 L
.35888 .48273 L
.35436 .47831 L
closepath s
.661 .74 .909 r
.35436 .47831 .35888 .48273 .36622 .4804 .36171 .47597 Mtetra
1 0 .6 r
.35436 .47831 m
.35888 .48273 L
.36622 .4804 L
.36171 .47597 L
closepath s
.66 .74 .909 r
.36171 .47597 .36622 .4804 .37358 .47809 .36908 .47365 Mtetra
1 0 .6 r
.36171 .47597 m
.36622 .4804 L
.37358 .47809 L
.36908 .47365 L
closepath s
.658 .739 .909 r
.36908 .47365 .37358 .47809 .38096 .47581 .37647 .47134 Mtetra
1 0 .6 r
.36908 .47365 m
.37358 .47809 L
.38096 .47581 L
.37647 .47134 L
closepath s
.656 .738 .91 r
.37647 .47134 .38096 .47581 .38836 .47356 .38388 .46908 Mtetra
1 0 .6 r
.37647 .47134 m
.38096 .47581 L
.38836 .47356 L
.38388 .46908 L
closepath s
.653 .737 .911 r
.38388 .46908 .38836 .47356 .39577 .47137 .39131 .46686 Mtetra
1 0 .6 r
.38388 .46908 m
.38836 .47356 L
.39577 .47137 L
.39131 .46686 L
closepath s
.648 .735 .913 r
.39131 .46686 .39577 .47137 .4032 .46928 .39875 .46474 Mtetra
1 0 .6 r
.39131 .46686 m
.39577 .47137 L
.4032 .46928 L
.39875 .46474 L
closepath s
.64 .732 .915 r
.39875 .46474 .4032 .46928 .41065 .46735 .40622 .46275 Mtetra
1 0 .6 r
.39875 .46474 m
.4032 .46928 L
.41065 .46735 L
.40622 .46275 L
closepath s
.628 .726 .918 r
.40622 .46275 .41065 .46735 .41812 .46567 .41369 .46098 Mtetra
1 0 .6 r
.40622 .46275 m
.41065 .46735 L
.41812 .46567 L
.41369 .46098 L
closepath s
.605 .715 .922 r
.41369 .46098 .41812 .46567 .42559 .46444 .42118 .45959 Mtetra
1 0 .6 r
.41369 .46098 m
.41812 .46567 L
.42559 .46444 L
.42118 .45959 L
closepath s
.562 .692 .927 r
.42118 .45959 .42559 .46444 .43307 .46403 .42868 .45888 Mtetra
1 0 .6 r
.42118 .45959 m
.42559 .46444 L
.43307 .46403 L
.42868 .45888 L
closepath s
.469 .637 .929 r
.42868 .45888 .43307 .46403 .44054 .46527 .43617 .45945 Mtetra
1 0 .6 r
.42868 .45888 m
.43307 .46403 L
.44054 .46527 L
.43617 .45945 L
closepath s
.227 .477 .887 r
.43617 .45945 .44054 .46527 .44795 .47015 .44363 .46273 Mtetra
1 0 .6 r
.43617 .45945 m
.44054 .46527 L
.44795 .47015 L
.44363 .46273 L
closepath s
0 .001 .571 r
.44363 .46273 .44795 .47015 .45523 .48429 .45099 .47238 Mtetra
1 0 .6 r
.44363 .46273 m
.44795 .47015 L
.45523 .48429 L
.45099 .47238 L
closepath s
.849 .512 0 r
.45099 .47238 .45523 .48429 .46211 .52524 .45809 .49918 Mtetra
1 0 .6 r
.45099 .47238 m
.45523 .48429 L
.46211 .52524 L
.45809 .49918 L
closepath s
.944 .667 .206 r
.45809 .49918 .46211 .52524 .46821 .62675 .46452 .57246 Mtetra
1 0 .6 r
.45809 .49918 m
.46211 .52524 L
.46821 .62675 L
.46452 .57246 L
closepath s
0 0 .091 r
.46452 .57246 .46821 .62675 .47596 .64691 .47106 .66232 Mtetra
1 0 .6 r
.46452 .57246 m
.46821 .62675 L
.47596 .64691 L
.47106 .66232 L
closepath s
.999 .795 .466 r
.47106 .66232 .47596 .64691 .48522 .55027 .48021 .58849 Mtetra
1 0 .6 r
.47106 .66232 m
.47596 .64691 L
.48522 .55027 L
.48021 .58849 L
closepath s
.783 .695 .153 r
.48021 .58849 .48522 .55027 .49364 .4985 .48904 .51501 Mtetra
1 0 .6 r
.48021 .58849 m
.48522 .55027 L
.49364 .4985 L
.48904 .51501 L
closepath s
.822 .783 .28 r
.48904 .51501 .49364 .4985 .50166 .47409 .49724 .48016 Mtetra
1 0 .6 r
.48904 .51501 m
.49364 .4985 L
.50166 .47409 L
.49724 .48016 L
closepath s
.913 .925 .544 r
.49724 .48016 .50166 .47409 .50954 .46052 .5052 .46204 Mtetra
1 0 .6 r
.49724 .48016 m
.50166 .47409 L
.50954 .46052 L
.5052 .46204 L
closepath s
.92 .975 .762 r
.5052 .46204 .50954 .46052 .51738 .45172 .51309 .45101 Mtetra
1 0 .6 r
.5052 .46204 m
.50954 .46052 L
.51738 .45172 L
.51309 .45101 L
closepath s
.865 .946 .867 r
.51309 .45101 .51738 .45172 .52521 .4453 .52096 .44337 Mtetra
1 0 .6 r
.51309 .45101 m
.51738 .45172 L
.52521 .4453 L
.52096 .44337 L
closepath s
.809 .901 .906 r
.52096 .44337 .52521 .4453 .53305 .44019 .52882 .43752 Mtetra
1 0 .6 r
.52096 .44337 m
.52521 .4453 L
.53305 .44019 L
.52882 .43752 L
closepath s
.768 .864 .92 r
.52882 .43752 .53305 .44019 .54091 .43587 .53669 .43272 Mtetra
1 0 .6 r
.52882 .43752 m
.53305 .44019 L
.54091 .43587 L
.53669 .43272 L
closepath s
.739 .836 .925 r
.53669 .43272 .54091 .43587 .54878 .43204 .54459 .42857 Mtetra
1 0 .6 r
.53669 .43272 m
.54091 .43587 L
.54878 .43204 L
.54459 .42857 L
closepath s
.719 .817 .926 r
.54459 .42857 .54878 .43204 .55667 .42855 .55249 .42485 Mtetra
1 0 .6 r
.54459 .42857 m
.54878 .43204 L
.55667 .42855 L
.55249 .42485 L
closepath s
.704 .803 .926 r
.55249 .42485 .55667 .42855 .56459 .4253 .56042 .42142 Mtetra
1 0 .6 r
.55249 .42485 m
.55667 .42855 L
.56459 .4253 L
.56042 .42142 L
closepath s
.694 .792 .925 r
.56042 .42142 .56459 .4253 .57252 .42221 .56838 .41819 Mtetra
1 0 .6 r
.56042 .42142 m
.56459 .4253 L
.57252 .42221 L
.56838 .41819 L
closepath s
.686 .784 .925 r
.56838 .41819 .57252 .42221 .58048 .41926 .57635 .41513 Mtetra
1 0 .6 r
.56838 .41819 m
.57252 .42221 L
.58048 .41926 L
.57635 .41513 L
closepath s
.68 .777 .924 r
.57635 .41513 .58048 .41926 .58846 .4164 .58434 .41218 Mtetra
1 0 .6 r
.57635 .41513 m
.58048 .41926 L
.58846 .4164 L
.58434 .41218 L
closepath s
.675 .772 .923 r
.58434 .41218 .58846 .4164 .59646 .41362 .59236 .40932 Mtetra
1 0 .6 r
.58434 .41218 m
.58846 .4164 L
.59646 .41362 L
.59236 .40932 L
closepath s
.671 .768 .923 r
.59236 .40932 .59646 .41362 .60449 .4109 .60041 .40653 Mtetra
1 0 .6 r
.59236 .40932 m
.59646 .41362 L
.60449 .4109 L
.60041 .40653 L
closepath s
.668 .764 .922 r
.60041 .40653 .60449 .4109 .61254 .40824 .60848 .40381 Mtetra
1 0 .6 r
.60041 .40653 m
.60449 .4109 L
.61254 .40824 L
.60848 .40381 L
closepath s
.665 .761 .922 r
.60848 .40381 .61254 .40824 .62062 .40562 .61657 .40114 Mtetra
1 0 .6 r
.60848 .40381 m
.61254 .40824 L
.62062 .40562 L
.61657 .40114 L
closepath s
.662 .758 .921 r
.61657 .40114 .62062 .40562 .62872 .40305 .62469 .39852 Mtetra
1 0 .6 r
.61657 .40114 m
.62062 .40562 L
.62872 .40305 L
.62469 .39852 L
closepath s
.66 .756 .921 r
.62469 .39852 .62872 .40305 .63685 .40051 .63283 .39593 Mtetra
1 0 .6 r
.62469 .39852 m
.62872 .40305 L
.63685 .40051 L
.63283 .39593 L
closepath s
.658 .753 .92 r
.63283 .39593 .63685 .40051 .645 .39802 .641 .39339 Mtetra
1 0 .6 r
.63283 .39593 m
.63685 .40051 L
.645 .39802 L
.641 .39339 L
closepath s
.655 .751 .92 r
.641 .39339 .645 .39802 .65318 .39555 .64919 .39088 Mtetra
1 0 .6 r
.641 .39339 m
.645 .39802 L
.65318 .39555 L
.64919 .39088 L
closepath s
.653 .749 .92 r
.64919 .39088 .65318 .39555 .66139 .39313 .65741 .38841 Mtetra
1 0 .6 r
.64919 .39088 m
.65318 .39555 L
.66139 .39313 L
.65741 .38841 L
closepath s
.651 .747 .919 r
.65741 .38841 .66139 .39313 .66962 .39074 .66566 .38598 Mtetra
1 0 .6 r
.65741 .38841 m
.66139 .39313 L
.66962 .39074 L
.66566 .38598 L
closepath s
.649 .744 .919 r
.66566 .38598 .66962 .39074 .67788 .38839 .67394 .38358 Mtetra
1 0 .6 r
.66566 .38598 m
.66962 .39074 L
.67788 .38839 L
.67394 .38358 L
closepath s
.647 .742 .919 r
.67394 .38358 .67788 .38839 .68617 .38608 .68224 .38122 Mtetra
1 0 .6 r
.67394 .38358 m
.67788 .38839 L
.68617 .38608 L
.68224 .38122 L
closepath s
.645 .74 .918 r
.68224 .38122 .68617 .38608 .69449 .38381 .69057 .3789 Mtetra
1 0 .6 r
.68224 .38122 m
.68617 .38608 L
.69449 .38381 L
.69057 .3789 L
closepath s
.642 .737 .918 r
.69057 .3789 .69449 .38381 .70283 .38159 .69893 .37663 Mtetra
1 0 .6 r
.69057 .3789 m
.69449 .38381 L
.70283 .38159 L
.69893 .37663 L
closepath s
.64 .734 .917 r
.69893 .37663 .70283 .38159 .71121 .37941 .70732 .3744 Mtetra
1 0 .6 r
.69893 .37663 m
.70283 .38159 L
.71121 .37941 L
.70732 .3744 L
closepath s
.637 .731 .917 r
.70732 .3744 .71121 .37941 .71962 .3773 .71575 .37223 Mtetra
1 0 .6 r
.70732 .3744 m
.71121 .37941 L
.71962 .3773 L
.71575 .37223 L
closepath s
.634 .728 .916 r
.71575 .37223 .71962 .3773 .72806 .37525 .7242 .37011 Mtetra
1 0 .6 r
.71575 .37223 m
.71962 .3773 L
.72806 .37525 L
.7242 .37011 L
closepath s
.63 .724 .915 r
.7242 .37011 .72806 .37525 .73653 .37327 .73269 .36805 Mtetra
1 0 .6 r
.7242 .37011 m
.72806 .37525 L
.73653 .37327 L
.73269 .36805 L
closepath s
.627 .72 .914 r
.73269 .36805 .73653 .37327 .74504 .37136 .74121 .36607 Mtetra
1 0 .6 r
.73269 .36805 m
.73653 .37327 L
.74504 .37136 L
.74121 .36607 L
closepath s
.623 .716 .913 r
.74121 .36607 .74504 .37136 .75359 .36955 .74977 .36416 Mtetra
1 0 .6 r
.74121 .36607 m
.74504 .37136 L
.75359 .36955 L
.74977 .36416 L
closepath s
.618 .71 .911 r
.74977 .36416 .75359 .36955 .76217 .36783 .75836 .36234 Mtetra
1 0 .6 r
.74977 .36416 m
.75359 .36955 L
.76217 .36783 L
.75836 .36234 L
closepath s
.614 .705 .909 r
.75836 .36234 .76217 .36783 .7708 .36623 .76699 .36063 Mtetra
1 0 .6 r
.75836 .36234 m
.76217 .36783 L
.7708 .36623 L
.76699 .36063 L
closepath s
.608 .698 .907 r
.76699 .36063 .7708 .36623 .77946 .36475 .77566 .35902 Mtetra
1 0 .6 r
.76699 .36063 m
.7708 .36623 L
.77946 .36475 L
.77566 .35902 L
closepath s
.603 .691 .905 r
.77566 .35902 .77946 .36475 .78818 .36341 .78438 .35753 Mtetra
1 0 .6 r
.77566 .35902 m
.77946 .36475 L
.78818 .36341 L
.78438 .35753 L
closepath s
.596 .682 .902 r
.78438 .35753 .78818 .36341 .79694 .36224 .79314 .35619 Mtetra
1 0 .6 r
.78438 .35753 m
.78818 .36341 L
.79694 .36224 L
.79314 .35619 L
closepath s
.589 .673 .898 r
.79314 .35619 .79694 .36224 .80575 .36125 .80195 .35501 Mtetra
1 0 .6 r
.79314 .35619 m
.79694 .36224 L
.80575 .36125 L
.80195 .35501 L
closepath s
.581 .662 .893 r
.80195 .35501 .80575 .36125 .81462 .36048 .81082 .35401 Mtetra
1 0 .6 r
.80195 .35501 m
.80575 .36125 L
.81462 .36048 L
.81082 .35401 L
closepath s
.573 .65 .888 r
.81082 .35401 .81462 .36048 .82355 .35994 .81974 .35322 Mtetra
1 0 .6 r
.81082 .35401 m
.81462 .36048 L
.82355 .35994 L
.81974 .35322 L
closepath s
.563 .637 .882 r
.81974 .35322 .82355 .35994 .83254 .35969 .82872 .35267 Mtetra
1 0 .6 r
.81974 .35322 m
.82355 .35994 L
.83254 .35969 L
.82872 .35267 L
closepath s
.553 .622 .875 r
.82872 .35267 .83254 .35969 .84161 .35974 .83776 .35238 Mtetra
1 0 .6 r
.82872 .35267 m
.83254 .35969 L
.84161 .35974 L
.83776 .35238 L
closepath s
.542 .606 .866 r
.83776 .35238 .84161 .35974 .85076 .36016 .84688 .35239 Mtetra
1 0 .6 r
.83776 .35238 m
.84161 .35974 L
.85076 .36016 L
.84688 .35239 L
closepath s
.531 .588 .857 r
.84688 .35239 .85076 .36016 .86 .36099 .85608 .35275 Mtetra
1 0 .6 r
.84688 .35239 m
.85076 .36016 L
.86 .36099 L
.85608 .35275 L
closepath s
.518 .568 .846 r
.85608 .35275 .86 .36099 .86934 .36228 .86537 .3535 Mtetra
1 0 .6 r
.85608 .35275 m
.86 .36099 L
.86934 .36228 L
.86537 .3535 L
closepath s
.505 .548 .833 r
.86537 .3535 .86934 .36228 .87879 .36411 .87476 .3547 Mtetra
1 0 .6 r
.86537 .3535 m
.86934 .36228 L
.87879 .36411 L
.87476 .3547 L
closepath s
.492 .526 .82 r
.87476 .3547 .87879 .36411 .88836 .36654 .88426 .35641 Mtetra
1 0 .6 r
.87476 .3547 m
.87879 .36411 L
.88836 .36654 L
.88426 .35641 L
closepath s
.479 .503 .805 r
.88426 .35641 .88836 .36654 .89808 .36965 .89388 .35868 Mtetra
1 0 .6 r
.88426 .35641 m
.88836 .36654 L
.89808 .36965 L
.89388 .35868 L
closepath s
.664 .741 .907 r
.29161 .49278 .29625 .49712 .30345 .49478 .29881 .49042 Mtetra
1 0 .6 r
.29161 .49278 m
.29625 .49712 L
.30345 .49478 L
.29881 .49042 L
closepath s
.663 .741 .908 r
.29881 .49042 .30345 .49478 .31066 .49243 .30604 .48807 Mtetra
1 0 .6 r
.29881 .49042 m
.30345 .49478 L
.31066 .49243 L
.30604 .48807 L
closepath s
.663 .741 .908 r
.30604 .48807 .31066 .49243 .3179 .49008 .31328 .4857 Mtetra
1 0 .6 r
.30604 .48807 m
.31066 .49243 L
.3179 .49008 L
.31328 .4857 L
closepath s
.663 .741 .908 r
.31328 .4857 .3179 .49008 .32515 .48773 .32055 .48334 Mtetra
1 0 .6 r
.31328 .4857 m
.3179 .49008 L
.32515 .48773 L
.32055 .48334 L
closepath s
.663 .741 .908 r
.32055 .48334 .32515 .48773 .33242 .48537 .32783 .48097 Mtetra
1 0 .6 r
.32055 .48334 m
.32515 .48773 L
.33242 .48537 L
.32783 .48097 L
closepath s
.663 .74 .908 r
.32783 .48097 .33242 .48537 .33971 .48302 .33514 .4786 Mtetra
1 0 .6 r
.32783 .48097 m
.33242 .48537 L
.33971 .48302 L
.33514 .4786 L
closepath s
.662 .74 .908 r
.33514 .4786 .33971 .48302 .34702 .48066 .34246 .47624 Mtetra
1 0 .6 r
.33514 .4786 m
.33971 .48302 L
.34702 .48066 L
.34246 .47624 L
closepath s
.662 .74 .908 r
.34246 .47624 .34702 .48066 .35436 .47831 .34981 .47388 Mtetra
1 0 .6 r
.34246 .47624 m
.34702 .48066 L
.35436 .47831 L
.34981 .47388 L
closepath s
.661 .74 .909 r
.34981 .47388 .35436 .47831 .36171 .47597 .35717 .47152 Mtetra
1 0 .6 r
.34981 .47388 m
.35436 .47831 L
.36171 .47597 L
.35717 .47152 L
closepath s
.66 .74 .909 r
.35717 .47152 .36171 .47597 .36908 .47365 .36455 .46918 Mtetra
1 0 .6 r
.35717 .47152 m
.36171 .47597 L
.36908 .47365 L
.36455 .46918 L
closepath s
.658 .739 .909 r
.36455 .46918 .36908 .47365 .37647 .47134 .37196 .46686 Mtetra
1 0 .6 r
.36455 .46918 m
.36908 .47365 L
.37647 .47134 L
.37196 .46686 L
closepath s
.656 .738 .91 r
.37196 .46686 .37647 .47134 .38388 .46908 .37938 .46457 Mtetra
1 0 .6 r
.37196 .46686 m
.37647 .47134 L
.38388 .46908 L
.37938 .46457 L
closepath s
.654 .737 .911 r
.37938 .46457 .38388 .46908 .39131 .46686 .38682 .46234 Mtetra
1 0 .6 r
.37938 .46457 m
.38388 .46908 L
.39131 .46686 L
.38682 .46234 L
closepath s
.649 .735 .912 r
.38682 .46234 .39131 .46686 .39875 .46474 .39428 .46018 Mtetra
1 0 .6 r
.38682 .46234 m
.39131 .46686 L
.39875 .46474 L
.39428 .46018 L
closepath s
.642 .732 .914 r
.39428 .46018 .39875 .46474 .40622 .46275 .40176 .45814 Mtetra
1 0 .6 r
.39428 .46018 m
.39875 .46474 L
.40622 .46275 L
.40176 .45814 L
closepath s
.631 .727 .917 r
.40176 .45814 .40622 .46275 .41369 .46098 .40925 .45629 Mtetra
1 0 .6 r
.40176 .45814 m
.40622 .46275 L
.41369 .46098 L
.40925 .45629 L
closepath s
.613 .718 .92 r
.40925 .45629 .41369 .46098 .42118 .45959 .41675 .45477 Mtetra
1 0 .6 r
.40925 .45629 m
.41369 .46098 L
.42118 .45959 L
.41675 .45477 L
closepath s
.578 .7 .925 r
.41675 .45477 .42118 .45959 .42868 .45888 .42427 .4538 Mtetra
1 0 .6 r
.41675 .45477 m
.42118 .45959 L
.42868 .45888 L
.42427 .4538 L
closepath s
.508 .66 .929 r
.42427 .4538 .42868 .45888 .43617 .45945 .43178 .45386 Mtetra
1 0 .6 r
.42427 .4538 m
.42868 .45888 L
.43617 .45945 L
.43178 .45386 L
closepath s
.34 .553 .913 r
.43178 .45386 .43617 .45945 .44363 .46273 .43927 .45597 Mtetra
1 0 .6 r
.43178 .45386 m
.43617 .45945 L
.44363 .46273 L
.43927 .45597 L
closepath s
0 .226 .747 r
.43927 .45597 .44363 .46273 .45099 .47238 .4467 .46259 Mtetra
1 0 .6 r
.43927 .45597 m
.44363 .46273 L
.45099 .47238 L
.4467 .46259 L
closepath s
.708 .35 0 r
.4467 .46259 .45099 .47238 .45809 .49918 .45395 .48046 Mtetra
1 0 .6 r
.4467 .46259 m
.45099 .47238 L
.45809 .49918 L
.45395 .48046 L
closepath s
.919 .624 .14 r
.45395 .48046 .45809 .49918 .46452 .57246 .46073 .52901 Mtetra
1 0 .6 r
.45395 .48046 m
.45809 .49918 L
.46452 .57246 L
.46073 .52901 L
closepath s
.889 .654 .136 r
.46073 .52901 .46452 .57246 .47106 .66232 .46688 .63009 Mtetra
1 0 .6 r
.46073 .52901 m
.46452 .57246 L
.47106 .66232 L
.46688 .63009 L
closepath s
.548 .398 .63 r
.46688 .63009 .47106 .66232 .48021 .58849 .47499 .63142 Mtetra
1 0 .6 r
.46688 .63009 m
.47106 .66232 L
.48021 .58849 L
.47499 .63142 L
closepath s
.848 .726 .201 r
.47499 .63142 .48021 .58849 .48904 .51501 .48425 .5413 Mtetra
1 0 .6 r
.47499 .63142 m
.48021 .58849 L
.48904 .51501 L
.48425 .5413 L
closepath s
.77 .714 .179 r
.48425 .5413 .48904 .51501 .49724 .48016 .49273 .49088 Mtetra
1 0 .6 r
.48425 .5413 m
.48904 .51501 L
.49724 .48016 L
.49273 .49088 L
closepath s
.858 .848 .387 r
.49273 .49088 .49724 .48016 .5052 .46204 .50081 .46583 Mtetra
1 0 .6 r
.49273 .49088 m
.49724 .48016 L
.5052 .46204 L
.50081 .46583 L
closepath s
.922 .962 .648 r
.50081 .46583 .5052 .46204 .51309 .45101 .50876 .45153 Mtetra
1 0 .6 r
.50081 .46583 m
.5052 .46204 L
.51309 .45101 L
.50876 .45153 L
closepath s
.898 .972 .816 r
.50876 .45153 .51309 .45101 .52096 .44337 .51667 .44217 Mtetra
1 0 .6 r
.50876 .45153 m
.51309 .45101 L
.52096 .44337 L
.51667 .44217 L
closepath s
.842 .932 .888 r
.51667 .44217 .52096 .44337 .52882 .43752 .52456 .43533 Mtetra
1 0 .6 r
.51667 .44217 m
.52096 .44337 L
.52882 .43752 L
.52456 .43533 L
closepath s
.793 .89 .914 r
.52456 .43533 .52882 .43752 .53669 .43272 .53246 .4299 Mtetra
1 0 .6 r
.52456 .43533 m
.52882 .43752 L
.53669 .43272 L
.53246 .4299 L
closepath s
.757 .856 .924 r
.53246 .4299 .53669 .43272 .54459 .42857 .54037 .42533 Mtetra
1 0 .6 r
.53246 .4299 m
.53669 .43272 L
.54459 .42857 L
.54037 .42533 L
closepath s
.732 .832 .927 r
.54037 .42533 .54459 .42857 .55249 .42485 .54829 .42131 Mtetra
1 0 .6 r
.54037 .42533 m
.54459 .42857 L
.55249 .42485 L
.54829 .42131 L
closepath s
.714 .814 .927 r
.54829 .42131 .55249 .42485 .56042 .42142 .55624 .41766 Mtetra
1 0 .6 r
.54829 .42131 m
.55249 .42485 L
.56042 .42142 L
.55624 .41766 L
closepath s
.701 .801 .927 r
.55624 .41766 .56042 .42142 .56838 .41819 .56421 .41427 Mtetra
1 0 .6 r
.55624 .41766 m
.56042 .42142 L
.56838 .41819 L
.56421 .41427 L
closepath s
.692 .791 .926 r
.56421 .41427 .56838 .41819 .57635 .41513 .5722 .41107 Mtetra
1 0 .6 r
.56421 .41427 m
.56838 .41819 L
.57635 .41513 L
.5722 .41107 L
closepath s
.685 .783 .926 r
.5722 .41107 .57635 .41513 .58434 .41218 .58021 .40801 Mtetra
1 0 .6 r
.5722 .41107 m
.57635 .41513 L
.58434 .41218 L
.58021 .40801 L
closepath s
.679 .777 .925 r
.58021 .40801 .58434 .41218 .59236 .40932 .58824 .40507 Mtetra
1 0 .6 r
.58021 .40801 m
.58434 .41218 L
.59236 .40932 L
.58824 .40507 L
closepath s
.674 .772 .924 r
.58824 .40507 .59236 .40932 .60041 .40653 .5963 .4022 Mtetra
1 0 .6 r
.58824 .40507 m
.59236 .40932 L
.60041 .40653 L
.5963 .4022 L
closepath s
.67 .768 .923 r
.5963 .4022 .60041 .40653 .60848 .40381 .60439 .39941 Mtetra
1 0 .6 r
.5963 .4022 m
.60041 .40653 L
.60848 .40381 L
.60439 .39941 L
closepath s
.667 .764 .923 r
.60439 .39941 .60848 .40381 .61657 .40114 .6125 .39668 Mtetra
1 0 .6 r
.60439 .39941 m
.60848 .40381 L
.61657 .40114 L
.6125 .39668 L
closepath s
.664 .761 .922 r
.6125 .39668 .61657 .40114 .62469 .39852 .62063 .394 Mtetra
1 0 .6 r
.6125 .39668 m
.61657 .40114 L
.62469 .39852 L
.62063 .394 L
closepath s
.662 .758 .922 r
.62063 .394 .62469 .39852 .63283 .39593 .62879 .39137 Mtetra
1 0 .6 r
.62063 .394 m
.62469 .39852 L
.63283 .39593 L
.62879 .39137 L
closepath s
.659 .756 .921 r
.62879 .39137 .63283 .39593 .641 .39339 .63697 .38878 Mtetra
1 0 .6 r
.62879 .39137 m
.63283 .39593 L
.641 .39339 L
.63697 .38878 L
closepath s
.657 .753 .921 r
.63697 .38878 .641 .39339 .64919 .39088 .64518 .38622 Mtetra
1 0 .6 r
.63697 .38878 m
.641 .39339 L
.64919 .39088 L
.64518 .38622 L
closepath s
.655 .751 .921 r
.64518 .38622 .64919 .39088 .65741 .38841 .65342 .38371 Mtetra
1 0 .6 r
.64518 .38622 m
.64919 .39088 L
.65741 .38841 L
.65342 .38371 L
closepath s
.653 .749 .92 r
.65342 .38371 .65741 .38841 .66566 .38598 .66168 .38123 Mtetra
1 0 .6 r
.65342 .38371 m
.65741 .38841 L
.66566 .38598 L
.66168 .38123 L
closepath s
.651 .747 .92 r
.66168 .38123 .66566 .38598 .67394 .38358 .66997 .37878 Mtetra
1 0 .6 r
.66168 .38123 m
.66566 .38598 L
.67394 .38358 L
.66997 .37878 L
closepath s
.648 .744 .919 r
.66997 .37878 .67394 .38358 .68224 .38122 .67829 .37638 Mtetra
1 0 .6 r
.66997 .37878 m
.67394 .38358 L
.68224 .38122 L
.67829 .37638 L
closepath s
.646 .742 .919 r
.67829 .37638 .68224 .38122 .69057 .3789 .68664 .37401 Mtetra
1 0 .6 r
.67829 .37638 m
.68224 .38122 L
.69057 .3789 L
.68664 .37401 L
closepath s
.644 .74 .919 r
.68664 .37401 .69057 .3789 .69893 .37663 .69501 .37168 Mtetra
1 0 .6 r
.68664 .37401 m
.69057 .3789 L
.69893 .37663 L
.69501 .37168 L
closepath s
.641 .737 .918 r
.69501 .37168 .69893 .37663 .70732 .3744 .70342 .3694 Mtetra
1 0 .6 r
.69501 .37168 m
.69893 .37663 L
.70732 .3744 L
.70342 .3694 L
closepath s
.639 .734 .917 r
.70342 .3694 .70732 .3744 .71575 .37223 .71186 .36717 Mtetra
1 0 .6 r
.70342 .3694 m
.70732 .3744 L
.71575 .37223 L
.71186 .36717 L
closepath s
.636 .731 .917 r
.71186 .36717 .71575 .37223 .7242 .37011 .72032 .36499 Mtetra
1 0 .6 r
.71186 .36717 m
.71575 .37223 L
.7242 .37011 L
.72032 .36499 L
closepath s
.633 .728 .916 r
.72032 .36499 .7242 .37011 .73269 .36805 .72882 .36287 Mtetra
1 0 .6 r
.72032 .36499 m
.7242 .37011 L
.73269 .36805 L
.72882 .36287 L
closepath s
.63 .724 .915 r
.72882 .36287 .73269 .36805 .74121 .36607 .73736 .36081 Mtetra
1 0 .6 r
.72882 .36287 m
.73269 .36805 L
.74121 .36607 L
.73736 .36081 L
closepath s
.626 .72 .914 r
.73736 .36081 .74121 .36607 .74977 .36416 .74593 .35882 Mtetra
1 0 .6 r
.73736 .36081 m
.74121 .36607 L
.74977 .36416 L
.74593 .35882 L
closepath s
.622 .715 .913 r
.74593 .35882 .74977 .36416 .75836 .36234 .75453 .35691 Mtetra
1 0 .6 r
.74593 .35882 m
.74977 .36416 L
.75836 .36234 L
.75453 .35691 L
closepath s
.618 .71 .911 r
.75453 .35691 .75836 .36234 .76699 .36063 .76317 .35508 Mtetra
1 0 .6 r
.75453 .35691 m
.75836 .36234 L
.76699 .36063 L
.76317 .35508 L
closepath s
.613 .704 .909 r
.76317 .35508 .76699 .36063 .77566 .35902 .77185 .35336 Mtetra
1 0 .6 r
.76317 .35508 m
.76699 .36063 L
.77566 .35902 L
.77185 .35336 L
closepath s
.608 .697 .907 r
.77185 .35336 .77566 .35902 .78438 .35753 .78057 .35174 Mtetra
1 0 .6 r
.77185 .35336 m
.77566 .35902 L
.78438 .35753 L
.78057 .35174 L
closepath s
.602 .69 .904 r
.78057 .35174 .78438 .35753 .79314 .35619 .78934 .35025 Mtetra
1 0 .6 r
.78057 .35174 m
.78438 .35753 L
.79314 .35619 L
.78934 .35025 L
closepath s
.596 .682 .901 r
.78934 .35025 .79314 .35619 .80195 .35501 .79815 .3489 Mtetra
1 0 .6 r
.78934 .35025 m
.79314 .35619 L
.80195 .35501 L
.79815 .3489 L
closepath s
.589 .672 .897 r
.79815 .3489 .80195 .35501 .81082 .35401 .80701 .34771 Mtetra
1 0 .6 r
.79815 .3489 m
.80195 .35501 L
.81082 .35401 L
.80701 .34771 L
closepath s
.581 .662 .893 r
.80701 .34771 .81082 .35401 .81974 .35322 .81593 .3467 Mtetra
1 0 .6 r
.80701 .34771 m
.81082 .35401 L
.81974 .35322 L
.81593 .3467 L
closepath s
.573 .65 .888 r
.81593 .3467 .81974 .35322 .82872 .35267 .8249 .34588 Mtetra
1 0 .6 r
.81593 .3467 m
.81974 .35322 L
.82872 .35267 L
.8249 .34588 L
closepath s
.564 .637 .882 r
.8249 .34588 .82872 .35267 .83776 .35238 .83393 .3453 Mtetra
1 0 .6 r
.8249 .34588 m
.82872 .35267 L
.83776 .35238 L
.83393 .3453 L
closepath s
.554 .622 .874 r
.83393 .3453 .83776 .35238 .84688 .35239 .84303 .34497 Mtetra
1 0 .6 r
.83393 .3453 m
.83776 .35238 L
.84688 .35239 L
.84303 .34497 L
closepath s
.544 .606 .866 r
.84303 .34497 .84688 .35239 .85608 .35275 .8522 .34494 Mtetra
1 0 .6 r
.84303 .34497 m
.84688 .35239 L
.85608 .35275 L
.8522 .34494 L
closepath s
.533 .589 .857 r
.8522 .34494 .85608 .35275 .86537 .3535 .86145 .34523 Mtetra
1 0 .6 r
.8522 .34494 m
.85608 .35275 L
.86537 .3535 L
.86145 .34523 L
closepath s
.521 .57 .846 r
.86145 .34523 .86537 .3535 .87476 .3547 .87079 .3459 Mtetra
1 0 .6 r
.86145 .34523 m
.86537 .3535 L
.87476 .3547 L
.87079 .3459 L
closepath s
.509 .55 .834 r
.87079 .3459 .87476 .3547 .88426 .35641 .88023 .347 Mtetra
1 0 .6 r
.87079 .3459 m
.87476 .3547 L
.88426 .35641 L
.88023 .347 L
closepath s
.496 .529 .821 r
.88023 .347 .88426 .35641 .89388 .35868 .88977 .34857 Mtetra
1 0 .6 r
.88023 .347 m
.88426 .35641 L
.89388 .35868 L
.88977 .34857 L
closepath s
.664 .741 .907 r
.28694 .48842 .29161 .49278 .29881 .49042 .29415 .48605 Mtetra
1 0 .6 r
.28694 .48842 m
.29161 .49278 L
.29881 .49042 L
.29415 .48605 L
closepath s
.663 .741 .908 r
.29415 .48605 .29881 .49042 .30604 .48807 .30139 .48368 Mtetra
1 0 .6 r
.29415 .48605 m
.29881 .49042 L
.30604 .48807 L
.30139 .48368 L
closepath s
.663 .741 .908 r
.30139 .48368 .30604 .48807 .31328 .4857 .30865 .48131 Mtetra
1 0 .6 r
.30139 .48368 m
.30604 .48807 L
.31328 .4857 L
.30865 .48131 L
closepath s
.663 .741 .908 r
.30865 .48131 .31328 .4857 .32055 .48334 .31593 .47893 Mtetra
1 0 .6 r
.30865 .48131 m
.31328 .4857 L
.32055 .48334 L
.31593 .47893 L
closepath s
.663 .741 .908 r
.31593 .47893 .32055 .48334 .32783 .48097 .32322 .47655 Mtetra
1 0 .6 r
.31593 .47893 m
.32055 .48334 L
.32783 .48097 L
.32322 .47655 L
closepath s
.663 .741 .908 r
.32322 .47655 .32783 .48097 .33514 .4786 .33054 .47417 Mtetra
1 0 .6 r
.32322 .47655 m
.32783 .48097 L
.33514 .4786 L
.33054 .47417 L
closepath s
.662 .74 .908 r
.33054 .47417 .33514 .4786 .34246 .47624 .33787 .47179 Mtetra
1 0 .6 r
.33054 .47417 m
.33514 .4786 L
.34246 .47624 L
.33787 .47179 L
closepath s
.662 .74 .908 r
.33787 .47179 .34246 .47624 .34981 .47388 .34523 .46942 Mtetra
1 0 .6 r
.33787 .47179 m
.34246 .47624 L
.34981 .47388 L
.34523 .46942 L
closepath s
.661 .74 .909 r
.34523 .46942 .34981 .47388 .35717 .47152 .35261 .46705 Mtetra
1 0 .6 r
.34523 .46942 m
.34981 .47388 L
.35717 .47152 L
.35261 .46705 L
closepath s
.66 .74 .909 r
.35261 .46705 .35717 .47152 .36455 .46918 .36 .46469 Mtetra
1 0 .6 r
.35261 .46705 m
.35717 .47152 L
.36455 .46918 L
.36 .46469 L
closepath s
.659 .739 .909 r
.36 .46469 .36455 .46918 .37196 .46686 .36742 .46236 Mtetra
1 0 .6 r
.36 .46469 m
.36455 .46918 L
.37196 .46686 L
.36742 .46236 L
closepath s
.657 .738 .91 r
.36742 .46236 .37196 .46686 .37938 .46457 .37485 .46005 Mtetra
1 0 .6 r
.36742 .46236 m
.37196 .46686 L
.37938 .46457 L
.37485 .46005 L
closepath s
.654 .737 .911 r
.37485 .46005 .37938 .46457 .38682 .46234 .38231 .45779 Mtetra
1 0 .6 r
.37485 .46005 m
.37938 .46457 L
.38682 .46234 L
.38231 .45779 L
closepath s
.65 .736 .912 r
.38231 .45779 .38682 .46234 .39428 .46018 .38978 .4556 Mtetra
1 0 .6 r
.38231 .45779 m
.38682 .46234 L
.39428 .46018 L
.38978 .4556 L
closepath s
.644 .733 .914 r
.38978 .4556 .39428 .46018 .40176 .45814 .39727 .45351 Mtetra
1 0 .6 r
.38978 .4556 m
.39428 .46018 L
.40176 .45814 L
.39727 .45351 L
closepath s
.635 .729 .916 r
.39727 .45351 .40176 .45814 .40925 .45629 .40478 .4516 Mtetra
1 0 .6 r
.39727 .45351 m
.40176 .45814 L
.40925 .45629 L
.40478 .4516 L
closepath s
.619 .721 .919 r
.40478 .4516 .40925 .45629 .41675 .45477 .4123 .44996 Mtetra
1 0 .6 r
.40478 .4516 m
.40925 .45629 L
.41675 .45477 L
.4123 .44996 L
closepath s
.591 .706 .923 r
.4123 .44996 .41675 .45477 .42427 .4538 .41983 .44879 Mtetra
1 0 .6 r
.4123 .44996 m
.41675 .45477 L
.42427 .4538 L
.41983 .44879 L
closepath s
.536 .676 .928 r
.41983 .44879 .42427 .4538 .43178 .45386 .42736 .44844 Mtetra
1 0 .6 r
.41983 .44879 m
.42427 .4538 L
.43178 .45386 L
.42736 .44844 L
closepath s
.417 .602 .923 r
.42736 .44844 .43178 .45386 .43927 .45597 .43489 .44967 Mtetra
1 0 .6 r
.42736 .44844 m
.43178 .45386 L
.43927 .45597 L
.43489 .44967 L
closepath s
.116 .389 .845 r
.43489 .44967 .43927 .45597 .4467 .46259 .44236 .45418 Mtetra
1 0 .6 r
.43489 .44967 m
.43927 .45597 L
.4467 .46259 L
.44236 .45418 L
closepath s
0 0 .459 r
.44236 .45418 .4467 .46259 .45395 .48046 .44972 .46629 Mtetra
1 0 .6 r
.44236 .45418 m
.4467 .46259 L
.45395 .48046 L
.44972 .46629 L
closepath s
.859 .541 .018 r
.44972 .46629 .45395 .48046 .46073 .52901 .45676 .49812 Mtetra
1 0 .6 r
.44972 .46629 m
.45395 .48046 L
.46073 .52901 L
.45676 .49812 L
closepath s
.92 .658 .167 r
.45676 .49812 .46073 .52901 .46688 .63009 .46314 .57661 Mtetra
1 0 .6 r
.45676 .49812 m
.46073 .52901 L
.46688 .63009 L
.46314 .57661 L
closepath s
0 0 .217 r
.46314 .57661 .46688 .63009 .47499 .63142 .46998 .65146 Mtetra
1 0 .6 r
.46314 .57661 m
.46688 .63009 L
.47499 .63142 L
.46998 .65146 L
closepath s
.991 .804 .422 r
.46998 .65146 .47499 .63142 .48425 .5413 .47919 .57912 Mtetra
1 0 .6 r
.46998 .65146 m
.47499 .63142 L
.48425 .5413 L
.47919 .57912 L
closepath s
.758 .683 .136 r
.47919 .57912 .48425 .5413 .49273 .49088 .48807 .50861 Mtetra
1 0 .6 r
.47919 .57912 m
.48425 .5413 L
.49273 .49088 L
.48807 .50861 L
closepath s
.79 .761 .248 r
.48807 .50861 .49273 .49088 .50081 .46583 .49635 .47299 Mtetra
1 0 .6 r
.48807 .50861 m
.49273 .49088 L
.50081 .46583 L
.49635 .47299 L
closepath s
.886 .905 .496 r
.49635 .47299 .50081 .46583 .50876 .45153 .50439 .45382 Mtetra
1 0 .6 r
.49635 .47299 m
.50081 .46583 L
.50876 .45153 L
.50439 .45382 L
closepath s
.917 .979 .727 r
.50439 .45382 .50876 .45153 .51667 .44217 .51234 .44199 Mtetra
1 0 .6 r
.50439 .45382 m
.50876 .45153 L
.51667 .44217 L
.51234 .44199 L
closepath s
.876 .963 .851 r
.51234 .44199 .51667 .44217 .52456 .43533 .52027 .43377 Mtetra
1 0 .6 r
.51234 .44199 m
.51667 .44217 L
.52456 .43533 L
.52027 .43377 L
closepath s
.822 .92 .902 r
.52027 .43377 .52456 .43533 .53246 .4299 .52819 .42751 Mtetra
1 0 .6 r
.52027 .43377 m
.52456 .43533 L
.53246 .4299 L
.52819 .42751 L
closepath s
.779 .881 .92 r
.52819 .42751 .53246 .4299 .54037 .42533 .53612 .42239 Mtetra
1 0 .6 r
.52819 .42751 m
.53246 .4299 L
.54037 .42533 L
.53612 .42239 L
closepath s
.748 .851 .927 r
.53612 .42239 .54037 .42533 .54829 .42131 .54407 .41799 Mtetra
1 0 .6 r
.53612 .42239 m
.54037 .42533 L
.54829 .42131 L
.54407 .41799 L
closepath s
.726 .829 .929 r
.54407 .41799 .54829 .42131 .55624 .41766 .55203 .41407 Mtetra
1 0 .6 r
.54407 .41799 m
.54829 .42131 L
.55624 .41766 L
.55203 .41407 L
closepath s
.71 .813 .929 r
.55203 .41407 .55624 .41766 .56421 .41427 .56002 .41048 Mtetra
1 0 .6 r
.55203 .41407 m
.55624 .41766 L
.56421 .41427 L
.56002 .41048 L
closepath s
.699 .8 .928 r
.56002 .41048 .56421 .41427 .5722 .41107 .56802 .40712 Mtetra
1 0 .6 r
.56002 .41048 m
.56421 .41427 L
.5722 .41107 L
.56802 .40712 L
closepath s
.69 .791 .927 r
.56802 .40712 .5722 .41107 .58021 .40801 .57605 .40393 Mtetra
1 0 .6 r
.56802 .40712 m
.5722 .41107 L
.58021 .40801 L
.57605 .40393 L
closepath s
.683 .784 .926 r
.57605 .40393 .58021 .40801 .58824 .40507 .5841 .40088 Mtetra
1 0 .6 r
.57605 .40393 m
.58021 .40801 L
.58824 .40507 L
.5841 .40088 L
closepath s
.678 .778 .926 r
.5841 .40088 .58824 .40507 .5963 .4022 .59218 .39793 Mtetra
1 0 .6 r
.5841 .40088 m
.58824 .40507 L
.5963 .4022 L
.59218 .39793 L
closepath s
.673 .773 .925 r
.59218 .39793 .5963 .4022 .60439 .39941 .60028 .39506 Mtetra
1 0 .6 r
.59218 .39793 m
.5963 .4022 L
.60439 .39941 L
.60028 .39506 L
closepath s
.67 .768 .924 r
.60028 .39506 .60439 .39941 .6125 .39668 .6084 .39226 Mtetra
1 0 .6 r
.60028 .39506 m
.60439 .39941 L
.6125 .39668 L
.6084 .39226 L
closepath s
.666 .765 .924 r
.6084 .39226 .6125 .39668 .62063 .394 .61655 .38952 Mtetra
1 0 .6 r
.6084 .39226 m
.6125 .39668 L
.62063 .394 L
.61655 .38952 L
closepath s
.664 .762 .923 r
.61655 .38952 .62063 .394 .62879 .39137 .62473 .38683 Mtetra
1 0 .6 r
.61655 .38952 m
.62063 .394 L
.62879 .39137 L
.62473 .38683 L
closepath s
.661 .759 .922 r
.62473 .38683 .62879 .39137 .63697 .38878 .63293 .38419 Mtetra
1 0 .6 r
.62473 .38683 m
.62879 .39137 L
.63697 .38878 L
.63293 .38419 L
closepath s
.659 .756 .922 r
.63293 .38419 .63697 .38878 .64518 .38622 .64115 .38159 Mtetra
1 0 .6 r
.63293 .38419 m
.63697 .38878 L
.64518 .38622 L
.64115 .38159 L
closepath s
.656 .754 .922 r
.64115 .38159 .64518 .38622 .65342 .38371 .6494 .37902 Mtetra
1 0 .6 r
.64115 .38159 m
.64518 .38622 L
.65342 .38371 L
.6494 .37902 L
closepath s
.654 .751 .921 r
.6494 .37902 .65342 .38371 .66168 .38123 .65768 .37649 Mtetra
1 0 .6 r
.6494 .37902 m
.65342 .38371 L
.66168 .38123 L
.65768 .37649 L
closepath s
.652 .749 .921 r
.65768 .37649 .66168 .38123 .66997 .37878 .66599 .374 Mtetra
1 0 .6 r
.65768 .37649 m
.66168 .38123 L
.66997 .37878 L
.66599 .374 L
closepath s
.65 .747 .92 r
.66599 .374 .66997 .37878 .67829 .37638 .67432 .37155 Mtetra
1 0 .6 r
.66599 .374 m
.66997 .37878 L
.67829 .37638 L
.67432 .37155 L
closepath s
.648 .744 .92 r
.67432 .37155 .67829 .37638 .68664 .37401 .68268 .36913 Mtetra
1 0 .6 r
.67432 .37155 m
.67829 .37638 L
.68664 .37401 L
.68268 .36913 L
closepath s
.646 .742 .919 r
.68268 .36913 .68664 .37401 .69501 .37168 .69108 .36676 Mtetra
1 0 .6 r
.68268 .36913 m
.68664 .37401 L
.69501 .37168 L
.69108 .36676 L
closepath s
.643 .739 .919 r
.69108 .36676 .69501 .37168 .70342 .3694 .6995 .36442 Mtetra
1 0 .6 r
.69108 .36676 m
.69501 .37168 L
.70342 .3694 L
.6995 .36442 L
closepath s
.641 .737 .918 r
.6995 .36442 .70342 .3694 .71186 .36717 .70795 .36213 Mtetra
1 0 .6 r
.6995 .36442 m
.70342 .3694 L
.71186 .36717 L
.70795 .36213 L
closepath s
.638 .734 .918 r
.70795 .36213 .71186 .36717 .72032 .36499 .71643 .35989 Mtetra
1 0 .6 r
.70795 .36213 m
.71186 .36717 L
.72032 .36499 L
.71643 .35989 L
closepath s
.635 .731 .917 r
.71643 .35989 .72032 .36499 .72882 .36287 .72494 .3577 Mtetra
1 0 .6 r
.71643 .35989 m
.72032 .36499 L
.72882 .36287 L
.72494 .3577 L
closepath s
.632 .727 .916 r
.72494 .3577 .72882 .36287 .73736 .36081 .73349 .35557 Mtetra
1 0 .6 r
.72494 .3577 m
.72882 .36287 L
.73736 .36081 L
.73349 .35557 L
closepath s
.629 .723 .915 r
.73349 .35557 .73736 .36081 .74593 .35882 .74207 .35351 Mtetra
1 0 .6 r
.73349 .35557 m
.73736 .36081 L
.74593 .35882 L
.74207 .35351 L
closepath s
.625 .719 .914 r
.74207 .35351 .74593 .35882 .75453 .35691 .75069 .35151 Mtetra
1 0 .6 r
.74207 .35351 m
.74593 .35882 L
.75453 .35691 L
.75069 .35151 L
closepath s
.621 .714 .913 r
.75069 .35151 .75453 .35691 .76317 .35508 .75934 .34959 Mtetra
1 0 .6 r
.75069 .35151 m
.75453 .35691 L
.76317 .35508 L
.75934 .34959 L
closepath s
.617 .709 .911 r
.75934 .34959 .76317 .35508 .77185 .35336 .76803 .34776 Mtetra
1 0 .6 r
.75934 .34959 m
.76317 .35508 L
.77185 .35336 L
.76803 .34776 L
closepath s
.612 .703 .909 r
.76803 .34776 .77185 .35336 .78057 .35174 .77676 .34603 Mtetra
1 0 .6 r
.76803 .34776 m
.77185 .35336 L
.78057 .35174 L
.77676 .34603 L
closepath s
.607 .697 .907 r
.77676 .34603 .78057 .35174 .78934 .35025 .78553 .34441 Mtetra
1 0 .6 r
.77676 .34603 m
.78057 .35174 L
.78934 .35025 L
.78553 .34441 L
closepath s
.602 .689 .904 r
.78553 .34441 .78934 .35025 .79815 .3489 .79434 .34291 Mtetra
1 0 .6 r
.78553 .34441 m
.78934 .35025 L
.79815 .3489 L
.79434 .34291 L
closepath s
.595 .681 .901 r
.79434 .34291 .79815 .3489 .80701 .34771 .80321 .34154 Mtetra
1 0 .6 r
.79434 .34291 m
.79815 .3489 L
.80701 .34771 L
.80321 .34154 L
closepath s
.589 .672 .897 r
.80321 .34154 .80701 .34771 .81593 .3467 .81212 .34033 Mtetra
1 0 .6 r
.80321 .34154 m
.80701 .34771 L
.81593 .3467 L
.81212 .34033 L
closepath s
.581 .661 .893 r
.81212 .34033 .81593 .3467 .8249 .34588 .82108 .3393 Mtetra
1 0 .6 r
.81212 .34033 m
.81593 .3467 L
.8249 .34588 L
.82108 .3393 L
closepath s
.573 .65 .887 r
.82108 .3393 .8249 .34588 .83393 .3453 .83011 .33846 Mtetra
1 0 .6 r
.82108 .3393 m
.8249 .34588 L
.83393 .3453 L
.83011 .33846 L
closepath s
.565 .637 .881 r
.83011 .33846 .83393 .3453 .84303 .34497 .83919 .33784 Mtetra
1 0 .6 r
.83011 .33846 m
.83393 .3453 L
.84303 .34497 L
.83919 .33784 L
closepath s
.555 .623 .874 r
.83919 .33784 .84303 .34497 .8522 .34494 .84834 .33747 Mtetra
1 0 .6 r
.83919 .33784 m
.84303 .34497 L
.8522 .34494 L
.84834 .33747 L
closepath s
.545 .607 .866 r
.84834 .33747 .8522 .34494 .86145 .34523 .85756 .33738 Mtetra
1 0 .6 r
.84834 .33747 m
.8522 .34494 L
.86145 .34523 L
.85756 .33738 L
closepath s
.535 .591 .857 r
.85756 .33738 .86145 .34523 .87079 .3459 .86686 .3376 Mtetra
1 0 .6 r
.85756 .33738 m
.86145 .34523 L
.87079 .3459 L
.86686 .3376 L
closepath s
.524 .573 .846 r
.86686 .3376 .87079 .3459 .88023 .347 .87625 .33818 Mtetra
1 0 .6 r
.86686 .3376 m
.87079 .3459 L
.88023 .347 L
.87625 .33818 L
closepath s
.512 .553 .835 r
.87625 .33818 .88023 .347 .88977 .34857 .88574 .33917 Mtetra
1 0 .6 r
.87625 .33818 m
.88023 .347 L
.88977 .34857 L
.88574 .33917 L
closepath s
.664 .741 .907 r
.28224 .48403 .28694 .48842 .29415 .48605 .28947 .48165 Mtetra
1 0 .6 r
.28224 .48403 m
.28694 .48842 L
.29415 .48605 L
.28947 .48165 L
closepath s
.663 .741 .908 r
.28947 .48165 .29415 .48605 .30139 .48368 .29672 .47927 Mtetra
1 0 .6 r
.28947 .48165 m
.29415 .48605 L
.30139 .48368 L
.29672 .47927 L
closepath s
.663 .741 .908 r
.29672 .47927 .30139 .48368 .30865 .48131 .30399 .47688 Mtetra
1 0 .6 r
.29672 .47927 m
.30139 .48368 L
.30865 .48131 L
.30399 .47688 L
closepath s
.663 .741 .908 r
.30399 .47688 .30865 .48131 .31593 .47893 .31128 .4745 Mtetra
1 0 .6 r
.30399 .47688 m
.30865 .48131 L
.31593 .47893 L
.31128 .4745 L
closepath s
.663 .741 .908 r
.31128 .4745 .31593 .47893 .32322 .47655 .31859 .4721 Mtetra
1 0 .6 r
.31128 .4745 m
.31593 .47893 L
.32322 .47655 L
.31859 .4721 L
closepath s
.663 .741 .908 r
.31859 .4721 .32322 .47655 .33054 .47417 .32592 .46971 Mtetra
1 0 .6 r
.31859 .4721 m
.32322 .47655 L
.33054 .47417 L
.32592 .46971 L
closepath s
.662 .74 .908 r
.32592 .46971 .33054 .47417 .33787 .47179 .33327 .46732 Mtetra
1 0 .6 r
.32592 .46971 m
.33054 .47417 L
.33787 .47179 L
.33327 .46732 L
closepath s
.662 .74 .908 r
.33327 .46732 .33787 .47179 .34523 .46942 .34063 .46493 Mtetra
1 0 .6 r
.33327 .46732 m
.33787 .47179 L
.34523 .46942 L
.34063 .46493 L
closepath s
.661 .74 .908 r
.34063 .46493 .34523 .46942 .35261 .46705 .34802 .46255 Mtetra
1 0 .6 r
.34063 .46493 m
.34523 .46942 L
.35261 .46705 L
.34802 .46255 L
closepath s
.66 .74 .909 r
.34802 .46255 .35261 .46705 .36 .46469 .35543 .46018 Mtetra
1 0 .6 r
.34802 .46255 m
.35261 .46705 L
.36 .46469 L
.35543 .46018 L
closepath s
.659 .739 .909 r
.35543 .46018 .36 .46469 .36742 .46236 .36286 .45783 Mtetra
1 0 .6 r
.35543 .46018 m
.36 .46469 L
.36742 .46236 L
.36286 .45783 L
closepath s
.657 .739 .91 r
.36286 .45783 .36742 .46236 .37485 .46005 .37031 .4555 Mtetra
1 0 .6 r
.36286 .45783 m
.36742 .46236 L
.37485 .46005 L
.37031 .4555 L
closepath s
.655 .738 .911 r
.37031 .4555 .37485 .46005 .38231 .45779 .37778 .45322 Mtetra
1 0 .6 r
.37031 .4555 m
.37485 .46005 L
.38231 .45779 L
.37778 .45322 L
closepath s
.651 .736 .912 r
.37778 .45322 .38231 .45779 .38978 .4556 .38526 .451 Mtetra
1 0 .6 r
.37778 .45322 m
.38231 .45779 L
.38978 .4556 L
.38526 .451 L
closepath s
.646 .734 .913 r
.38526 .451 .38978 .4556 .39727 .45351 .39277 .44887 Mtetra
1 0 .6 r
.38526 .451 m
.38978 .4556 L
.39727 .45351 L
.39277 .44887 L
closepath s
.637 .73 .915 r
.39277 .44887 .39727 .45351 .40478 .4516 .40029 .4469 Mtetra
1 0 .6 r
.39277 .44887 m
.39727 .45351 L
.40478 .4516 L
.40029 .4469 L
closepath s
.624 .723 .918 r
.40029 .4469 .40478 .4516 .4123 .44996 .40782 .44516 Mtetra
1 0 .6 r
.40029 .4469 m
.40478 .4516 L
.4123 .44996 L
.40782 .44516 L
closepath s
.601 .711 .922 r
.40782 .44516 .4123 .44996 .41983 .44879 .41537 .44381 Mtetra
1 0 .6 r
.40782 .44516 m
.4123 .44996 L
.41983 .44879 L
.41537 .44381 L
closepath s
.558 .688 .926 r
.41537 .44381 .41983 .44879 .42736 .44844 .42292 .44313 Mtetra
1 0 .6 r
.41537 .44381 m
.41983 .44879 L
.42736 .44844 L
.42292 .44313 L
closepath s
.47 .635 .926 r
.42292 .44313 .42736 .44844 .43489 .44967 .43047 .44369 Mtetra
1 0 .6 r
.42292 .44313 m
.42736 .44844 L
.43489 .44967 L
.43047 .44369 L
closepath s
.263 .495 .892 r
.43047 .44369 .43489 .44967 .44236 .45418 .43799 .44669 Mtetra
1 0 .6 r
.43047 .44369 m
.43489 .44967 L
.44236 .45418 L
.43799 .44669 L
closepath s
0 .113 .666 r
.43799 .44669 .44236 .45418 .44972 .46629 .44542 .45499 Mtetra
1 0 .6 r
.43799 .44669 m
.44236 .45418 L
.44972 .46629 L
.44542 .45499 L
closepath s
.74 .402 0 r
.44542 .45499 .44972 .46629 .45676 .49812 .45265 .47613 Mtetra
1 0 .6 r
.44542 .45499 m
.44972 .46629 L
.45676 .49812 L
.45265 .47613 L
closepath s
.902 .622 .119 r
.45265 .47613 .45676 .49812 .46314 .57661 .45938 .52959 Mtetra
1 0 .6 r
.45265 .47613 m
.45676 .49812 L
.46314 .57661 L
.45938 .52959 L
closepath s
.824 .612 .059 r
.45938 .52959 .46314 .57661 .46998 .65146 .46567 .62568 Mtetra
1 0 .6 r
.45938 .52959 m
.46314 .57661 L
.46998 .65146 L
.46567 .62568 L
closepath s
.623 .467 .65 r
.46567 .62568 .46998 .65146 .47919 .57912 .47394 .62083 Mtetra
1 0 .6 r
.46567 .62568 m
.46998 .65146 L
.47919 .57912 L
.47394 .62083 L
closepath s
.825 .716 .184 r
.47394 .62083 .47919 .57912 .48807 .50861 .48321 .53624 Mtetra
1 0 .6 r
.47394 .62083 m
.47919 .57912 L
.48807 .50861 L
.48321 .53624 L
closepath s
.74 .694 .152 r
.48321 .53624 .48807 .50861 .49635 .47299 .49178 .48526 Mtetra
1 0 .6 r
.48321 .53624 m
.48807 .50861 L
.49635 .47299 L
.49178 .48526 L
closepath s
.819 .818 .336 r
.49178 .48526 .49635 .47299 .50439 .45382 .49995 .45871 Mtetra
1 0 .6 r
.49178 .48526 m
.49635 .47299 L
.50439 .45382 L
.49995 .45871 L
closepath s
.901 .947 .593 r
.49995 .45871 .50439 .45382 .51234 .44199 .50797 .44326 Mtetra
1 0 .6 r
.49995 .45871 m
.50439 .45382 L
.51234 .44199 L
.50797 .44326 L
closepath s
.903 .983 .784 r
.50797 .44326 .51234 .44199 .52027 .43377 .51594 .4331 Mtetra
1 0 .6 r
.50797 .44326 m
.51234 .44199 L
.52027 .43377 L
.51594 .4331 L
closepath s
.856 .953 .875 r
.51594 .4331 .52027 .43377 .52819 .42751 .52389 .42568 Mtetra
1 0 .6 r
.51594 .4331 m
.52027 .43377 L
.52819 .42751 L
.52389 .42568 L
closepath s
.807 .91 .911 r
.52389 .42568 .52819 .42751 .53612 .42239 .53185 .41984 Mtetra
1 0 .6 r
.52389 .42568 m
.52819 .42751 L
.53612 .42239 L
.53185 .41984 L
closepath s
.769 .874 .925 r
.53185 .41984 .53612 .42239 .54407 .41799 .53982 .41496 Mtetra
1 0 .6 r
.53185 .41984 m
.53612 .42239 L
.54407 .41799 L
.53982 .41496 L
closepath s
.741 .847 .929 r
.53982 .41496 .54407 .41799 .55203 .41407 .5478 .41069 Mtetra
1 0 .6 r
.53982 .41496 m
.54407 .41799 L
.55203 .41407 L
.5478 .41069 L
closepath s
.722 .827 .93 r
.5478 .41069 .55203 .41407 .56002 .41048 .5558 .40684 Mtetra
1 0 .6 r
.5478 .41069 m
.55203 .41407 L
.56002 .41048 L
.5558 .40684 L
closepath s
.707 .812 .93 r
.5558 .40684 .56002 .41048 .56802 .40712 .56383 .40329 Mtetra
1 0 .6 r
.5558 .40684 m
.56002 .41048 L
.56802 .40712 L
.56383 .40329 L
closepath s
.697 .8 .929 r
.56383 .40329 .56802 .40712 .57605 .40393 .57187 .39995 Mtetra
1 0 .6 r
.56383 .40329 m
.56802 .40712 L
.57605 .40393 L
.57187 .39995 L
closepath s
.689 .791 .928 r
.57187 .39995 .57605 .40393 .5841 .40088 .57994 .39677 Mtetra
1 0 .6 r
.57187 .39995 m
.57605 .40393 L
.5841 .40088 L
.57994 .39677 L
closepath s
.682 .784 .927 r
.57994 .39677 .5841 .40088 .59218 .39793 .58803 .39372 Mtetra
1 0 .6 r
.57994 .39677 m
.5841 .40088 L
.59218 .39793 L
.58803 .39372 L
closepath s
.677 .778 .926 r
.58803 .39372 .59218 .39793 .60028 .39506 .59615 .39076 Mtetra
1 0 .6 r
.58803 .39372 m
.59218 .39793 L
.60028 .39506 L
.59615 .39076 L
closepath s
.673 .773 .926 r
.59615 .39076 .60028 .39506 .6084 .39226 .60429 .38789 Mtetra
1 0 .6 r
.59615 .39076 m
.60028 .39506 L
.6084 .39226 L
.60429 .38789 L
closepath s
.669 .769 .925 r
.60429 .38789 .6084 .39226 .61655 .38952 .61245 .38508 Mtetra
1 0 .6 r
.60429 .38789 m
.6084 .39226 L
.61655 .38952 L
.61245 .38508 L
closepath s
.666 .765 .924 r
.61245 .38508 .61655 .38952 .62473 .38683 .62064 .38233 Mtetra
1 0 .6 r
.61245 .38508 m
.61655 .38952 L
.62473 .38683 L
.62064 .38233 L
closepath s
.663 .762 .924 r
.62064 .38233 .62473 .38683 .63293 .38419 .62886 .37963 Mtetra
1 0 .6 r
.62064 .38233 m
.62473 .38683 L
.63293 .38419 L
.62886 .37963 L
closepath s
.661 .759 .923 r
.62886 .37963 .63293 .38419 .64115 .38159 .6371 .37697 Mtetra
1 0 .6 r
.62886 .37963 m
.63293 .38419 L
.64115 .38159 L
.6371 .37697 L
closepath s
.658 .757 .923 r
.6371 .37697 .64115 .38159 .6494 .37902 .64537 .37435 Mtetra
1 0 .6 r
.6371 .37697 m
.64115 .38159 L
.6494 .37902 L
.64537 .37435 L
closepath s
.656 .754 .922 r
.64537 .37435 .6494 .37902 .65768 .37649 .65366 .37178 Mtetra
1 0 .6 r
.64537 .37435 m
.6494 .37902 L
.65768 .37649 L
.65366 .37178 L
closepath s
.654 .752 .922 r
.65366 .37178 .65768 .37649 .66599 .374 .66198 .36924 Mtetra
1 0 .6 r
.65366 .37178 m
.65768 .37649 L
.66599 .374 L
.66198 .36924 L
closepath s
.652 .749 .921 r
.66198 .36924 .66599 .374 .67432 .37155 .67033 .36673 Mtetra
1 0 .6 r
.66198 .36924 m
.66599 .374 L
.67432 .37155 L
.67033 .36673 L
closepath s
.649 .747 .921 r
.67033 .36673 .67432 .37155 .68268 .36913 .67871 .36427 Mtetra
1 0 .6 r
.67033 .36673 m
.67432 .37155 L
.68268 .36913 L
.67871 .36427 L
closepath s
.647 .745 .92 r
.67871 .36427 .68268 .36913 .69108 .36676 .68712 .36184 Mtetra
1 0 .6 r
.67871 .36427 m
.68268 .36913 L
.69108 .36676 L
.68712 .36184 L
closepath s
.645 .742 .92 r
.68712 .36184 .69108 .36676 .6995 .36442 .69555 .35946 Mtetra
1 0 .6 r
.68712 .36184 m
.69108 .36676 L
.6995 .36442 L
.69555 .35946 L
closepath s
.643 .739 .919 r
.69555 .35946 .6995 .36442 .70795 .36213 .70402 .35711 Mtetra
1 0 .6 r
.69555 .35946 m
.6995 .36442 L
.70795 .36213 L
.70402 .35711 L
closepath s
.64 .737 .919 r
.70402 .35711 .70795 .36213 .71643 .35989 .71252 .35481 Mtetra
1 0 .6 r
.70402 .35711 m
.70795 .36213 L
.71643 .35989 L
.71252 .35481 L
closepath s
.637 .734 .918 r
.71252 .35481 .71643 .35989 .72494 .3577 .72104 .35256 Mtetra
1 0 .6 r
.71252 .35481 m
.71643 .35989 L
.72494 .3577 L
.72104 .35256 L
closepath s
.635 .73 .917 r
.72104 .35256 .72494 .3577 .73349 .35557 .7296 .35037 Mtetra
1 0 .6 r
.72104 .35256 m
.72494 .3577 L
.73349 .35557 L
.7296 .35037 L
closepath s
.631 .727 .916 r
.7296 .35037 .73349 .35557 .74207 .35351 .7382 .34823 Mtetra
1 0 .6 r
.7296 .35037 m
.73349 .35557 L
.74207 .35351 L
.7382 .34823 L
closepath s
.628 .723 .915 r
.7382 .34823 .74207 .35351 .75069 .35151 .74683 .34616 Mtetra
1 0 .6 r
.7382 .34823 m
.74207 .35351 L
.75069 .35151 L
.74683 .34616 L
closepath s
.625 .719 .914 r
.74683 .34616 .75069 .35151 .75934 .34959 .75549 .34415 Mtetra
1 0 .6 r
.74683 .34616 m
.75069 .35151 L
.75934 .34959 L
.75549 .34415 L
closepath s
.621 .714 .913 r
.75549 .34415 .75934 .34959 .76803 .34776 .76419 .34223 Mtetra
1 0 .6 r
.75549 .34415 m
.75934 .34959 L
.76803 .34776 L
.76419 .34223 L
closepath s
.616 .709 .911 r
.76419 .34223 .76803 .34776 .77676 .34603 .77293 .34039 Mtetra
1 0 .6 r
.76419 .34223 m
.76803 .34776 L
.77676 .34603 L
.77293 .34039 L
closepath s
.612 .703 .909 r
.77293 .34039 .77676 .34603 .78553 .34441 .78171 .33864 Mtetra
1 0 .6 r
.77293 .34039 m
.77676 .34603 L
.78553 .34441 L
.78171 .33864 L
closepath s
.607 .696 .907 r
.78171 .33864 .78553 .34441 .79434 .34291 .79053 .33701 Mtetra
1 0 .6 r
.78171 .33864 m
.78553 .34441 L
.79434 .34291 L
.79053 .33701 L
closepath s
.601 .689 .904 r
.79053 .33701 .79434 .34291 .80321 .34154 .79939 .33549 Mtetra
1 0 .6 r
.79053 .33701 m
.79434 .34291 L
.80321 .34154 L
.79939 .33549 L
closepath s
.595 .681 .901 r
.79939 .33549 .80321 .34154 .81212 .34033 .80831 .33411 Mtetra
1 0 .6 r
.79939 .33549 m
.80321 .34154 L
.81212 .34033 L
.80831 .33411 L
closepath s
.589 .671 .897 r
.80831 .33411 .81212 .34033 .82108 .3393 .81727 .33288 Mtetra
1 0 .6 r
.80831 .33411 m
.81212 .34033 L
.82108 .3393 L
.81727 .33288 L
closepath s
.582 .661 .892 r
.81727 .33288 .82108 .3393 .83011 .33846 .82629 .33182 Mtetra
1 0 .6 r
.81727 .33288 m
.82108 .3393 L
.83011 .33846 L
.82629 .33182 L
closepath s
.574 .65 .887 r
.82629 .33182 .83011 .33846 .83919 .33784 .83536 .33095 Mtetra
1 0 .6 r
.82629 .33182 m
.83011 .33846 L
.83919 .33784 L
.83536 .33095 L
closepath s
.566 .637 .881 r
.83536 .33095 .83919 .33784 .84834 .33747 .8445 .33029 Mtetra
1 0 .6 r
.83536 .33095 m
.83919 .33784 L
.84834 .33747 L
.8445 .33029 L
closepath s
.557 .624 .874 r
.8445 .33029 .84834 .33747 .85756 .33738 .8537 .32987 Mtetra
1 0 .6 r
.8445 .33029 m
.84834 .33747 L
.85756 .33738 L
.8537 .32987 L
closepath s
.547 .609 .866 r
.8537 .32987 .85756 .33738 .86686 .3376 .86297 .32972 Mtetra
1 0 .6 r
.8537 .32987 m
.85756 .33738 L
.86686 .3376 L
.86297 .32972 L
closepath s
.537 .592 .857 r
.86297 .32972 .86686 .3376 .87625 .33818 .87232 .32987 Mtetra
1 0 .6 r
.86297 .32972 m
.86686 .3376 L
.87625 .33818 L
.87232 .32987 L
closepath s
.527 .575 .847 r
.87232 .32987 .87625 .33818 .88574 .33917 .88176 .33035 Mtetra
1 0 .6 r
.87232 .32987 m
.87625 .33818 L
.88574 .33917 L
.88176 .33035 L
closepath s
.664 .741 .907 r
.27752 .47962 .28224 .48403 .28947 .48165 .28476 .47723 Mtetra
1 0 .6 r
.27752 .47962 m
.28224 .48403 L
.28947 .48165 L
.28476 .47723 L
closepath s
.663 .741 .908 r
.28476 .47723 .28947 .48165 .29672 .47927 .29203 .47484 Mtetra
1 0 .6 r
.28476 .47723 m
.28947 .48165 L
.29672 .47927 L
.29203 .47484 L
closepath s
.663 .741 .908 r
.29203 .47484 .29672 .47927 .30399 .47688 .29931 .47244 Mtetra
1 0 .6 r
.29203 .47484 m
.29672 .47927 L
.30399 .47688 L
.29931 .47244 L
closepath s
.663 .741 .908 r
.29931 .47244 .30399 .47688 .31128 .4745 .30661 .47004 Mtetra
1 0 .6 r
.29931 .47244 m
.30399 .47688 L
.31128 .4745 L
.30661 .47004 L
closepath s
.663 .741 .908 r
.30661 .47004 .31128 .4745 .31859 .4721 .31393 .46764 Mtetra
1 0 .6 r
.30661 .47004 m
.31128 .4745 L
.31859 .4721 L
.31393 .46764 L
closepath s
.663 .741 .908 r
.31393 .46764 .31859 .4721 .32592 .46971 .32127 .46523 Mtetra
1 0 .6 r
.31393 .46764 m
.31859 .4721 L
.32592 .46971 L
.32127 .46523 L
closepath s
.662 .74 .908 r
.32127 .46523 .32592 .46971 .33327 .46732 .32863 .46283 Mtetra
1 0 .6 r
.32127 .46523 m
.32592 .46971 L
.33327 .46732 L
.32863 .46283 L
closepath s
.662 .74 .908 r
.32863 .46283 .33327 .46732 .34063 .46493 .33601 .46043 Mtetra
1 0 .6 r
.32863 .46283 m
.33327 .46732 L
.34063 .46493 L
.33601 .46043 L
closepath s
.661 .74 .908 r
.33601 .46043 .34063 .46493 .34802 .46255 .34341 .45803 Mtetra
1 0 .6 r
.33601 .46043 m
.34063 .46493 L
.34802 .46255 L
.34341 .45803 L
closepath s
.66 .74 .909 r
.34341 .45803 .34802 .46255 .35543 .46018 .35084 .45565 Mtetra
1 0 .6 r
.34341 .45803 m
.34802 .46255 L
.35543 .46018 L
.35084 .45565 L
closepath s
.659 .739 .909 r
.35084 .45565 .35543 .46018 .36286 .45783 .35828 .45328 Mtetra
1 0 .6 r
.35084 .45565 m
.35543 .46018 L
.36286 .45783 L
.35828 .45328 L
closepath s
.657 .739 .91 r
.35828 .45328 .36286 .45783 .37031 .4555 .36574 .45093 Mtetra
1 0 .6 r
.35828 .45328 m
.36286 .45783 L
.37031 .4555 L
.36574 .45093 L
closepath s
.655 .738 .91 r
.36574 .45093 .37031 .4555 .37778 .45322 .37322 .44863 Mtetra
1 0 .6 r
.36574 .45093 m
.37031 .4555 L
.37778 .45322 L
.37322 .44863 L
closepath s
.652 .736 .911 r
.37322 .44863 .37778 .45322 .38526 .451 .38072 .44638 Mtetra
1 0 .6 r
.37322 .44863 m
.37778 .45322 L
.38526 .451 L
.38072 .44638 L
closepath s
.647 .734 .913 r
.38072 .44638 .38526 .451 .39277 .44887 .38824 .44421 Mtetra
1 0 .6 r
.38072 .44638 m
.38526 .451 L
.39277 .44887 L
.38824 .44421 L
closepath s
.64 .731 .915 r
.38824 .44421 .39277 .44887 .40029 .4469 .39577 .44218 Mtetra
1 0 .6 r
.38824 .44421 m
.39277 .44887 L
.40029 .4469 L
.39577 .44218 L
closepath s
.628 .725 .917 r
.39577 .44218 .40029 .4469 .40782 .44516 .40332 .44036 Mtetra
1 0 .6 r
.39577 .44218 m
.40029 .4469 L
.40782 .44516 L
.40332 .44036 L
closepath s
.609 .715 .92 r
.40332 .44036 .40782 .44516 .41537 .44381 .41088 .43886 Mtetra
1 0 .6 r
.40332 .44036 m
.40782 .44516 L
.41537 .44381 L
.41088 .43886 L
closepath s
.575 .697 .925 r
.41088 .43886 .41537 .44381 .42292 .44313 .41846 .43792 Mtetra
1 0 .6 r
.41088 .43886 m
.41537 .44381 L
.42292 .44313 L
.41846 .43792 L
closepath s
.508 .657 .927 r
.41846 .43792 .42292 .44313 .43047 .44369 .42603 .43795 Mtetra
1 0 .6 r
.41846 .43792 m
.42292 .44313 L
.43047 .44369 L
.42603 .43795 L
closepath s
.363 .563 .912 r
.42603 .43795 .43047 .44369 .43799 .44669 .43358 .43984 Mtetra
1 0 .6 r
.42603 .43795 m
.43047 .44369 L
.43799 .44669 L
.43358 .43984 L
closepath s
.019 .306 .797 r
.43358 .43984 .43799 .44669 .44542 .45499 .44107 .44553 Mtetra
1 0 .6 r
.43358 .43984 m
.43799 .44669 L
.44542 .45499 L
.44107 .44553 L
closepath s
0 0 .39 r
.44107 .44553 .44542 .45499 .45265 .47613 .44843 .45981 Mtetra
1 0 .6 r
.44107 .44553 m
.44542 .45499 L
.45265 .47613 L
.44843 .45981 L
closepath s
.847 .547 .012 r
.44843 .45981 .45265 .47613 .45938 .52959 .45545 .49514 Mtetra
1 0 .6 r
.44843 .45981 m
.45265 .47613 L
.45938 .52959 L
.45545 .49514 L
closepath s
.884 .638 .117 r
.45545 .49514 .45938 .52959 .46567 .62568 .46186 .57417 Mtetra
1 0 .6 r
.45545 .49514 m
.45938 .52959 L
.46567 .62568 L
.46186 .57417 L
closepath s
0 0 .277 r
.46186 .57417 .46567 .62568 .47394 .62083 .46889 .64021 Mtetra
1 0 .6 r
.46186 .57417 m
.46567 .62568 L
.47394 .62083 L
.46889 .64021 L
closepath s
.985 .811 .413 r
.46889 .64021 .47394 .62083 .48321 .53624 .47809 .57464 Mtetra
1 0 .6 r
.46889 .64021 m
.47394 .62083 L
.48321 .53624 L
.47809 .57464 L
closepath s
.735 .669 .118 r
.47809 .57464 .48321 .53624 .49178 .48526 .48705 .50509 Mtetra
1 0 .6 r
.47809 .57464 m
.48321 .53624 L
.49178 .48526 L
.48705 .50509 L
closepath s
.75 .729 .204 r
.48705 .50509 .49178 .48526 .49995 .45871 .49543 .46748 Mtetra
1 0 .6 r
.48705 .50509 m
.49178 .48526 L
.49995 .45871 L
.49543 .46748 L
closepath s
.846 .872 .429 r
.49543 .46748 .49995 .45871 .50797 .44326 .50355 .44663 Mtetra
1 0 .6 r
.49543 .46748 m
.49995 .45871 L
.50797 .44326 L
.50355 .44663 L
closepath s
.904 .972 .671 r
.50355 .44663 .50797 .44326 .51594 .4331 .51157 .43365 Mtetra
1 0 .6 r
.50355 .44663 m
.50797 .44326 L
.51594 .4331 L
.51157 .43365 L
closepath s
.886 .98 .823 r
.51157 .43365 .51594 .4331 .52389 .42568 .51956 .42464 Mtetra
1 0 .6 r
.51157 .43365 m
.51594 .4331 L
.52389 .42568 L
.51956 .42464 L
closepath s
.838 .943 .892 r
.51956 .42464 .52389 .42568 .53185 .41984 .52755 .41782 Mtetra
1 0 .6 r
.51956 .42464 m
.52389 .42568 L
.53185 .41984 L
.52755 .41782 L
closepath s
.794 .903 .918 r
.52755 .41782 .53185 .41984 .53982 .41496 .53554 .41229 Mtetra
1 0 .6 r
.52755 .41782 m
.53185 .41984 L
.53982 .41496 L
.53554 .41229 L
closepath s
.76 .87 .928 r
.53554 .41229 .53982 .41496 .5478 .41069 .54354 .40758 Mtetra
1 0 .6 r
.53554 .41229 m
.53982 .41496 L
.5478 .41069 L
.54354 .40758 L
closepath s
.736 .844 .931 r
.54354 .40758 .5478 .41069 .5558 .40684 .55156 .40341 Mtetra
1 0 .6 r
.54354 .40758 m
.5478 .41069 L
.5558 .40684 L
.55156 .40341 L
closepath s
.718 .826 .932 r
.55156 .40341 .5558 .40684 .56383 .40329 .5596 .39962 Mtetra
1 0 .6 r
.55156 .40341 m
.5558 .40684 L
.56383 .40329 L
.5596 .39962 L
closepath s
.705 .811 .931 r
.5596 .39962 .56383 .40329 .57187 .39995 .56767 .39609 Mtetra
1 0 .6 r
.5596 .39962 m
.56383 .40329 L
.57187 .39995 L
.56767 .39609 L
closepath s
.695 .8 .93 r
.56767 .39609 .57187 .39995 .57994 .39677 .57575 .39277 Mtetra
1 0 .6 r
.56767 .39609 m
.57187 .39995 L
.57994 .39677 L
.57575 .39277 L
closepath s
.687 .792 .929 r
.57575 .39277 .57994 .39677 .58803 .39372 .58386 .38959 Mtetra
1 0 .6 r
.57575 .39277 m
.57994 .39677 L
.58803 .39372 L
.58386 .38959 L
closepath s
.681 .784 .928 r
.58386 .38959 .58803 .39372 .59615 .39076 .59199 .38653 Mtetra
1 0 .6 r
.58386 .38959 m
.58803 .39372 L
.59615 .39076 L
.59199 .38653 L
closepath s
.676 .779 .927 r
.59199 .38653 .59615 .39076 .60429 .38789 .60015 .38357 Mtetra
1 0 .6 r
.59199 .38653 m
.59615 .39076 L
.60429 .38789 L
.60015 .38357 L
closepath s
.672 .774 .927 r
.60015 .38357 .60429 .38789 .61245 .38508 .60833 .38068 Mtetra
1 0 .6 r
.60015 .38357 m
.60429 .38789 L
.61245 .38508 L
.60833 .38068 L
closepath s
.668 .77 .926 r
.60833 .38068 .61245 .38508 .62064 .38233 .61654 .37786 Mtetra
1 0 .6 r
.60833 .38068 m
.61245 .38508 L
.62064 .38233 L
.61654 .37786 L
closepath s
.665 .766 .925 r
.61654 .37786 .62064 .38233 .62886 .37963 .62477 .3751 Mtetra
1 0 .6 r
.61654 .37786 m
.62064 .38233 L
.62886 .37963 L
.62477 .3751 L
closepath s
.663 .763 .925 r
.62477 .3751 .62886 .37963 .6371 .37697 .63303 .37238 Mtetra
1 0 .6 r
.62477 .3751 m
.62886 .37963 L
.6371 .37697 L
.63303 .37238 L
closepath s
.66 .76 .924 r
.63303 .37238 .6371 .37697 .64537 .37435 .64131 .36971 Mtetra
1 0 .6 r
.63303 .37238 m
.6371 .37697 L
.64537 .37435 L
.64131 .36971 L
closepath s
.658 .757 .923 r
.64131 .36971 .64537 .37435 .65366 .37178 .64962 .36708 Mtetra
1 0 .6 r
.64131 .36971 m
.64537 .37435 L
.65366 .37178 L
.64962 .36708 L
closepath s
.655 .755 .923 r
.64962 .36708 .65366 .37178 .66198 .36924 .65796 .36449 Mtetra
1 0 .6 r
.64962 .36708 m
.65366 .37178 L
.66198 .36924 L
.65796 .36449 L
closepath s
.653 .752 .922 r
.65796 .36449 .66198 .36924 .67033 .36673 .66633 .36194 Mtetra
1 0 .6 r
.65796 .36449 m
.66198 .36924 L
.67033 .36673 L
.66633 .36194 L
closepath s
.651 .75 .922 r
.66633 .36194 .67033 .36673 .67871 .36427 .67472 .35943 Mtetra
1 0 .6 r
.66633 .36194 m
.67033 .36673 L
.67871 .36427 L
.67472 .35943 L
closepath s
.649 .747 .921 r
.67472 .35943 .67871 .36427 .68712 .36184 .68314 .35695 Mtetra
1 0 .6 r
.67472 .35943 m
.67871 .36427 L
.68712 .36184 L
.68314 .35695 L
closepath s
.647 .745 .921 r
.68314 .35695 .68712 .36184 .69555 .35946 .69159 .35451 Mtetra
1 0 .6 r
.68314 .35695 m
.68712 .36184 L
.69555 .35946 L
.69159 .35451 L
closepath s
.644 .742 .92 r
.69159 .35451 .69555 .35946 .70402 .35711 .70007 .35211 Mtetra
1 0 .6 r
.69159 .35451 m
.69555 .35946 L
.70402 .35711 L
.70007 .35211 L
closepath s
.642 .74 .92 r
.70007 .35211 .70402 .35711 .71252 .35481 .70858 .34976 Mtetra
1 0 .6 r
.70007 .35211 m
.70402 .35711 L
.71252 .35481 L
.70858 .34976 L
closepath s
.639 .737 .919 r
.70858 .34976 .71252 .35481 .72104 .35256 .71713 .34745 Mtetra
1 0 .6 r
.70858 .34976 m
.71252 .35481 L
.72104 .35256 L
.71713 .34745 L
closepath s
.637 .734 .918 r
.71713 .34745 .72104 .35256 .7296 .35037 .7257 .34519 Mtetra
1 0 .6 r
.71713 .34745 m
.72104 .35256 L
.7296 .35037 L
.7257 .34519 L
closepath s
.634 .73 .918 r
.7257 .34519 .7296 .35037 .7382 .34823 .73431 .34298 Mtetra
1 0 .6 r
.7257 .34519 m
.7296 .35037 L
.7382 .34823 L
.73431 .34298 L
closepath s
.631 .727 .917 r
.73431 .34298 .7382 .34823 .74683 .34616 .74295 .34083 Mtetra
1 0 .6 r
.73431 .34298 m
.7382 .34823 L
.74683 .34616 L
.74295 .34083 L
closepath s
.628 .723 .915 r
.74295 .34083 .74683 .34616 .75549 .34415 .75162 .33875 Mtetra
1 0 .6 r
.74295 .34083 m
.74683 .34616 L
.75549 .34415 L
.75162 .33875 L
closepath s
.624 .718 .914 r
.75162 .33875 .75549 .34415 .76419 .34223 .76034 .33674 Mtetra
1 0 .6 r
.75162 .33875 m
.75549 .34415 L
.76419 .34223 L
.76034 .33674 L
closepath s
.62 .714 .913 r
.76034 .33674 .76419 .34223 .77293 .34039 .76909 .3348 Mtetra
1 0 .6 r
.76034 .33674 m
.76419 .34223 L
.77293 .34039 L
.76909 .3348 L
closepath s
.616 .708 .911 r
.76909 .3348 .77293 .34039 .78171 .33864 .77787 .33295 Mtetra
1 0 .6 r
.76909 .3348 m
.77293 .34039 L
.78171 .33864 L
.77787 .33295 L
closepath s
.611 .702 .909 r
.77787 .33295 .78171 .33864 .79053 .33701 .7867 .33119 Mtetra
1 0 .6 r
.77787 .33295 m
.78171 .33864 L
.79053 .33701 L
.7867 .33119 L
closepath s
.607 .696 .906 r
.7867 .33119 .79053 .33701 .79939 .33549 .79557 .32954 Mtetra
1 0 .6 r
.7867 .33119 m
.79053 .33701 L
.79939 .33549 L
.79557 .32954 L
closepath s
.601 .688 .904 r
.79557 .32954 .79939 .33549 .80831 .33411 .80449 .32801 Mtetra
1 0 .6 r
.79557 .32954 m
.79939 .33549 L
.80831 .33411 L
.80449 .32801 L
closepath s
.595 .68 .9 r
.80449 .32801 .80831 .33411 .81727 .33288 .81345 .32661 Mtetra
1 0 .6 r
.80449 .32801 m
.80831 .33411 L
.81727 .33288 L
.81345 .32661 L
closepath s
.589 .671 .897 r
.81345 .32661 .81727 .33288 .82629 .33182 .82247 .32535 Mtetra
1 0 .6 r
.81345 .32661 m
.81727 .33288 L
.82629 .33182 L
.82247 .32535 L
closepath s
.582 .661 .892 r
.82247 .32535 .82629 .33182 .83536 .33095 .83154 .32426 Mtetra
1 0 .6 r
.82247 .32535 m
.82629 .33182 L
.83536 .33095 L
.83154 .32426 L
closepath s
.575 .65 .887 r
.83154 .32426 .83536 .33095 .8445 .33029 .84066 .32335 Mtetra
1 0 .6 r
.83154 .32426 m
.83536 .33095 L
.8445 .33029 L
.84066 .32335 L
closepath s
.567 .638 .881 r
.84066 .32335 .8445 .33029 .8537 .32987 .84985 .32265 Mtetra
1 0 .6 r
.84066 .32335 m
.8445 .33029 L
.8537 .32987 L
.84985 .32265 L
closepath s
.558 .625 .874 r
.84985 .32265 .8537 .32987 .86297 .32972 .8591 .32217 Mtetra
1 0 .6 r
.84985 .32265 m
.8537 .32987 L
.86297 .32972 L
.8591 .32217 L
closepath s
.549 .61 .866 r
.8591 .32217 .86297 .32972 .87232 .32987 .86842 .32195 Mtetra
1 0 .6 r
.8591 .32217 m
.86297 .32972 L
.87232 .32987 L
.86842 .32195 L
closepath s
.54 .595 .858 r
.86842 .32195 .87232 .32987 .88176 .33035 .87783 .32202 Mtetra
1 0 .6 r
.86842 .32195 m
.87232 .32987 L
.88176 .33035 L
.87783 .32202 L
closepath s
.664 .741 .907 r
.27278 .47519 .27752 .47962 .28476 .47723 .28003 .47279 Mtetra
1 0 .6 r
.27278 .47519 m
.27752 .47962 L
.28476 .47723 L
.28003 .47279 L
closepath s
.663 .741 .908 r
.28003 .47279 .28476 .47723 .29203 .47484 .28731 .47039 Mtetra
1 0 .6 r
.28003 .47279 m
.28476 .47723 L
.29203 .47484 L
.28731 .47039 L
closepath s
.663 .741 .908 r
.28731 .47039 .29203 .47484 .29931 .47244 .2946 .46798 Mtetra
1 0 .6 r
.28731 .47039 m
.29203 .47484 L
.29931 .47244 L
.2946 .46798 L
closepath s
.663 .741 .908 r
.2946 .46798 .29931 .47244 .30661 .47004 .30191 .46556 Mtetra
1 0 .6 r
.2946 .46798 m
.29931 .47244 L
.30661 .47004 L
.30191 .46556 L
closepath s
.663 .741 .908 r
.30191 .46556 .30661 .47004 .31393 .46764 .30925 .46315 Mtetra
1 0 .6 r
.30191 .46556 m
.30661 .47004 L
.31393 .46764 L
.30925 .46315 L
closepath s
.663 .741 .908 r
.30925 .46315 .31393 .46764 .32127 .46523 .3166 .46073 Mtetra
1 0 .6 r
.30925 .46315 m
.31393 .46764 L
.32127 .46523 L
.3166 .46073 L
closepath s
.662 .74 .908 r
.3166 .46073 .32127 .46523 .32863 .46283 .32397 .45831 Mtetra
1 0 .6 r
.3166 .46073 m
.32127 .46523 L
.32863 .46283 L
.32397 .45831 L
closepath s
.662 .74 .908 r
.32397 .45831 .32863 .46283 .33601 .46043 .33137 .4559 Mtetra
1 0 .6 r
.32397 .45831 m
.32863 .46283 L
.33601 .46043 L
.33137 .4559 L
closepath s
.661 .74 .908 r
.33137 .4559 .33601 .46043 .34341 .45803 .33878 .45349 Mtetra
1 0 .6 r
.33137 .4559 m
.33601 .46043 L
.34341 .45803 L
.33878 .45349 L
closepath s
.66 .74 .909 r
.33878 .45349 .34341 .45803 .35084 .45565 .34622 .45109 Mtetra
1 0 .6 r
.33878 .45349 m
.34341 .45803 L
.35084 .45565 L
.34622 .45109 L
closepath s
.659 .739 .909 r
.34622 .45109 .35084 .45565 .35828 .45328 .35367 .4487 Mtetra
1 0 .6 r
.34622 .45109 m
.35084 .45565 L
.35828 .45328 L
.35367 .4487 L
closepath s
.658 .739 .91 r
.35367 .4487 .35828 .45328 .36574 .45093 .36114 .44634 Mtetra
1 0 .6 r
.35367 .4487 m
.35828 .45328 L
.36574 .45093 L
.36114 .44634 L
closepath s
.656 .738 .91 r
.36114 .44634 .36574 .45093 .37322 .44863 .36864 .44401 Mtetra
1 0 .6 r
.36114 .44634 m
.36574 .45093 L
.37322 .44863 L
.36864 .44401 L
closepath s
.653 .737 .911 r
.36864 .44401 .37322 .44863 .38072 .44638 .37615 .44174 Mtetra
1 0 .6 r
.36864 .44401 m
.37322 .44863 L
.38072 .44638 L
.37615 .44174 L
closepath s
.648 .735 .912 r
.37615 .44174 .38072 .44638 .38824 .44421 .38368 .43954 Mtetra
1 0 .6 r
.37615 .44174 m
.38072 .44638 L
.38824 .44421 L
.38368 .43954 L
closepath s
.642 .732 .914 r
.38368 .43954 .38824 .44421 .39577 .44218 .39123 .43746 Mtetra
1 0 .6 r
.38368 .43954 m
.38824 .44421 L
.39577 .44218 L
.39123 .43746 L
closepath s
.632 .727 .916 r
.39123 .43746 .39577 .44218 .40332 .44036 .3988 .43555 Mtetra
1 0 .6 r
.39123 .43746 m
.39577 .44218 L
.40332 .44036 L
.3988 .43555 L
closepath s
.615 .719 .919 r
.3988 .43555 .40332 .44036 .41088 .43886 .40637 .43393 Mtetra
1 0 .6 r
.3988 .43555 m
.40332 .44036 L
.41088 .43886 L
.40637 .43393 L
closepath s
.588 .704 .923 r
.40637 .43393 .41088 .43886 .41846 .43792 .41396 .43276 Mtetra
1 0 .6 r
.40637 .43393 m
.41088 .43886 L
.41846 .43792 L
.41396 .43276 L
closepath s
.537 .674 .926 r
.41396 .43276 .41846 .43792 .42603 .43795 .42156 .43239 Mtetra
1 0 .6 r
.41396 .43276 m
.41846 .43792 L
.42603 .43795 L
.42156 .43239 L
closepath s
.432 .607 .921 r
.42156 .43239 .42603 .43795 .43358 .43984 .42914 .43345 Mtetra
1 0 .6 r
.42156 .43239 m
.42603 .43795 L
.43358 .43984 L
.42914 .43345 L
closepath s
.193 .438 .866 r
.42914 .43345 .43358 .43984 .44107 .44553 .43668 .43729 Mtetra
1 0 .6 r
.42914 .43345 m
.43358 .43984 L
.44107 .44553 L
.43668 .43729 L
closepath s
0 .034 .604 r
.43668 .43729 .44107 .44553 .44843 .45981 .44413 .44705 Mtetra
1 0 .6 r
.43668 .43729 m
.44107 .44553 L
.44843 .45981 L
.44413 .44705 L
closepath s
.738 .419 0 r
.44413 .44705 .44843 .45981 .45545 .49514 .45136 .47054 Mtetra
1 0 .6 r
.44413 .44705 m
.44843 .45981 L
.45545 .49514 L
.45136 .47054 L
closepath s
.873 .607 .081 r
.45136 .47054 .45545 .49514 .46186 .57417 .45809 .52579 Mtetra
1 0 .6 r
.45136 .47054 m
.45545 .49514 L
.46186 .57417 L
.45809 .52579 L
closepath s
.76 .569 0 r
.45809 .52579 .46186 .57417 .46889 .64021 .46452 .61569 Mtetra
1 0 .6 r
.45809 .52579 m
.46186 .57417 L
.46889 .64021 L
.46452 .61569 L
closepath s
.582 .443 .657 r
.46452 .61569 .46889 .64021 .47809 .57464 .4728 .61428 Mtetra
1 0 .6 r
.46452 .61569 m
.46889 .64021 L
.47809 .57464 L
.4728 .61428 L
closepath s
.815 .713 .179 r
.4728 .61428 .47809 .57464 .48705 .50509 .4821 .53506 Mtetra
1 0 .6 r
.4728 .61428 m
.47809 .57464 L
.48705 .50509 L
.4821 .53506 L
closepath s
.706 .668 .121 r
.4821 .53506 .48705 .50509 .49543 .46748 .49079 .48202 Mtetra
1 0 .6 r
.4821 .53506 m
.48705 .50509 L
.49543 .46748 L
.49079 .48202 L
closepath s
.77 .775 .272 r
.49079 .48202 .49543 .46748 .50355 .44663 .49906 .45307 Mtetra
1 0 .6 r
.49079 .48202 m
.49543 .46748 L
.50355 .44663 L
.49906 .45307 L
closepath s
.865 .916 .515 r
.49906 .45307 .50355 .44663 .51157 .43365 .50716 .43596 Mtetra
1 0 .6 r
.49906 .45307 m
.50355 .44663 L
.51157 .43365 L
.50716 .43596 L
closepath s
.898 .985 .731 r
.50716 .43596 .51157 .43365 .51956 .42464 .5152 .42468 Mtetra
1 0 .6 r
.50716 .43596 m
.51157 .43365 L
.51956 .42464 L
.5152 .42468 L
closepath s
.869 .975 .851 r
.5152 .42468 .51956 .42464 .52755 .41782 .52322 .4165 Mtetra
1 0 .6 r
.5152 .42468 m
.51956 .42464 L
.52755 .41782 L
.52322 .4165 L
closepath s
.823 .935 .903 r
.52322 .4165 .52755 .41782 .53554 .41229 .53123 .41012 Mtetra
1 0 .6 r
.52322 .4165 m
.52755 .41782 L
.53554 .41229 L
.53123 .41012 L
closepath s
.783 .897 .923 r
.53123 .41012 .53554 .41229 .54354 .40758 .53926 .40483 Mtetra
1 0 .6 r
.53123 .41012 m
.53554 .41229 L
.54354 .40758 L
.53926 .40483 L
closepath s
.753 .866 .931 r
.53926 .40483 .54354 .40758 .55156 .40341 .5473 .40025 Mtetra
1 0 .6 r
.53926 .40483 m
.54354 .40758 L
.55156 .40341 L
.5473 .40025 L
closepath s
.731 .843 .933 r
.5473 .40025 .55156 .40341 .5596 .39962 .55536 .39615 Mtetra
1 0 .6 r
.5473 .40025 m
.55156 .40341 L
.5596 .39962 L
.55536 .39615 L
closepath s
.715 .825 .933 r
.55536 .39615 .5596 .39962 .56767 .39609 .56344 .3924 Mtetra
1 0 .6 r
.55536 .39615 m
.5596 .39962 L
.56767 .39609 L
.56344 .3924 L
closepath s
.703 .811 .932 r
.56344 .3924 .56767 .39609 .57575 .39277 .57154 .38889 Mtetra
1 0 .6 r
.56344 .3924 m
.56767 .39609 L
.57575 .39277 L
.57154 .38889 L
closepath s
.694 .801 .931 r
.57154 .38889 .57575 .39277 .58386 .38959 .57967 .38557 Mtetra
1 0 .6 r
.57154 .38889 m
.57575 .39277 L
.58386 .38959 L
.57967 .38557 L
closepath s
.686 .792 .93 r
.57967 .38557 .58386 .38959 .59199 .38653 .58782 .38239 Mtetra
1 0 .6 r
.57967 .38557 m
.58386 .38959 L
.59199 .38653 L
.58782 .38239 L
closepath s
.68 .785 .929 r
.58782 .38239 .59199 .38653 .60015 .38357 .59599 .37932 Mtetra
1 0 .6 r
.58782 .38239 m
.59199 .38653 L
.60015 .38357 L
.59599 .37932 L
closepath s
.676 .78 .928 r
.59599 .37932 .60015 .38357 .60833 .38068 .60419 .37635 Mtetra
1 0 .6 r
.59599 .37932 m
.60015 .38357 L
.60833 .38068 L
.60419 .37635 L
closepath s
.671 .775 .928 r
.60419 .37635 .60833 .38068 .61654 .37786 .61241 .37345 Mtetra
1 0 .6 r
.60419 .37635 m
.60833 .38068 L
.61654 .37786 L
.61241 .37345 L
closepath s
.668 .771 .927 r
.61241 .37345 .61654 .37786 .62477 .3751 .62066 .37062 Mtetra
1 0 .6 r
.61241 .37345 m
.61654 .37786 L
.62477 .3751 L
.62066 .37062 L
closepath s
.665 .767 .926 r
.62066 .37062 .62477 .3751 .63303 .37238 .62893 .36784 Mtetra
1 0 .6 r
.62066 .37062 m
.62477 .3751 L
.63303 .37238 L
.62893 .36784 L
closepath s
.662 .764 .925 r
.62893 .36784 .63303 .37238 .64131 .36971 .63723 .36511 Mtetra
1 0 .6 r
.62893 .36784 m
.63303 .37238 L
.64131 .36971 L
.63723 .36511 L
closepath s
.66 .761 .925 r
.63723 .36511 .64131 .36971 .64962 .36708 .64556 .36242 Mtetra
1 0 .6 r
.63723 .36511 m
.64131 .36971 L
.64962 .36708 L
.64556 .36242 L
closepath s
.657 .758 .924 r
.64556 .36242 .64962 .36708 .65796 .36449 .65391 .35978 Mtetra
1 0 .6 r
.64556 .36242 m
.64962 .36708 L
.65796 .36449 L
.65391 .35978 L
closepath s
.655 .755 .924 r
.65391 .35978 .65796 .36449 .66633 .36194 .6623 .35717 Mtetra
1 0 .6 r
.65391 .35978 m
.65796 .36449 L
.66633 .36194 L
.6623 .35717 L
closepath s
.653 .753 .923 r
.6623 .35717 .66633 .36194 .67472 .35943 .67071 .35461 Mtetra
1 0 .6 r
.6623 .35717 m
.66633 .36194 L
.67472 .35943 L
.67071 .35461 L
closepath s
.651 .75 .923 r
.67071 .35461 .67472 .35943 .68314 .35695 .67914 .35208 Mtetra
1 0 .6 r
.67071 .35461 m
.67472 .35943 L
.68314 .35695 L
.67914 .35208 L
closepath s
.648 .748 .922 r
.67914 .35208 .68314 .35695 .69159 .35451 .68761 .34959 Mtetra
1 0 .6 r
.67914 .35208 m
.68314 .35695 L
.69159 .35451 L
.68761 .34959 L
closepath s
.646 .745 .921 r
.68761 .34959 .69159 .35451 .70007 .35211 .69611 .34714 Mtetra
1 0 .6 r
.68761 .34959 m
.69159 .35451 L
.70007 .35211 L
.69611 .34714 L
closepath s
.644 .743 .921 r
.69611 .34714 .70007 .35211 .70858 .34976 .70463 .34473 Mtetra
1 0 .6 r
.69611 .34714 m
.70007 .35211 L
.70858 .34976 L
.70463 .34473 L
closepath s
.641 .74 .92 r
.70463 .34473 .70858 .34976 .71713 .34745 .71319 .34236 Mtetra
1 0 .6 r
.70463 .34473 m
.70858 .34976 L
.71713 .34745 L
.71319 .34236 L
closepath s
.639 .737 .92 r
.71319 .34236 .71713 .34745 .7257 .34519 .72178 .34004 Mtetra
1 0 .6 r
.71319 .34236 m
.71713 .34745 L
.7257 .34519 L
.72178 .34004 L
closepath s
.636 .734 .919 r
.72178 .34004 .7257 .34519 .73431 .34298 .7304 .33777 Mtetra
1 0 .6 r
.72178 .34004 m
.7257 .34519 L
.73431 .34298 L
.7304 .33777 L
closepath s
.633 .73 .918 r
.7304 .33777 .73431 .34298 .74295 .34083 .73905 .33555 Mtetra
1 0 .6 r
.7304 .33777 m
.73431 .34298 L
.74295 .34083 L
.73905 .33555 L
closepath s
.63 .727 .917 r
.73905 .33555 .74295 .34083 .75162 .33875 .74774 .33339 Mtetra
1 0 .6 r
.73905 .33555 m
.74295 .34083 L
.75162 .33875 L
.74774 .33339 L
closepath s
.627 .723 .916 r
.74774 .33339 .75162 .33875 .76034 .33674 .75647 .33129 Mtetra
1 0 .6 r
.74774 .33339 m
.75162 .33875 L
.76034 .33674 L
.75647 .33129 L
closepath s
.624 .718 .914 r
.75647 .33129 .76034 .33674 .76909 .3348 .76523 .32926 Mtetra
1 0 .6 r
.75647 .33129 m
.76034 .33674 L
.76909 .3348 L
.76523 .32926 L
closepath s
.62 .713 .913 r
.76523 .32926 .76909 .3348 .77787 .33295 .77403 .32731 Mtetra
1 0 .6 r
.76523 .32926 m
.76909 .3348 L
.77787 .33295 L
.77403 .32731 L
closepath s
.616 .708 .911 r
.77403 .32731 .77787 .33295 .7867 .33119 .78286 .32545 Mtetra
1 0 .6 r
.77403 .32731 m
.77787 .33295 L
.7867 .33119 L
.78286 .32545 L
closepath s
.611 .702 .909 r
.78286 .32545 .7867 .33119 .79557 .32954 .79174 .32368 Mtetra
1 0 .6 r
.78286 .32545 m
.7867 .33119 L
.79557 .32954 L
.79174 .32368 L
closepath s
.606 .696 .906 r
.79174 .32368 .79557 .32954 .80449 .32801 .80067 .32201 Mtetra
1 0 .6 r
.79174 .32368 m
.79557 .32954 L
.80449 .32801 L
.80067 .32201 L
closepath s
.601 .688 .904 r
.80067 .32201 .80449 .32801 .81345 .32661 .80963 .32045 Mtetra
1 0 .6 r
.80067 .32201 m
.80449 .32801 L
.81345 .32661 L
.80963 .32045 L
closepath s
.595 .68 .9 r
.80963 .32045 .81345 .32661 .82247 .32535 .81865 .31903 Mtetra
1 0 .6 r
.80963 .32045 m
.81345 .32661 L
.82247 .32535 L
.81865 .31903 L
closepath s
.589 .671 .896 r
.81865 .31903 .82247 .32535 .83154 .32426 .82771 .31774 Mtetra
1 0 .6 r
.81865 .31903 m
.82247 .32535 L
.83154 .32426 L
.82771 .31774 L
closepath s
.583 .662 .892 r
.82771 .31774 .83154 .32426 .84066 .32335 .83683 .31662 Mtetra
1 0 .6 r
.82771 .31774 m
.83154 .32426 L
.84066 .32335 L
.83683 .31662 L
closepath s
.576 .651 .887 r
.83683 .31662 .84066 .32335 .84985 .32265 .84601 .31567 Mtetra
1 0 .6 r
.83683 .31662 m
.84066 .32335 L
.84985 .32265 L
.84601 .31567 L
closepath s
.568 .639 .881 r
.84601 .31567 .84985 .32265 .8591 .32217 .85525 .31492 Mtetra
1 0 .6 r
.84601 .31567 m
.84985 .32265 L
.8591 .32217 L
.85525 .31492 L
closepath s
.56 .626 .874 r
.85525 .31492 .8591 .32217 .86842 .32195 .86455 .31438 Mtetra
1 0 .6 r
.85525 .31492 m
.8591 .32217 L
.86842 .32195 L
.86455 .31438 L
closepath s
.551 .612 .867 r
.86455 .31438 .86842 .32195 .87783 .32202 .87393 .31409 Mtetra
1 0 .6 r
.86455 .31438 m
.86842 .32195 L
.87783 .32202 L
.87393 .31409 L
closepath s
.664 .741 .907 r
.26801 .47074 .27278 .47519 .28003 .47279 .27528 .46833 Mtetra
1 0 .6 r
.26801 .47074 m
.27278 .47519 L
.28003 .47279 L
.27528 .46833 L
closepath s
.663 .741 .908 r
.27528 .46833 .28003 .47279 .28731 .47039 .28256 .46591 Mtetra
1 0 .6 r
.27528 .46833 m
.28003 .47279 L
.28731 .47039 L
.28256 .46591 L
closepath s
.663 .741 .908 r
.28256 .46591 .28731 .47039 .2946 .46798 .28987 .46349 Mtetra
1 0 .6 r
.28256 .46591 m
.28731 .47039 L
.2946 .46798 L
.28987 .46349 L
closepath s
.663 .741 .908 r
.28987 .46349 .2946 .46798 .30191 .46556 .2972 .46106 Mtetra
1 0 .6 r
.28987 .46349 m
.2946 .46798 L
.30191 .46556 L
.2972 .46106 L
closepath s
.663 .741 .908 r
.2972 .46106 .30191 .46556 .30925 .46315 .30454 .45863 Mtetra
1 0 .6 r
.2972 .46106 m
.30191 .46556 L
.30925 .46315 L
.30454 .45863 L
closepath s
.663 .741 .908 r
.30454 .45863 .30925 .46315 .3166 .46073 .31191 .4562 Mtetra
1 0 .6 r
.30454 .45863 m
.30925 .46315 L
.3166 .46073 L
.31191 .4562 L
closepath s
.662 .74 .908 r
.31191 .4562 .3166 .46073 .32397 .45831 .31929 .45377 Mtetra
1 0 .6 r
.31191 .4562 m
.3166 .46073 L
.32397 .45831 L
.31929 .45377 L
closepath s
.662 .74 .908 r
.31929 .45377 .32397 .45831 .33137 .4559 .3267 .45134 Mtetra
1 0 .6 r
.31929 .45377 m
.32397 .45831 L
.33137 .4559 L
.3267 .45134 L
closepath s
.661 .74 .908 r
.3267 .45134 .33137 .4559 .33878 .45349 .33413 .44892 Mtetra
1 0 .6 r
.3267 .45134 m
.33137 .4559 L
.33878 .45349 L
.33413 .44892 L
closepath s
.66 .74 .909 r
.33413 .44892 .33878 .45349 .34622 .45109 .34157 .44651 Mtetra
1 0 .6 r
.33413 .44892 m
.33878 .45349 L
.34622 .45109 L
.34157 .44651 L
closepath s
.659 .739 .909 r
.34157 .44651 .34622 .45109 .35367 .4487 .34904 .44411 Mtetra
1 0 .6 r
.34157 .44651 m
.34622 .45109 L
.35367 .4487 L
.34904 .44411 L
closepath s
.658 .739 .91 r
.34904 .44411 .35367 .4487 .36114 .44634 .35653 .44173 Mtetra
1 0 .6 r
.34904 .44411 m
.35367 .4487 L
.36114 .44634 L
.35653 .44173 L
closepath s
.656 .738 .91 r
.35653 .44173 .36114 .44634 .36864 .44401 .36403 .43938 Mtetra
1 0 .6 r
.35653 .44173 m
.36114 .44634 L
.36864 .44401 L
.36403 .43938 L
closepath s
.653 .737 .911 r
.36403 .43938 .36864 .44401 .37615 .44174 .37156 .43708 Mtetra
1 0 .6 r
.36403 .43938 m
.36864 .44401 L
.37615 .44174 L
.37156 .43708 L
closepath s
.649 .735 .912 r
.37156 .43708 .37615 .44174 .38368 .43954 .3791 .43484 Mtetra
1 0 .6 r
.37156 .43708 m
.37615 .44174 L
.38368 .43954 L
.3791 .43484 L
closepath s
.644 .733 .914 r
.3791 .43484 .38368 .43954 .39123 .43746 .38667 .43271 Mtetra
1 0 .6 r
.3791 .43484 m
.38368 .43954 L
.39123 .43746 L
.38667 .43271 L
closepath s
.635 .728 .916 r
.38667 .43271 .39123 .43746 .3988 .43555 .39425 .43074 Mtetra
1 0 .6 r
.38667 .43271 m
.39123 .43746 L
.3988 .43555 L
.39425 .43074 L
closepath s
.621 .721 .918 r
.39425 .43074 .3988 .43555 .40637 .43393 .40184 .42901 Mtetra
1 0 .6 r
.39425 .43074 m
.3988 .43555 L
.40637 .43393 L
.40184 .42901 L
closepath s
.598 .709 .921 r
.40184 .42901 .40637 .43393 .41396 .43276 .40945 .42766 Mtetra
1 0 .6 r
.40184 .42901 m
.40637 .43393 L
.41396 .43276 L
.40945 .42766 L
closepath s
.558 .686 .925 r
.40945 .42766 .41396 .43276 .42156 .43239 .41706 .42696 Mtetra
1 0 .6 r
.40945 .42766 m
.41396 .43276 L
.42156 .43239 L
.41706 .42696 L
closepath s
.48 .638 .924 r
.41706 .42696 .42156 .43239 .42914 .43345 .42467 .42737 Mtetra
1 0 .6 r
.41706 .42696 m
.42156 .43239 L
.42914 .43345 L
.42467 .42737 L
closepath s
.314 .524 .899 r
.42467 .42737 .42914 .43345 .43668 .43729 .43225 .42988 Mtetra
1 0 .6 r
.42467 .42737 m
.42914 .43345 L
.43668 .43729 L
.43225 .42988 L
closepath s
0 .24 .755 r
.43225 .42988 .43668 .43729 .44413 .44705 .43977 .43657 Mtetra
1 0 .6 r
.43225 .42988 m
.43668 .43729 L
.44413 .44705 L
.43977 .43657 L
closepath s
0 0 .363 r
.43977 .43657 .44413 .44705 .45136 .47054 .44714 .45241 Mtetra
1 0 .6 r
.43977 .43657 m
.44413 .44705 L
.45136 .47054 L
.44714 .45241 L
closepath s
.819 .534 0 r
.44714 .45241 .45136 .47054 .45809 .52579 .45417 .48934 Mtetra
1 0 .6 r
.44714 .45241 m
.45136 .47054 L
.45809 .52579 L
.45417 .48934 L
closepath s
.839 .609 .062 r
.45417 .48934 .45809 .52579 .46452 .61569 .46067 .56549 Mtetra
1 0 .6 r
.45417 .48934 m
.45809 .52579 L
.46452 .61569 L
.46067 .56549 L
closepath s
0 0 .287 r
.46067 .56549 .46452 .61569 .4728 .61428 .46778 .62882 Mtetra
1 0 .6 r
.46067 .56549 m
.46452 .61569 L
.4728 .61428 L
.46778 .62882 L
closepath s
.992 .824 .449 r
.46778 .62882 .4728 .61428 .4821 .53506 .4769 .57439 Mtetra
1 0 .6 r
.46778 .62882 m
.4728 .61428 L
.4821 .53506 L
.4769 .57439 L
closepath s
.715 .656 .102 r
.4769 .57439 .4821 .53506 .49079 .48202 .48597 .50486 Mtetra
1 0 .6 r
.4769 .57439 m
.4821 .53506 L
.49079 .48202 L
.48597 .50486 L
closepath s
.703 .69 .153 r
.48597 .50486 .49079 .48202 .49906 .45307 .49447 .46408 Mtetra
1 0 .6 r
.48597 .50486 m
.49079 .48202 L
.49906 .45307 L
.49447 .46408 L
closepath s
.791 .822 .345 r
.49447 .46408 .49906 .45307 .50716 .43596 .50269 .44081 Mtetra
1 0 .6 r
.49447 .46408 m
.49906 .45307 L
.50716 .43596 L
.50269 .44081 L
closepath s
.875 .948 .59 r
.50269 .44081 .50716 .43596 .5152 .42468 .51079 .42623 Mtetra
1 0 .6 r
.50269 .44081 m
.50716 .43596 L
.5152 .42468 L
.51079 .42623 L
closepath s
.888 .99 .776 r
.51079 .42623 .5152 .42468 .52322 .4165 .51885 .41616 Mtetra
1 0 .6 r
.51079 .42623 m
.5152 .42468 L
.52322 .4165 L
.51885 .41616 L
closepath s
.854 .969 .871 r
.51885 .41616 .52322 .4165 .53123 .41012 .5269 .4086 Mtetra
1 0 .6 r
.51885 .41616 m
.52322 .4165 L
.53123 .41012 L
.5269 .4086 L
closepath s
.811 .929 .912 r
.5269 .4086 .53123 .41012 .53926 .40483 .53495 .40254 Mtetra
1 0 .6 r
.5269 .4086 m
.53123 .41012 L
.53926 .40483 L
.53495 .40254 L
closepath s
.775 .893 .928 r
.53495 .40254 .53926 .40483 .5473 .40025 .54301 .39743 Mtetra
1 0 .6 r
.53495 .40254 m
.53926 .40483 L
.5473 .40025 L
.54301 .39743 L
closepath s
.748 .864 .933 r
.54301 .39743 .5473 .40025 .55536 .39615 .55109 .39295 Mtetra
1 0 .6 r
.54301 .39743 m
.5473 .40025 L
.55536 .39615 L
.55109 .39295 L
closepath s
.728 .842 .935 r
.55109 .39295 .55536 .39615 .56344 .3924 .55919 .3889 Mtetra
1 0 .6 r
.55109 .39295 m
.55536 .39615 L
.56344 .3924 L
.55919 .3889 L
closepath s
.713 .825 .935 r
.55919 .3889 .56344 .3924 .57154 .38889 .56731 .38517 Mtetra
1 0 .6 r
.55919 .3889 m
.56344 .3924 L
.57154 .38889 L
.56731 .38517 L
closepath s
.701 .812 .934 r
.56731 .38517 .57154 .38889 .57967 .38557 .57545 .38167 Mtetra
1 0 .6 r
.56731 .38517 m
.57154 .38889 L
.57967 .38557 L
.57545 .38167 L
closepath s
.692 .802 .933 r
.57545 .38167 .57967 .38557 .58782 .38239 .58362 .37835 Mtetra
1 0 .6 r
.57545 .38167 m
.57967 .38557 L
.58782 .38239 L
.58362 .37835 L
closepath s
.685 .793 .932 r
.58362 .37835 .58782 .38239 .59599 .37932 .59181 .37517 Mtetra
1 0 .6 r
.58362 .37835 m
.58782 .38239 L
.59599 .37932 L
.59181 .37517 L
closepath s
.68 .786 .93 r
.59181 .37517 .59599 .37932 .60419 .37635 .60002 .37209 Mtetra
1 0 .6 r
.59181 .37517 m
.59599 .37932 L
.60419 .37635 L
.60002 .37209 L
closepath s
.675 .781 .929 r
.60002 .37209 .60419 .37635 .61241 .37345 .60826 .3691 Mtetra
1 0 .6 r
.60002 .37209 m
.60419 .37635 L
.61241 .37345 L
.60826 .3691 L
closepath s
.671 .776 .929 r
.60826 .3691 .61241 .37345 .62066 .37062 .61653 .36619 Mtetra
1 0 .6 r
.60826 .3691 m
.61241 .37345 L
.62066 .37062 L
.61653 .36619 L
closepath s
.668 .772 .928 r
.61653 .36619 .62066 .37062 .62893 .36784 .62482 .36334 Mtetra
1 0 .6 r
.61653 .36619 m
.62066 .37062 L
.62893 .36784 L
.62482 .36334 L
closepath s
.665 .768 .927 r
.62482 .36334 .62893 .36784 .63723 .36511 .63313 .36054 Mtetra
1 0 .6 r
.62482 .36334 m
.62893 .36784 L
.63723 .36511 L
.63313 .36054 L
closepath s
.662 .765 .926 r
.63313 .36054 .63723 .36511 .64556 .36242 .64148 .3578 Mtetra
1 0 .6 r
.63313 .36054 m
.63723 .36511 L
.64556 .36242 L
.64148 .3578 L
closepath s
.659 .762 .926 r
.64148 .3578 .64556 .36242 .65391 .35978 .64985 .35509 Mtetra
1 0 .6 r
.64148 .3578 m
.64556 .36242 L
.65391 .35978 L
.64985 .35509 L
closepath s
.657 .759 .925 r
.64985 .35509 .65391 .35978 .6623 .35717 .65825 .35243 Mtetra
1 0 .6 r
.64985 .35509 m
.65391 .35978 L
.6623 .35717 L
.65825 .35243 L
closepath s
.655 .756 .924 r
.65825 .35243 .6623 .35717 .67071 .35461 .66667 .34981 Mtetra
1 0 .6 r
.65825 .35243 m
.6623 .35717 L
.67071 .35461 L
.66667 .34981 L
closepath s
.652 .753 .924 r
.66667 .34981 .67071 .35461 .67914 .35208 .67513 .34723 Mtetra
1 0 .6 r
.66667 .34981 m
.67071 .35461 L
.67914 .35208 L
.67513 .34723 L
closepath s
.65 .751 .923 r
.67513 .34723 .67914 .35208 .68761 .34959 .68361 .34469 Mtetra
1 0 .6 r
.67513 .34723 m
.67914 .35208 L
.68761 .34959 L
.68361 .34469 L
closepath s
.648 .748 .923 r
.68361 .34469 .68761 .34959 .69611 .34714 .69212 .34218 Mtetra
1 0 .6 r
.68361 .34469 m
.68761 .34959 L
.69611 .34714 L
.69212 .34218 L
closepath s
.646 .746 .922 r
.69212 .34218 .69611 .34714 .70463 .34473 .70066 .33972 Mtetra
1 0 .6 r
.69212 .34218 m
.69611 .34714 L
.70463 .34473 L
.70066 .33972 L
closepath s
.643 .743 .921 r
.70066 .33972 .70463 .34473 .71319 .34236 .70924 .33729 Mtetra
1 0 .6 r
.70066 .33972 m
.70463 .34473 L
.71319 .34236 L
.70924 .33729 L
closepath s
.641 .74 .921 r
.70924 .33729 .71319 .34236 .72178 .34004 .71784 .33491 Mtetra
1 0 .6 r
.70924 .33729 m
.71319 .34236 L
.72178 .34004 L
.71784 .33491 L
closepath s
.638 .737 .92 r
.71784 .33491 .72178 .34004 .7304 .33777 .72647 .33258 Mtetra
1 0 .6 r
.71784 .33491 m
.72178 .34004 L
.7304 .33777 L
.72647 .33258 L
closepath s
.636 .734 .919 r
.72647 .33258 .7304 .33777 .73905 .33555 .73514 .33029 Mtetra
1 0 .6 r
.72647 .33258 m
.7304 .33777 L
.73905 .33555 L
.73514 .33029 L
closepath s
.633 .73 .918 r
.73514 .33029 .73905 .33555 .74774 .33339 .74385 .32806 Mtetra
1 0 .6 r
.73514 .33029 m
.73905 .33555 L
.74774 .33339 L
.74385 .32806 L
closepath s
.63 .727 .917 r
.74385 .32806 .74774 .33339 .75647 .33129 .75258 .32589 Mtetra
1 0 .6 r
.74385 .32806 m
.74774 .33339 L
.75647 .33129 L
.75258 .32589 L
closepath s
.627 .723 .916 r
.75258 .32589 .75647 .33129 .76523 .32926 .76136 .32378 Mtetra
1 0 .6 r
.75258 .32589 m
.75647 .33129 L
.76523 .32926 L
.76136 .32378 L
closepath s
.623 .718 .915 r
.76136 .32378 .76523 .32926 .77403 .32731 .77016 .32174 Mtetra
1 0 .6 r
.76136 .32378 m
.76523 .32926 L
.77403 .32731 L
.77016 .32174 L
closepath s
.619 .713 .913 r
.77016 .32174 .77403 .32731 .78286 .32545 .77901 .31977 Mtetra
1 0 .6 r
.77016 .32174 m
.77403 .32731 L
.78286 .32545 L
.77901 .31977 L
closepath s
.615 .708 .911 r
.77901 .31977 .78286 .32545 .79174 .32368 .7879 .31789 Mtetra
1 0 .6 r
.77901 .31977 m
.78286 .32545 L
.79174 .32368 L
.7879 .31789 L
closepath s
.611 .702 .909 r
.7879 .31789 .79174 .32368 .80067 .32201 .79683 .3161 Mtetra
1 0 .6 r
.7879 .31789 m
.79174 .32368 L
.80067 .32201 L
.79683 .3161 L
closepath s
.606 .696 .906 r
.79683 .3161 .80067 .32201 .80963 .32045 .8058 .31441 Mtetra
1 0 .6 r
.79683 .3161 m
.80067 .32201 L
.80963 .32045 L
.8058 .31441 L
closepath s
.601 .688 .904 r
.8058 .31441 .80963 .32045 .81865 .31903 .81482 .31283 Mtetra
1 0 .6 r
.8058 .31441 m
.80963 .32045 L
.81865 .31903 L
.81482 .31283 L
closepath s
.596 .681 .9 r
.81482 .31283 .81865 .31903 .82771 .31774 .82389 .31138 Mtetra
1 0 .6 r
.81482 .31283 m
.81865 .31903 L
.82771 .31774 L
.82389 .31138 L
closepath s
.59 .672 .896 r
.82389 .31138 .82771 .31774 .83683 .31662 .83301 .31006 Mtetra
1 0 .6 r
.82389 .31138 m
.82771 .31774 L
.83683 .31662 L
.83301 .31006 L
closepath s
.584 .662 .892 r
.83301 .31006 .83683 .31662 .84601 .31567 .84218 .3089 Mtetra
1 0 .6 r
.83301 .31006 m
.83683 .31662 L
.84601 .31567 L
.84218 .3089 L
closepath s
.577 .652 .887 r
.84218 .3089 .84601 .31567 .85525 .31492 .85141 .3079 Mtetra
1 0 .6 r
.84218 .3089 m
.84601 .31567 L
.85525 .31492 L
.85141 .3079 L
closepath s
.569 .64 .881 r
.85141 .3079 .85525 .31492 .86455 .31438 .8607 .3071 Mtetra
1 0 .6 r
.85141 .3079 m
.85525 .31492 L
.86455 .31438 L
.8607 .3071 L
closepath s
.562 .628 .875 r
.8607 .3071 .86455 .31438 .87393 .31409 .87005 .3065 Mtetra
1 0 .6 r
.8607 .3071 m
.86455 .31438 L
.87393 .31409 L
.87005 .3065 L
closepath s
.664 .741 .907 r
.26322 .46627 .26801 .47074 .27528 .46833 .2705 .46384 Mtetra
1 0 .6 r
.26322 .46627 m
.26801 .47074 L
.27528 .46833 L
.2705 .46384 L
closepath s
.663 .741 .908 r
.2705 .46384 .27528 .46833 .28256 .46591 .2778 .46141 Mtetra
1 0 .6 r
.2705 .46384 m
.27528 .46833 L
.28256 .46591 L
.2778 .46141 L
closepath s
.663 .741 .908 r
.2778 .46141 .28256 .46591 .28987 .46349 .28511 .45898 Mtetra
1 0 .6 r
.2778 .46141 m
.28256 .46591 L
.28987 .46349 L
.28511 .45898 L
closepath s
.663 .741 .908 r
.28511 .45898 .28987 .46349 .2972 .46106 .29245 .45654 Mtetra
1 0 .6 r
.28511 .45898 m
.28987 .46349 L
.2972 .46106 L
.29245 .45654 L
closepath s
.663 .741 .908 r
.29245 .45654 .2972 .46106 .30454 .45863 .29981 .4541 Mtetra
1 0 .6 r
.29245 .45654 m
.2972 .46106 L
.30454 .45863 L
.29981 .4541 L
closepath s
.663 .741 .908 r
.29981 .4541 .30454 .45863 .31191 .4562 .30719 .45165 Mtetra
1 0 .6 r
.29981 .4541 m
.30454 .45863 L
.31191 .4562 L
.30719 .45165 L
closepath s
.662 .74 .908 r
.30719 .45165 .31191 .4562 .31929 .45377 .31459 .44921 Mtetra
1 0 .6 r
.30719 .45165 m
.31191 .4562 L
.31929 .45377 L
.31459 .44921 L
closepath s
.662 .74 .908 r
.31459 .44921 .31929 .45377 .3267 .45134 .32201 .44677 Mtetra
1 0 .6 r
.31459 .44921 m
.31929 .45377 L
.3267 .45134 L
.32201 .44677 L
closepath s
.661 .74 .908 r
.32201 .44677 .3267 .45134 .33413 .44892 .32945 .44433 Mtetra
1 0 .6 r
.32201 .44677 m
.3267 .45134 L
.33413 .44892 L
.32945 .44433 L
closepath s
.661 .74 .909 r
.32945 .44433 .33413 .44892 .34157 .44651 .3369 .4419 Mtetra
1 0 .6 r
.32945 .44433 m
.33413 .44892 L
.34157 .44651 L
.3369 .4419 L
closepath s
.66 .74 .909 r
.3369 .4419 .34157 .44651 .34904 .44411 .34438 .43949 Mtetra
1 0 .6 r
.3369 .4419 m
.34157 .44651 L
.34904 .44411 L
.34438 .43949 L
closepath s
.658 .739 .909 r
.34438 .43949 .34904 .44411 .35653 .44173 .35188 .43709 Mtetra
1 0 .6 r
.34438 .43949 m
.34904 .44411 L
.35653 .44173 L
.35188 .43709 L
closepath s
.656 .738 .91 r
.35188 .43709 .35653 .44173 .36403 .43938 .3594 .43472 Mtetra
1 0 .6 r
.35188 .43709 m
.35653 .44173 L
.36403 .43938 L
.3594 .43472 L
closepath s
.654 .737 .911 r
.3594 .43472 .36403 .43938 .37156 .43708 .36694 .43239 Mtetra
1 0 .6 r
.3594 .43472 m
.36403 .43938 L
.37156 .43708 L
.36694 .43239 L
closepath s
.65 .736 .912 r
.36694 .43239 .37156 .43708 .3791 .43484 .3745 .43013 Mtetra
1 0 .6 r
.36694 .43239 m
.37156 .43708 L
.3791 .43484 L
.3745 .43013 L
closepath s
.645 .733 .913 r
.3745 .43013 .3791 .43484 .38667 .43271 .38208 .42796 Mtetra
1 0 .6 r
.3745 .43013 m
.3791 .43484 L
.38667 .43271 L
.38208 .42796 L
closepath s
.637 .73 .915 r
.38208 .42796 .38667 .43271 .39425 .43074 .38967 .42592 Mtetra
1 0 .6 r
.38208 .42796 m
.38667 .43271 L
.39425 .43074 L
.38967 .42592 L
closepath s
.626 .724 .917 r
.38967 .42592 .39425 .43074 .40184 .42901 .39728 .42409 Mtetra
1 0 .6 r
.38967 .42592 m
.39425 .43074 L
.40184 .42901 L
.39728 .42409 L
closepath s
.607 .713 .92 r
.39728 .42409 .40184 .42901 .40945 .42766 .40491 .42259 Mtetra
1 0 .6 r
.39728 .42409 m
.40184 .42901 L
.40945 .42766 L
.40491 .42259 L
closepath s
.575 .695 .923 r
.40491 .42259 .40945 .42766 .41706 .42696 .41254 .42162 Mtetra
1 0 .6 r
.40491 .42259 m
.40945 .42766 L
.41706 .42696 L
.41254 .42162 L
closepath s
.516 .659 .925 r
.41254 .42162 .41706 .42696 .42467 .42737 .42017 .42154 Mtetra
1 0 .6 r
.41254 .42162 m
.41706 .42696 L
.42467 .42737 L
.42017 .42154 L
closepath s
.397 .58 .914 r
.42017 .42154 .42467 .42737 .43225 .42988 .42779 .42305 Mtetra
1 0 .6 r
.42017 .42154 m
.42467 .42737 L
.43225 .42988 L
.42779 .42305 L
closepath s
.141 .39 .841 r
.42779 .42305 .43225 .42988 .43977 .43657 .43536 .4276 Mtetra
1 0 .6 r
.42779 .42305 m
.43225 .42988 L
.43977 .43657 L
.43536 .4276 L
closepath s
0 0 .571 r
.43536 .4276 .43977 .43657 .44714 .45241 .44283 .43842 Mtetra
1 0 .6 r
.43536 .4276 m
.43977 .43657 L
.44714 .45241 L
.44283 .43842 L
closepath s
.711 .41 0 r
.44283 .43842 .44714 .45241 .45417 .48934 .45008 .46307 Mtetra
1 0 .6 r
.44283 .43842 m
.44714 .45241 L
.45417 .48934 L
.45008 .46307 L
closepath s
.832 .58 .031 r
.45008 .46307 .45417 .48934 .46067 .56549 .45688 .51726 Mtetra
1 0 .6 r
.45008 .46307 m
.45417 .48934 L
.46067 .56549 L
.45688 .51726 L
closepath s
.709 .533 0 r
.45688 .51726 .46067 .56549 .46778 .62882 .46344 .60122 Mtetra
1 0 .6 r
.45688 .51726 m
.46067 .56549 L
.46778 .62882 L
.46344 .60122 L
closepath s
.41 .313 .634 r
.46344 .60122 .46778 .62882 .4769 .57439 .47161 .61015 Mtetra
1 0 .6 r
.46344 .60122 m
.46778 .62882 L
.4769 .57439 L
.47161 .61015 L
closepath s
.82 .723 .193 r
.47161 .61015 .4769 .57439 .48597 .50486 .48092 .53787 Mtetra
1 0 .6 r
.47161 .61015 m
.4769 .57439 L
.48597 .50486 L
.48092 .53787 L
closepath s
0 0 0 r
.48092 .53787 .48597 .50486 .49447 .46408 .48974 .48176 Mtetra
1 0 .6 r
.48092 .53787 m
.48597 .50486 L
.49447 .46408 L
.48974 .48176 L
closepath s
.711 .722 .2 r
.48974 .48176 .49447 .46408 .50269 .44081 .49814 .4494 Mtetra
1 0 .6 r
.48974 .48176 m
.49447 .46408 L
.50269 .44081 L
.49814 .4494 L
closepath s
.809 .863 .417 r
.49814 .4494 .50269 .44081 .51079 .42623 .50633 .42997 Mtetra
1 0 .6 r
.49814 .4494 m
.50269 .44081 L
.51079 .42623 L
.50633 .42997 L
closepath s
.877 .969 .65 r
.50633 .42997 .51079 .42623 .51885 .41616 .51445 .41717 Mtetra
1 0 .6 r
.50633 .42997 m
.51079 .42623 L
.51885 .41616 L
.51445 .41717 L
closepath s
.876 .991 .808 r
.51445 .41717 .51885 .41616 .5269 .4086 .52253 .40798 Mtetra
1 0 .6 r
.51445 .41717 m
.51885 .41616 L
.5269 .4086 L
.52253 .40798 L
closepath s
.84 .963 .886 r
.52253 .40798 .5269 .4086 .53495 .40254 .53061 .40087 Mtetra
1 0 .6 r
.52253 .40798 m
.5269 .4086 L
.53495 .40254 L
.53061 .40087 L
closepath s
.801 .924 .918 r
.53061 .40087 .53495 .40254 .54301 .39743 .5387 .39506 Mtetra
1 0 .6 r
.53061 .40087 m
.53495 .40254 L
.54301 .39743 L
.5387 .39506 L
closepath s
.768 .89 .931 r
.5387 .39506 .54301 .39743 .55109 .39295 .5468 .39008 Mtetra
1 0 .6 r
.5387 .39506 m
.54301 .39743 L
.55109 .39295 L
.5468 .39008 L
closepath s
.743 .863 .936 r
.5468 .39008 .55109 .39295 .55919 .3889 .55492 .38567 Mtetra
1 0 .6 r
.5468 .39008 m
.55109 .39295 L
.55919 .3889 L
.55492 .38567 L
closepath s
.725 .842 .937 r
.55492 .38567 .55919 .3889 .56731 .38517 .56305 .38166 Mtetra
1 0 .6 r
.55492 .38567 m
.55919 .3889 L
.56731 .38517 L
.56305 .38166 L
closepath s
.711 .826 .936 r
.56305 .38166 .56731 .38517 .57545 .38167 .57122 .37795 Mtetra
1 0 .6 r
.56305 .38166 m
.56731 .38517 L
.57545 .38167 L
.57122 .37795 L
closepath s
.7 .813 .935 r
.57122 .37795 .57545 .38167 .58362 .37835 .5794 .37445 Mtetra
1 0 .6 r
.57122 .37795 m
.57545 .38167 L
.58362 .37835 L
.5794 .37445 L
closepath s
.691 .803 .934 r
.5794 .37445 .58362 .37835 .59181 .37517 .5876 .37112 Mtetra
1 0 .6 r
.5794 .37445 m
.58362 .37835 L
.59181 .37517 L
.5876 .37112 L
closepath s
.685 .795 .933 r
.5876 .37112 .59181 .37517 .60002 .37209 .59584 .36792 Mtetra
1 0 .6 r
.5876 .37112 m
.59181 .37517 L
.60002 .37209 L
.59584 .36792 L
closepath s
.679 .788 .932 r
.59584 .36792 .60002 .37209 .60826 .3691 .60409 .36483 Mtetra
1 0 .6 r
.59584 .36792 m
.60002 .37209 L
.60826 .3691 L
.60409 .36483 L
closepath s
.675 .782 .931 r
.60409 .36483 .60826 .3691 .61653 .36619 .61237 .36183 Mtetra
1 0 .6 r
.60409 .36483 m
.60826 .3691 L
.61653 .36619 L
.61237 .36183 L
closepath s
.671 .777 .93 r
.61237 .36183 .61653 .36619 .62482 .36334 .62068 .3589 Mtetra
1 0 .6 r
.61237 .36183 m
.61653 .36619 L
.62482 .36334 L
.62068 .3589 L
closepath s
.667 .773 .929 r
.62068 .3589 .62482 .36334 .63313 .36054 .62901 .35603 Mtetra
1 0 .6 r
.62068 .3589 m
.62482 .36334 L
.63313 .36054 L
.62901 .35603 L
closepath s
.664 .769 .928 r
.62901 .35603 .63313 .36054 .64148 .3578 .63737 .35321 Mtetra
1 0 .6 r
.62901 .35603 m
.63313 .36054 L
.64148 .3578 L
.63737 .35321 L
closepath s
.661 .766 .927 r
.63737 .35321 .64148 .3578 .64985 .35509 .64576 .35045 Mtetra
1 0 .6 r
.63737 .35321 m
.64148 .3578 L
.64985 .35509 L
.64576 .35045 L
closepath s
.659 .763 .927 r
.64576 .35045 .64985 .35509 .65825 .35243 .65417 .34773 Mtetra
1 0 .6 r
.64576 .35045 m
.64985 .35509 L
.65825 .35243 L
.65417 .34773 L
closepath s
.656 .76 .926 r
.65417 .34773 .65825 .35243 .66667 .34981 .66262 .34505 Mtetra
1 0 .6 r
.65417 .34773 m
.65825 .35243 L
.66667 .34981 L
.66262 .34505 L
closepath s
.654 .757 .925 r
.66262 .34505 .66667 .34981 .67513 .34723 .67109 .34242 Mtetra
1 0 .6 r
.66262 .34505 m
.66667 .34981 L
.67513 .34723 L
.67109 .34242 L
closepath s
.652 .754 .925 r
.67109 .34242 .67513 .34723 .68361 .34469 .67959 .33982 Mtetra
1 0 .6 r
.67109 .34242 m
.67513 .34723 L
.68361 .34469 L
.67959 .33982 L
closepath s
.65 .752 .924 r
.67959 .33982 .68361 .34469 .69212 .34218 .68811 .33726 Mtetra
1 0 .6 r
.67959 .33982 m
.68361 .34469 L
.69212 .34218 L
.68811 .33726 L
closepath s
.647 .749 .923 r
.68811 .33726 .69212 .34218 .70066 .33972 .69667 .33474 Mtetra
1 0 .6 r
.68811 .33726 m
.69212 .34218 L
.70066 .33972 L
.69667 .33474 L
closepath s
.645 .746 .923 r
.69667 .33474 .70066 .33972 .70924 .33729 .70526 .33226 Mtetra
1 0 .6 r
.69667 .33474 m
.70066 .33972 L
.70924 .33729 L
.70526 .33226 L
closepath s
.643 .743 .922 r
.70526 .33226 .70924 .33729 .71784 .33491 .71388 .32982 Mtetra
1 0 .6 r
.70526 .33226 m
.70924 .33729 L
.71784 .33491 L
.71388 .32982 L
closepath s
.64 .741 .921 r
.71388 .32982 .71784 .33491 .72647 .33258 .72253 .32742 Mtetra
1 0 .6 r
.71388 .32982 m
.71784 .33491 L
.72647 .33258 L
.72253 .32742 L
closepath s
.638 .737 .921 r
.72253 .32742 .72647 .33258 .73514 .33029 .73121 .32507 Mtetra
1 0 .6 r
.72253 .32742 m
.72647 .33258 L
.73514 .33029 L
.73121 .32507 L
closepath s
.635 .734 .92 r
.73121 .32507 .73514 .33029 .74385 .32806 .73993 .32277 Mtetra
1 0 .6 r
.73121 .32507 m
.73514 .33029 L
.74385 .32806 L
.73993 .32277 L
closepath s
.632 .731 .919 r
.73993 .32277 .74385 .32806 .75258 .32589 .74868 .32053 Mtetra
1 0 .6 r
.73993 .32277 m
.74385 .32806 L
.75258 .32589 L
.74868 .32053 L
closepath s
.629 .727 .918 r
.74868 .32053 .75258 .32589 .76136 .32378 .75747 .31834 Mtetra
1 0 .6 r
.74868 .32053 m
.75258 .32589 L
.76136 .32378 L
.75747 .31834 L
closepath s
.626 .723 .916 r
.75747 .31834 .76136 .32378 .77016 .32174 .76629 .31621 Mtetra
1 0 .6 r
.75747 .31834 m
.76136 .32378 L
.77016 .32174 L
.76629 .31621 L
closepath s
.623 .718 .915 r
.76629 .31621 .77016 .32174 .77901 .31977 .77515 .31415 Mtetra
1 0 .6 r
.76629 .31621 m
.77016 .32174 L
.77901 .31977 L
.77515 .31415 L
closepath s
.619 .713 .913 r
.77515 .31415 .77901 .31977 .7879 .31789 .78405 .31217 Mtetra
1 0 .6 r
.77515 .31415 m
.77901 .31977 L
.7879 .31789 L
.78405 .31217 L
closepath s
.615 .708 .911 r
.78405 .31217 .7879 .31789 .79683 .3161 .79298 .31027 Mtetra
1 0 .6 r
.78405 .31217 m
.7879 .31789 L
.79683 .3161 L
.79298 .31027 L
closepath s
.611 .702 .909 r
.79298 .31027 .79683 .3161 .8058 .31441 .80197 .30845 Mtetra
1 0 .6 r
.79298 .31027 m
.79683 .3161 L
.8058 .31441 L
.80197 .30845 L
closepath s
.606 .696 .907 r
.80197 .30845 .8058 .31441 .81482 .31283 .81099 .30674 Mtetra
1 0 .6 r
.80197 .30845 m
.8058 .31441 L
.81482 .31283 L
.81099 .30674 L
closepath s
.601 .689 .904 r
.81099 .30674 .81482 .31283 .82389 .31138 .82006 .30514 Mtetra
1 0 .6 r
.81099 .30674 m
.81482 .31283 L
.82389 .31138 L
.82006 .30514 L
closepath s
.596 .681 .9 r
.82006 .30514 .82389 .31138 .83301 .31006 .82918 .30365 Mtetra
1 0 .6 r
.82006 .30514 m
.82389 .31138 L
.83301 .31006 L
.82918 .30365 L
closepath s
.59 .672 .897 r
.82918 .30365 .83301 .31006 .84218 .3089 .83835 .3023 Mtetra
1 0 .6 r
.82918 .30365 m
.83301 .31006 L
.84218 .3089 L
.83835 .3023 L
closepath s
.584 .663 .892 r
.83835 .3023 .84218 .3089 .85141 .3079 .84757 .3011 Mtetra
1 0 .6 r
.83835 .3023 m
.84218 .3089 L
.85141 .3079 L
.84757 .3011 L
closepath s
.578 .653 .887 r
.84757 .3011 .85141 .3079 .8607 .3071 .85685 .30006 Mtetra
1 0 .6 r
.84757 .3011 m
.85141 .3079 L
.8607 .3071 L
.85685 .30006 L
closepath s
.571 .642 .882 r
.85685 .30006 .8607 .3071 .87005 .3065 .86619 .29919 Mtetra
1 0 .6 r
.85685 .30006 m
.8607 .3071 L
.87005 .3065 L
.86619 .29919 L
closepath s
.664 .741 .907 r
.25841 .46177 .26322 .46627 .2705 .46384 .2657 .45933 Mtetra
1 0 .6 r
.25841 .46177 m
.26322 .46627 L
.2705 .46384 L
.2657 .45933 L
closepath s
.663 .741 .908 r
.2657 .45933 .2705 .46384 .2778 .46141 .27301 .45689 Mtetra
1 0 .6 r
.2657 .45933 m
.2705 .46384 L
.2778 .46141 L
.27301 .45689 L
closepath s
.663 .741 .908 r
.27301 .45689 .2778 .46141 .28511 .45898 .28034 .45444 Mtetra
1 0 .6 r
.27301 .45689 m
.2778 .46141 L
.28511 .45898 L
.28034 .45444 L
closepath s
.663 .741 .908 r
.28034 .45444 .28511 .45898 .29245 .45654 .28768 .45199 Mtetra
1 0 .6 r
.28034 .45444 m
.28511 .45898 L
.29245 .45654 L
.28768 .45199 L
closepath s
.663 .741 .908 r
.28768 .45199 .29245 .45654 .29981 .4541 .29506 .44954 Mtetra
1 0 .6 r
.28768 .45199 m
.29245 .45654 L
.29981 .4541 L
.29506 .44954 L
closepath s
.663 .741 .908 r
.29506 .44954 .29981 .4541 .30719 .45165 .30245 .44708 Mtetra
1 0 .6 r
.29506 .44954 m
.29981 .4541 L
.30719 .45165 L
.30245 .44708 L
closepath s
.662 .74 .908 r
.30245 .44708 .30719 .45165 .31459 .44921 .30986 .44462 Mtetra
1 0 .6 r
.30245 .44708 m
.30719 .45165 L
.31459 .44921 L
.30986 .44462 L
closepath s
.662 .74 .908 r
.30986 .44462 .31459 .44921 .32201 .44677 .31729 .44217 Mtetra
1 0 .6 r
.30986 .44462 m
.31459 .44921 L
.32201 .44677 L
.31729 .44217 L
closepath s
.661 .74 .908 r
.31729 .44217 .32201 .44677 .32945 .44433 .32474 .43972 Mtetra
1 0 .6 r
.31729 .44217 m
.32201 .44677 L
.32945 .44433 L
.32474 .43972 L
closepath s
.661 .74 .909 r
.32474 .43972 .32945 .44433 .3369 .4419 .33221 .43727 Mtetra
1 0 .6 r
.32474 .43972 m
.32945 .44433 L
.3369 .4419 L
.33221 .43727 L
closepath s
.66 .74 .909 r
.33221 .43727 .3369 .4419 .34438 .43949 .33971 .43484 Mtetra
1 0 .6 r
.33221 .43727 m
.3369 .4419 L
.34438 .43949 L
.33971 .43484 L
closepath s
.658 .739 .909 r
.33971 .43484 .34438 .43949 .35188 .43709 .34722 .43243 Mtetra
1 0 .6 r
.33971 .43484 m
.34438 .43949 L
.35188 .43709 L
.34722 .43243 L
closepath s
.657 .738 .91 r
.34722 .43243 .35188 .43709 .3594 .43472 .35475 .43004 Mtetra
1 0 .6 r
.34722 .43243 m
.35188 .43709 L
.3594 .43472 L
.35475 .43004 L
closepath s
.654 .737 .911 r
.35475 .43004 .3594 .43472 .36694 .43239 .3623 .42769 Mtetra
1 0 .6 r
.35475 .43004 m
.3594 .43472 L
.36694 .43239 L
.3623 .42769 L
closepath s
.651 .736 .912 r
.3623 .42769 .36694 .43239 .3745 .43013 .36988 .42539 Mtetra
1 0 .6 r
.3623 .42769 m
.36694 .43239 L
.3745 .43013 L
.36988 .42539 L
closepath s
.647 .734 .913 r
.36988 .42539 .3745 .43013 .38208 .42796 .37747 .42318 Mtetra
1 0 .6 r
.36988 .42539 m
.3745 .43013 L
.38208 .42796 L
.37747 .42318 L
closepath s
.64 .731 .914 r
.37747 .42318 .38208 .42796 .38967 .42592 .38508 .42109 Mtetra
1 0 .6 r
.37747 .42318 m
.38208 .42796 L
.38967 .42592 L
.38508 .42109 L
closepath s
.63 .726 .916 r
.38508 .42109 .38967 .42592 .39728 .42409 .3927 .41918 Mtetra
1 0 .6 r
.38508 .42109 m
.38967 .42592 L
.39728 .42409 L
.3927 .41918 L
closepath s
.614 .717 .919 r
.3927 .41918 .39728 .42409 .40491 .42259 .40034 .41754 Mtetra
1 0 .6 r
.3927 .41918 m
.39728 .42409 L
.40491 .42259 L
.40034 .41754 L
closepath s
.588 .702 .922 r
.40034 .41754 .40491 .42259 .41254 .42162 .40799 .41635 Mtetra
1 0 .6 r
.40034 .41754 m
.40491 .42259 L
.41254 .42162 L
.40799 .41635 L
closepath s
.542 .675 .924 r
.40799 .41635 .41254 .42162 .42017 .42154 .41564 .41587 Mtetra
1 0 .6 r
.40799 .41635 m
.41254 .42162 L
.42017 .42154 L
.41564 .41587 L
closepath s
.455 .618 .92 r
.41564 .41587 .42017 .42154 .42779 .42305 .42329 .41663 Mtetra
1 0 .6 r
.41564 .41587 m
.42017 .42154 L
.42779 .42305 L
.42329 .41663 L
closepath s
.276 .49 .885 r
.42329 .41663 .42779 .42305 .43536 .4276 .43091 .41965 Mtetra
1 0 .6 r
.42329 .41663 m
.42779 .42305 L
.43536 .4276 L
.43091 .41965 L
closepath s
0 .2 .727 r
.43091 .41965 .43536 .4276 .44283 .43842 .43846 .42707 Mtetra
1 0 .6 r
.43091 .41965 m
.43536 .4276 L
.44283 .43842 L
.43846 .42707 L
closepath s
0 0 .368 r
.43846 .42707 .44283 .43842 .45008 .46307 .44586 .44372 Mtetra
1 0 .6 r
.43846 .42707 m
.44283 .43842 L
.45008 .46307 L
.44586 .44372 L
closepath s
.774 .506 0 r
.44586 .44372 .45008 .46307 .45688 .51726 .45294 .48032 Mtetra
1 0 .6 r
.44586 .44372 m
.45008 .46307 L
.45688 .51726 L
.45294 .48032 L
closepath s
.788 .573 .007 r
.45294 .48032 .45688 .51726 .46344 .60122 .45956 .55135 Mtetra
1 0 .6 r
.45294 .48032 m
.45688 .51726 L
.46344 .60122 L
.45956 .55135 L
closepath s
0 0 .267 r
.45956 .55135 .46344 .60122 .47161 .61015 .46668 .61592 Mtetra
1 0 .6 r
.45956 .55135 m
.46344 .60122 L
.47161 .61015 L
.46668 .61592 L
closepath s
.998 .833 .548 r
.46668 .61592 .47161 .61015 .48092 .53787 .47564 .57739 Mtetra
1 0 .6 r
.46668 .61592 m
.47161 .61015 L
.48092 .53787 L
.47564 .57739 L
closepath s
.703 .65 .095 r
.47564 .57739 .48092 .53787 .48974 .48176 .48482 .50847 Mtetra
1 0 .6 r
.47564 .57739 m
.48092 .53787 L
.48974 .48176 L
.48482 .50847 L
closepath s
0 0 0 r
.48482 .50847 .48974 .48176 .49814 .4494 .49347 .46346 Mtetra
1 0 .6 r
.48482 .50847 m
.48974 .48176 L
.49814 .4494 L
.49347 .46346 L
closepath s
.723 .757 .252 r
.49347 .46346 .49814 .4494 .50633 .42997 .5018 .43686 Mtetra
1 0 .6 r
.49347 .46346 m
.49814 .4494 L
.50633 .42997 L
.5018 .43686 L
closepath s
.821 .897 .481 r
.5018 .43686 .50633 .42997 .51445 .41717 .50999 .42011 Mtetra
1 0 .6 r
.5018 .43686 m
.50633 .42997 L
.51445 .41717 L
.50999 .42011 L
closepath s
.873 .983 .697 r
.50999 .42011 .51445 .41717 .52253 .40798 .51812 .4086 Mtetra
1 0 .6 r
.50999 .42011 m
.51445 .41717 L
.52253 .40798 L
.51812 .4086 L
closepath s
.864 .99 .832 r
.51812 .4086 .52253 .40798 .53061 .40087 .52624 .40005 Mtetra
1 0 .6 r
.51812 .4086 m
.52253 .40798 L
.53061 .40087 L
.52624 .40005 L
closepath s
.829 .959 .896 r
.52624 .40005 .53061 .40087 .5387 .39506 .53435 .39329 Mtetra
1 0 .6 r
.52624 .40005 m
.53061 .40087 L
.5387 .39506 L
.53435 .39329 L
closepath s
.793 .921 .923 r
.53435 .39329 .5387 .39506 .5468 .39008 .54248 .38765 Mtetra
1 0 .6 r
.53435 .39329 m
.5387 .39506 L
.5468 .39008 L
.54248 .38765 L
closepath s
.763 .889 .934 r
.54248 .38765 .5468 .39008 .55492 .38567 .55062 .38277 Mtetra
1 0 .6 r
.54248 .38765 m
.5468 .39008 L
.55492 .38567 L
.55062 .38277 L
closepath s
.74 .863 .938 r
.55062 .38277 .55492 .38567 .56305 .38166 .55877 .37841 Mtetra
1 0 .6 r
.55062 .38277 m
.55492 .38567 L
.56305 .38166 L
.55877 .37841 L
closepath s
.723 .843 .938 r
.55877 .37841 .56305 .38166 .57122 .37795 .56695 .37443 Mtetra
1 0 .6 r
.55877 .37841 m
.56305 .38166 L
.57122 .37795 L
.56695 .37443 L
closepath s
.709 .827 .938 r
.56695 .37443 .57122 .37795 .5794 .37445 .57515 .37072 Mtetra
1 0 .6 r
.56695 .37443 m
.57122 .37795 L
.5794 .37445 L
.57515 .37072 L
closepath s
.699 .815 .937 r
.57515 .37072 .5794 .37445 .5876 .37112 .58338 .36721 Mtetra
1 0 .6 r
.57515 .37072 m
.5794 .37445 L
.5876 .37112 L
.58338 .36721 L
closepath s
.691 .804 .935 r
.58338 .36721 .5876 .37112 .59584 .36792 .59163 .36387 Mtetra
1 0 .6 r
.58338 .36721 m
.5876 .37112 L
.59584 .36792 L
.59163 .36387 L
closepath s
.684 .796 .934 r
.59163 .36387 .59584 .36792 .60409 .36483 .5999 .36066 Mtetra
1 0 .6 r
.59163 .36387 m
.59584 .36792 L
.60409 .36483 L
.5999 .36066 L
closepath s
.679 .789 .933 r
.5999 .36066 .60409 .36483 .61237 .36183 .6082 .35755 Mtetra
1 0 .6 r
.5999 .36066 m
.60409 .36483 L
.61237 .36183 L
.6082 .35755 L
closepath s
.674 .784 .932 r
.6082 .35755 .61237 .36183 .62068 .3589 .61652 .35453 Mtetra
1 0 .6 r
.6082 .35755 m
.61237 .36183 L
.62068 .3589 L
.61652 .35453 L
closepath s
.67 .779 .931 r
.61652 .35453 .62068 .3589 .62901 .35603 .62487 .35158 Mtetra
1 0 .6 r
.61652 .35453 m
.62068 .3589 L
.62901 .35603 L
.62487 .35158 L
closepath s
.667 .774 .93 r
.62487 .35158 .62901 .35603 .63737 .35321 .63325 .34869 Mtetra
1 0 .6 r
.62487 .35158 m
.62901 .35603 L
.63737 .35321 L
.63325 .34869 L
closepath s
.664 .771 .929 r
.63325 .34869 .63737 .35321 .64576 .35045 .64165 .34586 Mtetra
1 0 .6 r
.63325 .34869 m
.63737 .35321 L
.64576 .35045 L
.64165 .34586 L
closepath s
.661 .767 .928 r
.64165 .34586 .64576 .35045 .65417 .34773 .65008 .34307 Mtetra
1 0 .6 r
.64165 .34586 m
.64576 .35045 L
.65417 .34773 L
.65008 .34307 L
closepath s
.659 .764 .928 r
.65008 .34307 .65417 .34773 .66262 .34505 .65854 .34033 Mtetra
1 0 .6 r
.65008 .34307 m
.65417 .34773 L
.66262 .34505 L
.65854 .34033 L
closepath s
.656 .761 .927 r
.65854 .34033 .66262 .34505 .67109 .34242 .66703 .33764 Mtetra
1 0 .6 r
.65854 .34033 m
.66262 .34505 L
.67109 .34242 L
.66703 .33764 L
closepath s
.654 .758 .926 r
.66703 .33764 .67109 .34242 .67959 .33982 .67554 .33498 Mtetra
1 0 .6 r
.66703 .33764 m
.67109 .34242 L
.67959 .33982 L
.67554 .33498 L
closepath s
.652 .755 .925 r
.67554 .33498 .67959 .33982 .68811 .33726 .68409 .33237 Mtetra
1 0 .6 r
.67554 .33498 m
.67959 .33982 L
.68811 .33726 L
.68409 .33237 L
closepath s
.649 .752 .925 r
.68409 .33237 .68811 .33726 .69667 .33474 .69266 .32979 Mtetra
1 0 .6 r
.68409 .33237 m
.68811 .33726 L
.69667 .33474 L
.69266 .32979 L
closepath s
.647 .75 .924 r
.69266 .32979 .69667 .33474 .70526 .33226 .70127 .32725 Mtetra
1 0 .6 r
.69266 .32979 m
.69667 .33474 L
.70526 .33226 L
.70127 .32725 L
closepath s
.645 .747 .923 r
.70127 .32725 .70526 .33226 .71388 .32982 .7099 .32475 Mtetra
1 0 .6 r
.70127 .32725 m
.70526 .33226 L
.71388 .32982 L
.7099 .32475 L
closepath s
.642 .744 .923 r
.7099 .32475 .71388 .32982 .72253 .32742 .71857 .3223 Mtetra
1 0 .6 r
.7099 .32475 m
.71388 .32982 L
.72253 .32742 L
.71857 .3223 L
closepath s
.64 .741 .922 r
.71857 .3223 .72253 .32742 .73121 .32507 .72727 .31989 Mtetra
1 0 .6 r
.71857 .3223 m
.72253 .32742 L
.73121 .32507 L
.72727 .31989 L
closepath s
.637 .738 .921 r
.72727 .31989 .73121 .32507 .73993 .32277 .736 .31752 Mtetra
1 0 .6 r
.72727 .31989 m
.73121 .32507 L
.73993 .32277 L
.736 .31752 L
closepath s
.635 .735 .92 r
.736 .31752 .73993 .32277 .74868 .32053 .74476 .3152 Mtetra
1 0 .6 r
.736 .31752 m
.73993 .32277 L
.74868 .32053 L
.74476 .3152 L
closepath s
.632 .731 .919 r
.74476 .3152 .74868 .32053 .75747 .31834 .75356 .31294 Mtetra
1 0 .6 r
.74476 .3152 m
.74868 .32053 L
.75747 .31834 L
.75356 .31294 L
closepath s
.629 .727 .918 r
.75356 .31294 .75747 .31834 .76629 .31621 .7624 .31073 Mtetra
1 0 .6 r
.75356 .31294 m
.75747 .31834 L
.76629 .31621 L
.7624 .31073 L
closepath s
.626 .723 .917 r
.7624 .31073 .76629 .31621 .77515 .31415 .77127 .30859 Mtetra
1 0 .6 r
.7624 .31073 m
.76629 .31621 L
.77515 .31415 L
.77127 .30859 L
closepath s
.622 .719 .915 r
.77127 .30859 .77515 .31415 .78405 .31217 .78018 .30651 Mtetra
1 0 .6 r
.77127 .30859 m
.77515 .31415 L
.78405 .31217 L
.78018 .30651 L
closepath s
.619 .714 .914 r
.78018 .30651 .78405 .31217 .79298 .31027 .78913 .30451 Mtetra
1 0 .6 r
.78018 .30651 m
.78405 .31217 L
.79298 .31027 L
.78913 .30451 L
closepath s
.615 .708 .912 r
.78913 .30451 .79298 .31027 .80197 .30845 .79812 .30258 Mtetra
1 0 .6 r
.78913 .30451 m
.79298 .31027 L
.80197 .30845 L
.79812 .30258 L
closepath s
.611 .703 .909 r
.79812 .30258 .80197 .30845 .81099 .30674 .80715 .30075 Mtetra
1 0 .6 r
.79812 .30258 m
.80197 .30845 L
.81099 .30674 L
.80715 .30075 L
closepath s
.606 .696 .907 r
.80715 .30075 .81099 .30674 .82006 .30514 .81622 .29901 Mtetra
1 0 .6 r
.80715 .30075 m
.81099 .30674 L
.82006 .30514 L
.81622 .29901 L
closepath s
.602 .689 .904 r
.81622 .29901 .82006 .30514 .82918 .30365 .82535 .29737 Mtetra
1 0 .6 r
.81622 .29901 m
.82006 .30514 L
.82918 .30365 L
.82535 .29737 L
closepath s
.597 .682 .901 r
.82535 .29737 .82918 .30365 .83835 .3023 .83452 .29586 Mtetra
1 0 .6 r
.82535 .29737 m
.82918 .30365 L
.83835 .3023 L
.83452 .29586 L
closepath s
.591 .673 .897 r
.83452 .29586 .83835 .3023 .84757 .3011 .84374 .29447 Mtetra
1 0 .6 r
.83452 .29586 m
.83835 .3023 L
.84757 .3011 L
.84374 .29447 L
closepath s
.585 .664 .893 r
.84374 .29447 .84757 .3011 .85685 .30006 .85301 .29322 Mtetra
1 0 .6 r
.84374 .29447 m
.84757 .3011 L
.85685 .30006 L
.85301 .29322 L
closepath s
.579 .654 .888 r
.85301 .29322 .85685 .30006 .86619 .29919 .86235 .29212 Mtetra
1 0 .6 r
.85301 .29322 m
.85685 .30006 L
.86619 .29919 L
.86235 .29212 L
closepath s
.664 .741 .907 r
.25357 .45725 .25841 .46177 .2657 .45933 .26087 .4548 Mtetra
1 0 .6 r
.25357 .45725 m
.25841 .46177 L
.2657 .45933 L
.26087 .4548 L
closepath s
.663 .741 .908 r
.26087 .4548 .2657 .45933 .27301 .45689 .26819 .45234 Mtetra
1 0 .6 r
.26087 .4548 m
.2657 .45933 L
.27301 .45689 L
.26819 .45234 L
closepath s
.663 .741 .908 r
.26819 .45234 .27301 .45689 .28034 .45444 .27553 .44988 Mtetra
1 0 .6 r
.26819 .45234 m
.27301 .45689 L
.28034 .45444 L
.27553 .44988 L
closepath s
.663 .741 .908 r
.27553 .44988 .28034 .45444 .28768 .45199 .28289 .44742 Mtetra
1 0 .6 r
.27553 .44988 m
.28034 .45444 L
.28768 .45199 L
.28289 .44742 L
closepath s
.663 .741 .908 r
.28289 .44742 .28768 .45199 .29506 .44954 .29028 .44495 Mtetra
1 0 .6 r
.28289 .44742 m
.28768 .45199 L
.29506 .44954 L
.29028 .44495 L
closepath s
.663 .741 .908 r
.29028 .44495 .29506 .44954 .30245 .44708 .29768 .44248 Mtetra
1 0 .6 r
.29028 .44495 m
.29506 .44954 L
.30245 .44708 L
.29768 .44248 L
closepath s
.662 .74 .908 r
.29768 .44248 .30245 .44708 .30986 .44462 .3051 .44001 Mtetra
1 0 .6 r
.29768 .44248 m
.30245 .44708 L
.30986 .44462 L
.3051 .44001 L
closepath s
.662 .74 .908 r
.3051 .44001 .30986 .44462 .31729 .44217 .31255 .43754 Mtetra
1 0 .6 r
.3051 .44001 m
.30986 .44462 L
.31729 .44217 L
.31255 .43754 L
closepath s
.661 .74 .908 r
.31255 .43754 .31729 .44217 .32474 .43972 .32001 .43508 Mtetra
1 0 .6 r
.31255 .43754 m
.31729 .44217 L
.32474 .43972 L
.32001 .43508 L
closepath s
.661 .74 .909 r
.32001 .43508 .32474 .43972 .33221 .43727 .3275 .43262 Mtetra
1 0 .6 r
.32001 .43508 m
.32474 .43972 L
.33221 .43727 L
.3275 .43262 L
closepath s
.66 .74 .909 r
.3275 .43262 .33221 .43727 .33971 .43484 .335 .43017 Mtetra
1 0 .6 r
.3275 .43262 m
.33221 .43727 L
.33971 .43484 L
.335 .43017 L
closepath s
.659 .739 .909 r
.335 .43017 .33971 .43484 .34722 .43243 .34253 .42774 Mtetra
1 0 .6 r
.335 .43017 m
.33971 .43484 L
.34722 .43243 L
.34253 .42774 L
closepath s
.657 .739 .91 r
.34253 .42774 .34722 .43243 .35475 .43004 .35007 .42533 Mtetra
1 0 .6 r
.34253 .42774 m
.34722 .43243 L
.35475 .43004 L
.35007 .42533 L
closepath s
.655 .738 .91 r
.35007 .42533 .35475 .43004 .3623 .42769 .35764 .42296 Mtetra
1 0 .6 r
.35007 .42533 m
.35475 .43004 L
.3623 .42769 L
.35764 .42296 L
closepath s
.652 .736 .911 r
.35764 .42296 .3623 .42769 .36988 .42539 .36523 .42064 Mtetra
1 0 .6 r
.35764 .42296 m
.3623 .42769 L
.36988 .42539 L
.36523 .42064 L
closepath s
.648 .734 .912 r
.36523 .42064 .36988 .42539 .37747 .42318 .37283 .41839 Mtetra
1 0 .6 r
.36523 .42064 m
.36988 .42539 L
.37747 .42318 L
.37283 .41839 L
closepath s
.642 .732 .914 r
.37283 .41839 .37747 .42318 .38508 .42109 .38045 .41625 Mtetra
1 0 .6 r
.37283 .41839 m
.37747 .42318 L
.38508 .42109 L
.38045 .41625 L
closepath s
.633 .727 .916 r
.38045 .41625 .38508 .42109 .3927 .41918 .38809 .41426 Mtetra
1 0 .6 r
.38045 .41625 m
.38508 .42109 L
.3927 .41918 L
.38809 .41426 L
closepath s
.62 .72 .918 r
.38809 .41426 .3927 .41918 .40034 .41754 .39575 .41251 Mtetra
1 0 .6 r
.38809 .41426 m
.3927 .41918 L
.40034 .41754 L
.39575 .41251 L
closepath s
.598 .708 .921 r
.39575 .41251 .40034 .41754 .40799 .41635 .40342 .41113 Mtetra
1 0 .6 r
.39575 .41251 m
.40034 .41754 L
.40799 .41635 L
.40342 .41113 L
closepath s
.562 .686 .923 r
.40342 .41113 .40799 .41635 .41564 .41587 .41109 .41033 Mtetra
1 0 .6 r
.40342 .41113 m
.40799 .41635 L
.41564 .41587 L
.41109 .41033 L
closepath s
.497 .645 .922 r
.41109 .41033 .41564 .41587 .42329 .41663 .41876 .41051 Mtetra
1 0 .6 r
.41109 .41033 m
.41564 .41587 L
.42329 .41663 L
.41876 .41051 L
closepath s
.37 .556 .905 r
.41876 .41051 .42329 .41663 .43091 .41965 .42642 .4124 Mtetra
1 0 .6 r
.41876 .41051 m
.42329 .41663 L
.43091 .41965 L
.42642 .4124 L
closepath s
.112 .358 .822 r
.42642 .4124 .43091 .41965 .43846 .42707 .43403 .41747 Mtetra
1 0 .6 r
.42642 .4124 m
.43091 .41965 L
.43846 .42707 L
.43403 .41747 L
closepath s
0 0 .565 r
.43403 .41747 .43846 .42707 .44586 .44372 .44154 .42884 Mtetra
1 0 .6 r
.43403 .41747 m
.43846 .42707 L
.44586 .44372 L
.44154 .42884 L
closepath s
0 0 .214 r
.44154 .42884 .44586 .44372 .45294 .48032 .44883 .45342 Mtetra
1 0 .6 r
.44154 .42884 m
.44586 .44372 L
.45294 .48032 L
.44883 .45342 L
closepath s
.779 .542 0 r
.44883 .45342 .45294 .48032 .45956 .55135 .45573 .50433 Mtetra
1 0 .6 r
.44883 .45342 m
.45294 .48032 L
.45956 .55135 L
.45573 .50433 L
closepath s
0 0 .087 r
.45573 .50433 .45956 .55135 .46668 .61592 .46241 .58244 Mtetra
1 0 .6 r
.45573 .50433 m
.45956 .55135 L
.46668 .61592 L
.46241 .58244 L
closepath s
.138 .102 .551 r
.46241 .58244 .46668 .61592 .47564 .57739 .47039 .60594 Mtetra
1 0 .6 r
.46241 .58244 m
.46668 .61592 L
.47564 .57739 L
.47039 .60594 L
closepath s
.854 .756 .243 r
.47039 .60594 .47564 .57739 .48482 .50847 .47966 .54453 Mtetra
1 0 .6 r
.47039 .60594 m
.47564 .57739 L
.48482 .50847 L
.47966 .54453 L
closepath s
0 0 0 r
.47966 .54453 .48482 .50847 .49347 .46346 .48864 .48522 Mtetra
1 0 .6 r
.47966 .54453 m
.48482 .50847 L
.49347 .46346 L
.48864 .48522 L
closepath s
0 0 0 r
.48864 .48522 .49347 .46346 .5018 .43686 .49717 .44837 Mtetra
1 0 .6 r
.48864 .48522 m
.49347 .46346 L
.5018 .43686 L
.49717 .44837 L
closepath s
.734 .79 .305 r
.49717 .44837 .5018 .43686 .50999 .42011 .50547 .4258 Mtetra
1 0 .6 r
.49717 .44837 m
.5018 .43686 L
.50999 .42011 L
.50547 .4258 L
closepath s
.827 .923 .536 r
.50547 .4258 .50999 .42011 .51812 .4086 .51367 .41095 Mtetra
1 0 .6 r
.50547 .4258 m
.50999 .42011 L
.51812 .4086 L
.51367 .41095 L
closepath s
.867 .991 .733 r
.51367 .41095 .51812 .4086 .52624 .40005 .52183 .40038 Mtetra
1 0 .6 r
.51367 .41095 m
.51812 .4086 L
.52624 .40005 L
.52183 .40038 L
closepath s
.853 .988 .849 r
.52183 .40038 .52624 .40005 .53435 .39329 .52998 .39232 Mtetra
1 0 .6 r
.52183 .40038 m
.52624 .40005 L
.53435 .39329 L
.52998 .39232 L
closepath s
.819 .956 .904 r
.52998 .39232 .53435 .39329 .54248 .38765 .53813 .38582 Mtetra
1 0 .6 r
.52998 .39232 m
.53435 .39329 L
.54248 .38765 L
.53813 .38582 L
closepath s
.786 .92 .927 r
.53813 .38582 .54248 .38765 .55062 .38277 .54629 .38032 Mtetra
1 0 .6 r
.53813 .38582 m
.54248 .38765 L
.55062 .38277 L
.54629 .38032 L
closepath s
.758 .889 .937 r
.54629 .38032 .55062 .38277 .55877 .37841 .55447 .37551 Mtetra
1 0 .6 r
.54629 .38032 m
.55062 .38277 L
.55877 .37841 L
.55447 .37551 L
closepath s
.737 .864 .94 r
.55447 .37551 .55877 .37841 .56695 .37443 .56267 .37118 Mtetra
1 0 .6 r
.55447 .37551 m
.55877 .37841 L
.56695 .37443 L
.56267 .37118 L
closepath s
.721 .844 .94 r
.56267 .37118 .56695 .37443 .57515 .37072 .57089 .3672 Mtetra
1 0 .6 r
.56267 .37118 m
.56695 .37443 L
.57515 .37072 L
.57089 .3672 L
closepath s
.708 .829 .939 r
.57089 .3672 .57515 .37072 .58338 .36721 .57913 .36349 Mtetra
1 0 .6 r
.57089 .3672 m
.57515 .37072 L
.58338 .36721 L
.57913 .36349 L
closepath s
.698 .817 .938 r
.57913 .36349 .58338 .36721 .59163 .36387 .5874 .35997 Mtetra
1 0 .6 r
.57913 .36349 m
.58338 .36721 L
.59163 .36387 L
.5874 .35997 L
closepath s
.69 .807 .937 r
.5874 .35997 .59163 .36387 .5999 .36066 .59569 .35661 Mtetra
1 0 .6 r
.5874 .35997 m
.59163 .36387 L
.5999 .36066 L
.59569 .35661 L
closepath s
.684 .798 .936 r
.59569 .35661 .5999 .36066 .6082 .35755 .604 .35338 Mtetra
1 0 .6 r
.59569 .35661 m
.5999 .36066 L
.6082 .35755 L
.604 .35338 L
closepath s
.679 .791 .934 r
.604 .35338 .6082 .35755 .61652 .35453 .61234 .35025 Mtetra
1 0 .6 r
.604 .35338 m
.6082 .35755 L
.61652 .35453 L
.61234 .35025 L
closepath s
.674 .786 .933 r
.61234 .35025 .61652 .35453 .62487 .35158 .62071 .34721 Mtetra
1 0 .6 r
.61234 .35025 m
.61652 .35453 L
.62487 .35158 L
.62071 .34721 L
closepath s
.67 .781 .932 r
.62071 .34721 .62487 .35158 .63325 .34869 .6291 .34423 Mtetra
1 0 .6 r
.62071 .34721 m
.62487 .35158 L
.63325 .34869 L
.6291 .34423 L
closepath s
.667 .776 .931 r
.6291 .34423 .63325 .34869 .64165 .34586 .63752 .34132 Mtetra
1 0 .6 r
.6291 .34423 m
.63325 .34869 L
.64165 .34586 L
.63752 .34132 L
closepath s
.664 .772 .93 r
.63752 .34132 .64165 .34586 .65008 .34307 .64597 .33847 Mtetra
1 0 .6 r
.63752 .34132 m
.64165 .34586 L
.65008 .34307 L
.64597 .33847 L
closepath s
.661 .769 .929 r
.64597 .33847 .65008 .34307 .65854 .34033 .65445 .33566 Mtetra
1 0 .6 r
.64597 .33847 m
.65008 .34307 L
.65854 .34033 L
.65445 .33566 L
closepath s
.658 .765 .929 r
.65445 .33566 .65854 .34033 .66703 .33764 .66295 .3329 Mtetra
1 0 .6 r
.65445 .33566 m
.65854 .34033 L
.66703 .33764 L
.66295 .3329 L
closepath s
.656 .762 .928 r
.66295 .3329 .66703 .33764 .67554 .33498 .67148 .33019 Mtetra
1 0 .6 r
.66295 .3329 m
.66703 .33764 L
.67554 .33498 L
.67148 .33019 L
closepath s
.654 .759 .927 r
.67148 .33019 .67554 .33498 .68409 .33237 .68004 .32751 Mtetra
1 0 .6 r
.67148 .33019 m
.67554 .33498 L
.68409 .33237 L
.68004 .32751 L
closepath s
.651 .756 .926 r
.68004 .32751 .68409 .33237 .69266 .32979 .68863 .32488 Mtetra
1 0 .6 r
.68004 .32751 m
.68409 .33237 L
.69266 .32979 L
.68863 .32488 L
closepath s
.649 .753 .926 r
.68863 .32488 .69266 .32979 .70127 .32725 .69725 .32228 Mtetra
1 0 .6 r
.68863 .32488 m
.69266 .32979 L
.70127 .32725 L
.69725 .32228 L
closepath s
.647 .751 .925 r
.69725 .32228 .70127 .32725 .7099 .32475 .7059 .31972 Mtetra
1 0 .6 r
.69725 .32228 m
.70127 .32725 L
.7099 .32475 L
.7059 .31972 L
closepath s
.644 .748 .924 r
.7059 .31972 .7099 .32475 .71857 .3223 .71459 .31721 Mtetra
1 0 .6 r
.7059 .31972 m
.7099 .32475 L
.71857 .3223 L
.71459 .31721 L
closepath s
.642 .745 .924 r
.71459 .31721 .71857 .3223 .72727 .31989 .7233 .31473 Mtetra
1 0 .6 r
.71459 .31721 m
.71857 .3223 L
.72727 .31989 L
.7233 .31473 L
closepath s
.64 .742 .923 r
.7233 .31473 .72727 .31989 .736 .31752 .73205 .3123 Mtetra
1 0 .6 r
.7233 .31473 m
.72727 .31989 L
.736 .31752 L
.73205 .3123 L
closepath s
.637 .739 .922 r
.73205 .3123 .736 .31752 .74476 .3152 .74083 .30992 Mtetra
1 0 .6 r
.73205 .3123 m
.736 .31752 L
.74476 .3152 L
.74083 .30992 L
closepath s
.634 .735 .921 r
.74083 .30992 .74476 .3152 .75356 .31294 .74964 .30759 Mtetra
1 0 .6 r
.74083 .30992 m
.74476 .3152 L
.75356 .31294 L
.74964 .30759 L
closepath s
.632 .732 .92 r
.74964 .30759 .75356 .31294 .7624 .31073 .75849 .30531 Mtetra
1 0 .6 r
.74964 .30759 m
.75356 .31294 L
.7624 .31073 L
.75849 .30531 L
closepath s
.629 .728 .919 r
.75849 .30531 .7624 .31073 .77127 .30859 .76737 .30308 Mtetra
1 0 .6 r
.75849 .30531 m
.7624 .31073 L
.77127 .30859 L
.76737 .30308 L
closepath s
.626 .724 .917 r
.76737 .30308 .77127 .30859 .78018 .30651 .7763 .30092 Mtetra
1 0 .6 r
.76737 .30308 m
.77127 .30859 L
.78018 .30651 L
.7763 .30092 L
closepath s
.622 .719 .916 r
.7763 .30092 .78018 .30651 .78913 .30451 .78526 .29882 Mtetra
1 0 .6 r
.7763 .30092 m
.78018 .30651 L
.78913 .30451 L
.78526 .29882 L
closepath s
.619 .714 .914 r
.78526 .29882 .78913 .30451 .79812 .30258 .79426 .29679 Mtetra
1 0 .6 r
.78526 .29882 m
.78913 .30451 L
.79812 .30258 L
.79426 .29679 L
closepath s
.615 .709 .912 r
.79426 .29679 .79812 .30258 .80715 .30075 .8033 .29484 Mtetra
1 0 .6 r
.79426 .29679 m
.79812 .30258 L
.80715 .30075 L
.8033 .29484 L
closepath s
.611 .703 .91 r
.8033 .29484 .80715 .30075 .81622 .29901 .81238 .29298 Mtetra
1 0 .6 r
.8033 .29484 m
.80715 .30075 L
.81622 .29901 L
.81238 .29298 L
closepath s
.607 .697 .907 r
.81238 .29298 .81622 .29901 .82535 .29737 .82151 .29121 Mtetra
1 0 .6 r
.81238 .29298 m
.81622 .29901 L
.82535 .29737 L
.82151 .29121 L
closepath s
.602 .69 .904 r
.82151 .29121 .82535 .29737 .83452 .29586 .83068 .28954 Mtetra
1 0 .6 r
.82151 .29121 m
.82535 .29737 L
.83452 .29586 L
.83068 .28954 L
closepath s
.597 .682 .901 r
.83068 .28954 .83452 .29586 .84374 .29447 .83991 .28799 Mtetra
1 0 .6 r
.83068 .28954 m
.83452 .29586 L
.84374 .29447 L
.83991 .28799 L
closepath s
.592 .674 .897 r
.83991 .28799 .84374 .29447 .85301 .29322 .84918 .28656 Mtetra
1 0 .6 r
.83991 .28799 m
.84374 .29447 L
.85301 .29322 L
.84918 .28656 L
closepath s
.586 .665 .893 r
.84918 .28656 .85301 .29322 .86235 .29212 .85851 .28526 Mtetra
1 0 .6 r
.84918 .28656 m
.85301 .29322 L
.86235 .29212 L
.85851 .28526 L
closepath s
.664 .741 .907 r
.2487 .45271 .25357 .45725 .26087 .4548 .25601 .45024 Mtetra
1 0 .6 r
.2487 .45271 m
.25357 .45725 L
.26087 .4548 L
.25601 .45024 L
closepath s
.663 .741 .908 r
.25601 .45024 .26087 .4548 .26819 .45234 .26335 .44777 Mtetra
1 0 .6 r
.25601 .45024 m
.26087 .4548 L
.26819 .45234 L
.26335 .44777 L
closepath s
.663 .741 .908 r
.26335 .44777 .26819 .45234 .27553 .44988 .2707 .4453 Mtetra
1 0 .6 r
.26335 .44777 m
.26819 .45234 L
.27553 .44988 L
.2707 .4453 L
closepath s
.663 .741 .908 r
.2707 .4453 .27553 .44988 .28289 .44742 .27808 .44282 Mtetra
1 0 .6 r
.2707 .4453 m
.27553 .44988 L
.28289 .44742 L
.27808 .44282 L
closepath s
.663 .741 .908 r
.27808 .44282 .28289 .44742 .29028 .44495 .28547 .44034 Mtetra
1 0 .6 r
.27808 .44282 m
.28289 .44742 L
.29028 .44495 L
.28547 .44034 L
closepath s
.663 .741 .908 r
.28547 .44034 .29028 .44495 .29768 .44248 .29289 .43786 Mtetra
1 0 .6 r
.28547 .44034 m
.29028 .44495 L
.29768 .44248 L
.29289 .43786 L
closepath s
.662 .74 .908 r
.29289 .43786 .29768 .44248 .3051 .44001 .30032 .43538 Mtetra
1 0 .6 r
.29289 .43786 m
.29768 .44248 L
.3051 .44001 L
.30032 .43538 L
closepath s
.662 .74 .908 r
.30032 .43538 .3051 .44001 .31255 .43754 .30778 .4329 Mtetra
1 0 .6 r
.30032 .43538 m
.3051 .44001 L
.31255 .43754 L
.30778 .4329 L
closepath s
.661 .74 .908 r
.30778 .4329 .31255 .43754 .32001 .43508 .31526 .43042 Mtetra
1 0 .6 r
.30778 .4329 m
.31255 .43754 L
.32001 .43508 L
.31526 .43042 L
closepath s
.661 .74 .909 r
.31526 .43042 .32001 .43508 .3275 .43262 .32276 .42794 Mtetra
1 0 .6 r
.31526 .43042 m
.32001 .43508 L
.3275 .43262 L
.32276 .42794 L
closepath s
.66 .74 .909 r
.32276 .42794 .3275 .43262 .335 .43017 .33027 .42548 Mtetra
1 0 .6 r
.32276 .42794 m
.3275 .43262 L
.335 .43017 L
.33027 .42548 L
closepath s
.659 .739 .909 r
.33027 .42548 .335 .43017 .34253 .42774 .33781 .42303 Mtetra
1 0 .6 r
.33027 .42548 m
.335 .43017 L
.34253 .42774 L
.33781 .42303 L
closepath s
.657 .739 .91 r
.33781 .42303 .34253 .42774 .35007 .42533 .34537 .42061 Mtetra
1 0 .6 r
.33781 .42303 m
.34253 .42774 L
.35007 .42533 L
.34537 .42061 L
closepath s
.655 .738 .91 r
.34537 .42061 .35007 .42533 .35764 .42296 .35295 .41821 Mtetra
1 0 .6 r
.34537 .42061 m
.35007 .42533 L
.35764 .42296 L
.35295 .41821 L
closepath s
.653 .737 .911 r
.35295 .41821 .35764 .42296 .36523 .42064 .36055 .41586 Mtetra
1 0 .6 r
.35295 .41821 m
.35764 .42296 L
.36523 .42064 L
.36055 .41586 L
closepath s
.649 .735 .912 r
.36055 .41586 .36523 .42064 .37283 .41839 .36817 .41358 Mtetra
1 0 .6 r
.36055 .41586 m
.36523 .42064 L
.37283 .41839 L
.36817 .41358 L
closepath s
.644 .732 .913 r
.36817 .41358 .37283 .41839 .38045 .41625 .37581 .41139 Mtetra
1 0 .6 r
.36817 .41358 m
.37283 .41839 L
.38045 .41625 L
.37581 .41139 L
closepath s
.636 .729 .915 r
.37581 .41139 .38045 .41625 .38809 .41426 .38346 .40933 Mtetra
1 0 .6 r
.37581 .41139 m
.38045 .41625 L
.38809 .41426 L
.38346 .40933 L
closepath s
.624 .722 .917 r
.38346 .40933 .38809 .41426 .39575 .41251 .39113 .40748 Mtetra
1 0 .6 r
.38346 .40933 m
.38809 .41426 L
.39575 .41251 L
.39113 .40748 L
closepath s
.607 .712 .919 r
.39113 .40748 .39575 .41251 .40342 .41113 .39882 .40594 Mtetra
1 0 .6 r
.39113 .40748 m
.39575 .41251 L
.40342 .41113 L
.39882 .40594 L
closepath s
.578 .695 .922 r
.39882 .40594 .40342 .41113 .41109 .41033 .40651 .40489 Mtetra
1 0 .6 r
.39882 .40594 m
.40342 .41113 L
.41109 .41033 L
.40651 .40489 L
closepath s
.528 .664 .923 r
.40651 .40489 .41109 .41033 .41876 .41051 .41421 .40461 Mtetra
1 0 .6 r
.40651 .40489 m
.41109 .41033 L
.41876 .41051 L
.41421 .40461 L
closepath s
.435 .601 .915 r
.41421 .40461 .41876 .41051 .42642 .4124 .42189 .40565 Mtetra
1 0 .6 r
.41421 .40461 m
.41876 .41051 L
.42642 .4124 L
.42189 .40565 L
closepath s
.253 .466 .872 r
.42189 .40565 .42642 .4124 .43403 .41747 .42955 .40904 Mtetra
1 0 .6 r
.42189 .40565 m
.42642 .4124 L
.43403 .41747 L
.42955 .40904 L
closepath s
0 .186 .716 r
.42955 .40904 .43403 .41747 .44154 .42884 .43714 .41685 Mtetra
1 0 .6 r
.42955 .40904 m
.43403 .41747 L
.44154 .42884 L
.43714 .41685 L
closepath s
0 0 .399 r
.43714 .41685 .44154 .42884 .44883 .45342 .44459 .43351 Mtetra
1 0 .6 r
.43714 .41685 m
.44154 .42884 L
.44883 .45342 L
.44459 .43351 L
closepath s
.714 .462 0 r
.44459 .43351 .44883 .45342 .45573 .50433 .45175 .46816 Mtetra
1 0 .6 r
.44459 .43351 m
.44883 .45342 L
.45573 .50433 L
.45175 .46816 L
closepath s
.734 .533 0 r
.45175 .46816 .45573 .50433 .46241 .58244 .45853 .53261 Mtetra
1 0 .6 r
.45175 .46816 m
.45573 .50433 L
.46241 .58244 L
.45853 .53261 L
closepath s
0 0 .241 r
.45853 .53261 .46241 .58244 .47039 .60594 .46562 .59943 Mtetra
1 0 .6 r
.45853 .53261 m
.46241 .58244 L
.47039 .60594 L
.46562 .59943 L
closepath s
.883 .739 .698 r
.46562 .59943 .47039 .60594 .47966 .54453 .47433 .58172 Mtetra
1 0 .6 r
.46562 .59943 m
.47039 .60594 L
.47966 .54453 L
.47433 .58172 L
closepath s
.71 .659 .107 r
.47433 .58172 .47966 .54453 .48864 .48522 .48359 .51635 Mtetra
1 0 .6 r
.47433 .58172 m
.47966 .54453 L
.48864 .48522 L
.48359 .51635 L
closepath s
0 0 0 r
.48359 .51635 .48864 .48522 .49717 .44837 .49241 .46647 Mtetra
1 0 .6 r
.48359 .51635 m
.48864 .48522 L
.49717 .44837 L
.49241 .46647 L
closepath s
0 0 0 r
.49241 .46647 .49717 .44837 .50547 .4258 .50087 .43549 Mtetra
1 0 .6 r
.49241 .46647 m
.49717 .44837 L
.50547 .4258 L
.50087 .43549 L
closepath s
.742 .819 .353 r
.50087 .43549 .50547 .4258 .51367 .41095 .50916 .41579 Mtetra
1 0 .6 r
.50087 .43549 m
.50547 .4258 L
.51367 .41095 L
.50916 .41579 L
closepath s
.828 .942 .58 r
.50916 .41579 .51367 .41095 .52183 .40038 .51738 .40233 Mtetra
1 0 .6 r
.50916 .41579 m
.51367 .41095 L
.52183 .40038 L
.51738 .40233 L
closepath s
.858 .995 .76 r
.51738 .40233 .52183 .40038 .52998 .39232 .52557 .39246 Mtetra
1 0 .6 r
.51738 .40233 m
.52183 .40038 L
.52998 .39232 L
.52557 .39246 L
closepath s
.843 .987 .862 r
.52557 .39246 .52998 .39232 .53813 .38582 .53375 .38476 Mtetra
1 0 .6 r
.52557 .39246 m
.52998 .39232 L
.53813 .38582 L
.53375 .38476 L
closepath s
.811 .954 .91 r
.53375 .38476 .53813 .38582 .54629 .38032 .54194 .37844 Mtetra
1 0 .6 r
.53375 .38476 m
.53813 .38582 L
.54629 .38032 L
.54194 .37844 L
closepath s
.78 .92 .931 r
.54194 .37844 .54629 .38032 .55447 .37551 .55014 .37304 Mtetra
1 0 .6 r
.54194 .37844 m
.54629 .38032 L
.55447 .37551 L
.55014 .37304 L
closepath s
.755 .89 .939 r
.55014 .37304 .55447 .37551 .56267 .37118 .55836 .36827 Mtetra
1 0 .6 r
.55014 .37304 m
.55447 .37551 L
.56267 .37118 L
.55836 .36827 L
closepath s
.735 .866 .942 r
.55836 .36827 .56267 .37118 .57089 .3672 .5666 .36396 Mtetra
1 0 .6 r
.55836 .36827 m
.56267 .37118 L
.57089 .3672 L
.5666 .36396 L
closepath s
.719 .847 .942 r
.5666 .36396 .57089 .3672 .57913 .36349 .57486 .35998 Mtetra
1 0 .6 r
.5666 .36396 m
.57089 .3672 L
.57913 .36349 L
.57486 .35998 L
closepath s
.707 .831 .941 r
.57486 .35998 .57913 .36349 .5874 .35997 .58314 .35625 Mtetra
1 0 .6 r
.57486 .35998 m
.57913 .36349 L
.5874 .35997 L
.58314 .35625 L
closepath s
.698 .819 .94 r
.58314 .35625 .5874 .35997 .59569 .35661 .59145 .35272 Mtetra
1 0 .6 r
.58314 .35625 m
.5874 .35997 L
.59569 .35661 L
.59145 .35272 L
closepath s
.69 .809 .939 r
.59145 .35272 .59569 .35661 .604 .35338 .59978 .34934 Mtetra
1 0 .6 r
.59145 .35272 m
.59569 .35661 L
.604 .35338 L
.59978 .34934 L
closepath s
.684 .801 .937 r
.59978 .34934 .604 .35338 .61234 .35025 .60814 .34609 Mtetra
1 0 .6 r
.59978 .34934 m
.604 .35338 L
.61234 .35025 L
.60814 .34609 L
closepath s
.678 .794 .936 r
.60814 .34609 .61234 .35025 .62071 .34721 .61652 .34293 Mtetra
1 0 .6 r
.60814 .34609 m
.61234 .35025 L
.62071 .34721 L
.61652 .34293 L
closepath s
.674 .788 .935 r
.61652 .34293 .62071 .34721 .6291 .34423 .62493 .33986 Mtetra
1 0 .6 r
.61652 .34293 m
.62071 .34721 L
.6291 .34423 L
.62493 .33986 L
closepath s
.67 .783 .934 r
.62493 .33986 .6291 .34423 .63752 .34132 .63337 .33686 Mtetra
1 0 .6 r
.62493 .33986 m
.6291 .34423 L
.63752 .34132 L
.63337 .33686 L
closepath s
.667 .778 .932 r
.63337 .33686 .63752 .34132 .64597 .33847 .64184 .33393 Mtetra
1 0 .6 r
.63337 .33686 m
.63752 .34132 L
.64597 .33847 L
.64184 .33393 L
closepath s
.664 .774 .932 r
.64184 .33393 .64597 .33847 .65445 .33566 .65033 .33105 Mtetra
1 0 .6 r
.64184 .33393 m
.64597 .33847 L
.65445 .33566 L
.65033 .33105 L
closepath s
.661 .77 .931 r
.65033 .33105 .65445 .33566 .66295 .3329 .65885 .32822 Mtetra
1 0 .6 r
.65033 .33105 m
.65445 .33566 L
.66295 .3329 L
.65885 .32822 L
closepath s
.658 .767 .93 r
.65885 .32822 .66295 .3329 .67148 .33019 .6674 .32544 Mtetra
1 0 .6 r
.65885 .32822 m
.66295 .3329 L
.67148 .33019 L
.6674 .32544 L
closepath s
.656 .764 .929 r
.6674 .32544 .67148 .33019 .68004 .32751 .67598 .3227 Mtetra
1 0 .6 r
.6674 .32544 m
.67148 .33019 L
.68004 .32751 L
.67598 .3227 L
closepath s
.653 .76 .928 r
.67598 .3227 .68004 .32751 .68863 .32488 .68458 .32001 Mtetra
1 0 .6 r
.67598 .3227 m
.68004 .32751 L
.68863 .32488 L
.68458 .32001 L
closepath s
.651 .757 .927 r
.68458 .32001 .68863 .32488 .69725 .32228 .69322 .31735 Mtetra
1 0 .6 r
.68458 .32001 m
.68863 .32488 L
.69725 .32228 L
.69322 .31735 L
closepath s
.649 .755 .927 r
.69322 .31735 .69725 .32228 .7059 .31972 .70189 .31473 Mtetra
1 0 .6 r
.69322 .31735 m
.69725 .32228 L
.7059 .31972 L
.70189 .31473 L
closepath s
.646 .752 .926 r
.70189 .31473 .7059 .31972 .71459 .31721 .71059 .31216 Mtetra
1 0 .6 r
.70189 .31473 m
.7059 .31972 L
.71459 .31721 L
.71059 .31216 L
closepath s
.644 .749 .925 r
.71059 .31216 .71459 .31721 .7233 .31473 .71932 .30962 Mtetra
1 0 .6 r
.71059 .31216 m
.71459 .31721 L
.7233 .31473 L
.71932 .30962 L
closepath s
.642 .746 .924 r
.71932 .30962 .7233 .31473 .73205 .3123 .72808 .30713 Mtetra
1 0 .6 r
.71932 .30962 m
.7233 .31473 L
.73205 .3123 L
.72808 .30713 L
closepath s
.639 .743 .923 r
.72808 .30713 .73205 .3123 .74083 .30992 .73687 .30468 Mtetra
1 0 .6 r
.72808 .30713 m
.73205 .3123 L
.74083 .30992 L
.73687 .30468 L
closepath s
.637 .739 .923 r
.73687 .30468 .74083 .30992 .74964 .30759 .7457 .30228 Mtetra
1 0 .6 r
.73687 .30468 m
.74083 .30992 L
.74964 .30759 L
.7457 .30228 L
closepath s
.634 .736 .922 r
.7457 .30228 .74964 .30759 .75849 .30531 .75457 .29992 Mtetra
1 0 .6 r
.7457 .30228 m
.74964 .30759 L
.75849 .30531 L
.75457 .29992 L
closepath s
.631 .732 .92 r
.75457 .29992 .75849 .30531 .76737 .30308 .76346 .29762 Mtetra
1 0 .6 r
.75457 .29992 m
.75849 .30531 L
.76737 .30308 L
.76346 .29762 L
closepath s
.628 .728 .919 r
.76346 .29762 .76737 .30308 .7763 .30092 .7724 .29537 Mtetra
1 0 .6 r
.76346 .29762 m
.76737 .30308 L
.7763 .30092 L
.7724 .29537 L
closepath s
.625 .724 .918 r
.7724 .29537 .7763 .30092 .78526 .29882 .78137 .29319 Mtetra
1 0 .6 r
.7724 .29537 m
.7763 .30092 L
.78526 .29882 L
.78137 .29319 L
closepath s
.622 .72 .916 r
.78137 .29319 .78526 .29882 .79426 .29679 .79038 .29107 Mtetra
1 0 .6 r
.78137 .29319 m
.78526 .29882 L
.79426 .29679 L
.79038 .29107 L
closepath s
.619 .715 .914 r
.79038 .29107 .79426 .29679 .8033 .29484 .79943 .28902 Mtetra
1 0 .6 r
.79038 .29107 m
.79426 .29679 L
.8033 .29484 L
.79943 .28902 L
closepath s
.615 .71 .912 r
.79943 .28902 .8033 .29484 .81238 .29298 .80853 .28704 Mtetra
1 0 .6 r
.79943 .28902 m
.8033 .29484 L
.81238 .29298 L
.80853 .28704 L
closepath s
.611 .704 .91 r
.80853 .28704 .81238 .29298 .82151 .29121 .81766 .28515 Mtetra
1 0 .6 r
.80853 .28704 m
.81238 .29298 L
.82151 .29121 L
.81766 .28515 L
closepath s
.607 .698 .908 r
.81766 .28515 .82151 .29121 .83068 .28954 .82684 .28335 Mtetra
1 0 .6 r
.81766 .28515 m
.82151 .29121 L
.83068 .28954 L
.82684 .28335 L
closepath s
.603 .691 .905 r
.82684 .28335 .83068 .28954 .83991 .28799 .83607 .28165 Mtetra
1 0 .6 r
.82684 .28335 m
.83068 .28954 L
.83991 .28799 L
.83607 .28165 L
closepath s
.598 .684 .902 r
.83607 .28165 .83991 .28799 .84918 .28656 .84535 .28005 Mtetra
1 0 .6 r
.83607 .28165 m
.83991 .28799 L
.84918 .28656 L
.84535 .28005 L
closepath s
.593 .676 .898 r
.84535 .28005 .84918 .28656 .85851 .28526 .85467 .27858 Mtetra
1 0 .6 r
.84535 .28005 m
.84918 .28656 L
.85851 .28526 L
.85467 .27858 L
closepath s
.663 .741 .907 r
.24381 .44814 .2487 .45271 .25601 .45024 .25114 .44566 Mtetra
1 0 .6 r
.24381 .44814 m
.2487 .45271 L
.25601 .45024 L
.25114 .44566 L
closepath s
.663 .741 .908 r
.25114 .44566 .25601 .45024 .26335 .44777 .25848 .44318 Mtetra
1 0 .6 r
.25114 .44566 m
.25601 .45024 L
.26335 .44777 L
.25848 .44318 L
closepath s
.663 .741 .908 r
.25848 .44318 .26335 .44777 .2707 .4453 .26585 .44069 Mtetra
1 0 .6 r
.25848 .44318 m
.26335 .44777 L
.2707 .4453 L
.26585 .44069 L
closepath s
.663 .741 .908 r
.26585 .44069 .2707 .4453 .27808 .44282 .27323 .4382 Mtetra
1 0 .6 r
.26585 .44069 m
.2707 .4453 L
.27808 .44282 L
.27323 .4382 L
closepath s
.663 .741 .908 r
.27323 .4382 .27808 .44282 .28547 .44034 .28064 .43571 Mtetra
1 0 .6 r
.27323 .4382 m
.27808 .44282 L
.28547 .44034 L
.28064 .43571 L
closepath s
.663 .741 .908 r
.28064 .43571 .28547 .44034 .29289 .43786 .28807 .43322 Mtetra
1 0 .6 r
.28064 .43571 m
.28547 .44034 L
.29289 .43786 L
.28807 .43322 L
closepath s
.662 .74 .908 r
.28807 .43322 .29289 .43786 .30032 .43538 .29552 .43072 Mtetra
1 0 .6 r
.28807 .43322 m
.29289 .43786 L
.30032 .43538 L
.29552 .43072 L
closepath s
.662 .74 .908 r
.29552 .43072 .30032 .43538 .30778 .4329 .30299 .42823 Mtetra
1 0 .6 r
.29552 .43072 m
.30032 .43538 L
.30778 .4329 L
.30299 .42823 L
closepath s
.661 .74 .908 r
.30299 .42823 .30778 .4329 .31526 .43042 .31048 .42573 Mtetra
1 0 .6 r
.30299 .42823 m
.30778 .4329 L
.31526 .43042 L
.31048 .42573 L
closepath s
.661 .74 .909 r
.31048 .42573 .31526 .43042 .32276 .42794 .31799 .42324 Mtetra
1 0 .6 r
.31048 .42573 m
.31526 .43042 L
.32276 .42794 L
.31799 .42324 L
closepath s
.66 .74 .909 r
.31799 .42324 .32276 .42794 .33027 .42548 .32552 .42077 Mtetra
1 0 .6 r
.31799 .42324 m
.32276 .42794 L
.33027 .42548 L
.32552 .42077 L
closepath s
.659 .739 .909 r
.32552 .42077 .33027 .42548 .33781 .42303 .33307 .4183 Mtetra
1 0 .6 r
.32552 .42077 m
.33027 .42548 L
.33781 .42303 L
.33307 .4183 L
closepath s
.658 .739 .91 r
.33307 .4183 .33781 .42303 .34537 .42061 .34065 .41585 Mtetra
1 0 .6 r
.33307 .4183 m
.33781 .42303 L
.34537 .42061 L
.34065 .41585 L
closepath s
.656 .738 .91 r
.34065 .41585 .34537 .42061 .35295 .41821 .34824 .41344 Mtetra
1 0 .6 r
.34065 .41585 m
.34537 .42061 L
.35295 .41821 L
.34824 .41344 L
closepath s
.653 .737 .911 r
.34824 .41344 .35295 .41821 .36055 .41586 .35585 .41106 Mtetra
1 0 .6 r
.34824 .41344 m
.35295 .41821 L
.36055 .41586 L
.35585 .41106 L
closepath s
.65 .735 .912 r
.35585 .41106 .36055 .41586 .36817 .41358 .36348 .40875 Mtetra
1 0 .6 r
.35585 .41106 m
.36055 .41586 L
.36817 .41358 L
.36348 .40875 L
closepath s
.645 .733 .913 r
.36348 .40875 .36817 .41358 .37581 .41139 .37114 .40651 Mtetra
1 0 .6 r
.36348 .40875 m
.36817 .41358 L
.37581 .41139 L
.37114 .40651 L
closepath s
.638 .73 .914 r
.37114 .40651 .37581 .41139 .38346 .40933 .3788 .4044 Mtetra
1 0 .6 r
.37114 .40651 m
.37581 .41139 L
.38346 .40933 L
.3788 .4044 L
closepath s
.629 .724 .916 r
.3788 .4044 .38346 .40933 .39113 .40748 .38649 .40246 Mtetra
1 0 .6 r
.3788 .4044 m
.38346 .40933 L
.39113 .40748 L
.38649 .40246 L
closepath s
.614 .716 .918 r
.38649 .40246 .39113 .40748 .39882 .40594 .39419 .40079 Mtetra
1 0 .6 r
.38649 .40246 m
.39113 .40748 L
.39882 .40594 L
.39419 .40079 L
closepath s
.59 .702 .921 r
.39419 .40079 .39882 .40594 .40651 .40489 .4019 .39951 Mtetra
1 0 .6 r
.39419 .40079 m
.39882 .40594 L
.40651 .40489 L
.4019 .39951 L
closepath s
.551 .678 .922 r
.4019 .39951 .40651 .40489 .41421 .40461 .40962 .39887 Mtetra
1 0 .6 r
.4019 .39951 m
.40651 .40489 L
.41421 .40461 L
.40962 .39887 L
closepath s
.482 .632 .919 r
.40962 .39887 .41421 .40461 .42189 .40565 .41734 .39926 Mtetra
1 0 .6 r
.40962 .39887 m
.41421 .40461 L
.42189 .40565 L
.41734 .39926 L
closepath s
.353 .538 .898 r
.41734 .39926 .42189 .40565 .42955 .40904 .42503 .40142 Mtetra
1 0 .6 r
.41734 .39926 m
.42189 .40565 L
.42955 .40904 L
.42503 .40142 L
closepath s
.107 .343 .812 r
.42503 .40142 .42955 .40904 .43714 .41685 .43269 .40676 Mtetra
1 0 .6 r
.42503 .40142 m
.42955 .40904 L
.43714 .41685 L
.43269 .40676 L
closepath s
0 .004 .58 r
.43269 .40676 .43714 .41685 .44459 .43351 .44024 .41816 Mtetra
1 0 .6 r
.43269 .40676 m
.43714 .41685 L
.44459 .43351 L
.44024 .41816 L
closepath s
0 0 .272 r
.44024 .41816 .44459 .43351 .45175 .46816 .44761 .44159 Mtetra
1 0 .6 r
.44024 .41816 m
.44459 .43351 L
.45175 .46816 L
.44761 .44159 L
closepath s
.714 .493 0 r
.44761 .44159 .45175 .46816 .45853 .53261 .45464 .4877 Mtetra
1 0 .6 r
.44761 .44159 m
.45175 .46816 L
.45853 .53261 L
.45464 .4877 L
closepath s
0 0 .119 r
.45464 .4877 .45853 .53261 .46562 .59943 .46146 .5593 Mtetra
1 0 .6 r
.45464 .4877 m
.45853 .53261 L
.46562 .59943 L
.46146 .5593 L
closepath s
0 0 .438 r
.46146 .5593 .46562 .59943 .47433 .58172 .4692 .5983 Mtetra
1 0 .6 r
.46146 .5593 m
.46562 .59943 L
.47433 .58172 L
.4692 .5983 L
closepath s
.934 .827 .376 r
.4692 .5983 .47433 .58172 .48359 .51635 .47833 .55401 Mtetra
1 0 .6 r
.4692 .5983 m
.47433 .58172 L
.48359 .51635 L
.47833 .55401 L
closepath s
0 0 0 r
.47833 .55401 .48359 .51635 .49241 .46647 .48745 .49316 Mtetra
1 0 .6 r
.47833 .55401 m
.48359 .51635 L
.49241 .46647 L
.48745 .49316 L
closepath s
0 0 0 r
.48745 .49316 .49241 .46647 .50087 .43549 .49615 .45092 Mtetra
1 0 .6 r
.48745 .49316 m
.49241 .46647 L
.50087 .43549 L
.49615 .45092 L
closepath s
0 0 0 r
.49615 .45092 .50087 .43549 .50916 .41579 .50458 .42418 Mtetra
1 0 .6 r
.49615 .45092 m
.50087 .43549 L
.50916 .41579 L
.50458 .42418 L
closepath s
.745 .842 .395 r
.50458 .42418 .50916 .41579 .51738 .40233 .51288 .40655 Mtetra
1 0 .6 r
.50458 .42418 m
.50916 .41579 L
.51738 .40233 L
.51288 .40655 L
closepath s
.824 .955 .614 r
.51288 .40655 .51738 .40233 .52557 .39246 .52112 .39412 Mtetra
1 0 .6 r
.51288 .40655 m
.51738 .40233 L
.52557 .39246 L
.52112 .39412 L
closepath s
.849 .998 .779 r
.52112 .39412 .52557 .39246 .53375 .38476 .52934 .38477 Mtetra
1 0 .6 r
.52112 .39412 m
.52557 .39246 L
.53375 .38476 L
.52934 .38477 L
closepath s
.834 .986 .871 r
.52934 .38477 .53375 .38476 .54194 .37844 .53755 .37734 Mtetra
1 0 .6 r
.52934 .38477 m
.53375 .38476 L
.54194 .37844 L
.53755 .37734 L
closepath s
.804 .954 .914 r
.53755 .37734 .54194 .37844 .55014 .37304 .54578 .37115 Mtetra
1 0 .6 r
.53755 .37734 m
.54194 .37844 L
.55014 .37304 L
.54578 .37115 L
closepath s
.776 .921 .934 r
.54578 .37115 .55014 .37304 .55836 .36827 .55402 .36582 Mtetra
1 0 .6 r
.54578 .37115 m
.55014 .37304 L
.55836 .36827 L
.55402 .36582 L
closepath s
.752 .892 .941 r
.55402 .36582 .55836 .36827 .5666 .36396 .56228 .36107 Mtetra
1 0 .6 r
.55402 .36582 m
.55836 .36827 L
.5666 .36396 L
.56228 .36107 L
closepath s
.733 .868 .944 r
.56228 .36107 .5666 .36396 .57486 .35998 .57056 .35676 Mtetra
1 0 .6 r
.56228 .36107 m
.5666 .36396 L
.57486 .35998 L
.57056 .35676 L
closepath s
.719 .849 .944 r
.57056 .35676 .57486 .35998 .58314 .35625 .57886 .35277 Mtetra
1 0 .6 r
.57056 .35676 m
.57486 .35998 L
.58314 .35625 L
.57886 .35277 L
closepath s
.707 .834 .943 r
.57886 .35277 .58314 .35625 .59145 .35272 .58719 .34902 Mtetra
1 0 .6 r
.57886 .35277 m
.58314 .35625 L
.59145 .35272 L
.58719 .34902 L
closepath s
.697 .822 .942 r
.58719 .34902 .59145 .35272 .59978 .34934 .59554 .34547 Mtetra
1 0 .6 r
.58719 .34902 m
.59145 .35272 L
.59978 .34934 L
.59554 .34547 L
closepath s
.69 .812 .94 r
.59554 .34547 .59978 .34934 .60814 .34609 .60392 .34206 Mtetra
1 0 .6 r
.59554 .34547 m
.59978 .34934 L
.60814 .34609 L
.60392 .34206 L
closepath s
.684 .803 .939 r
.60392 .34206 .60814 .34609 .61652 .34293 .61232 .33878 Mtetra
1 0 .6 r
.60392 .34206 m
.60814 .34609 L
.61652 .34293 L
.61232 .33878 L
closepath s
.678 .796 .937 r
.61232 .33878 .61652 .34293 .62493 .33986 .62075 .3356 Mtetra
1 0 .6 r
.61232 .33878 m
.61652 .34293 L
.62493 .33986 L
.62075 .3356 L
closepath s
.674 .79 .936 r
.62075 .3356 .62493 .33986 .63337 .33686 .6292 .3325 Mtetra
1 0 .6 r
.62075 .3356 m
.62493 .33986 L
.63337 .33686 L
.6292 .3325 L
closepath s
.67 .785 .935 r
.6292 .3325 .63337 .33686 .64184 .33393 .63768 .32948 Mtetra
1 0 .6 r
.6292 .3325 m
.63337 .33686 L
.64184 .33393 L
.63768 .32948 L
closepath s
.667 .78 .934 r
.63768 .32948 .64184 .33393 .65033 .33105 .64619 .32652 Mtetra
1 0 .6 r
.63768 .32948 m
.64184 .33393 L
.65033 .33105 L
.64619 .32652 L
closepath s
.663 .776 .933 r
.64619 .32652 .65033 .33105 .65885 .32822 .65473 .32361 Mtetra
1 0 .6 r
.64619 .32652 m
.65033 .33105 L
.65885 .32822 L
.65473 .32361 L
closepath s
.661 .772 .932 r
.65473 .32361 .65885 .32822 .6674 .32544 .66329 .32076 Mtetra
1 0 .6 r
.65473 .32361 m
.65885 .32822 L
.6674 .32544 L
.66329 .32076 L
closepath s
.658 .769 .931 r
.66329 .32076 .6674 .32544 .67598 .3227 .67189 .31795 Mtetra
1 0 .6 r
.66329 .32076 m
.6674 .32544 L
.67598 .3227 L
.67189 .31795 L
closepath s
.655 .765 .93 r
.67189 .31795 .67598 .3227 .68458 .32001 .68051 .31519 Mtetra
1 0 .6 r
.67189 .31795 m
.67598 .3227 L
.68458 .32001 L
.68051 .31519 L
closepath s
.653 .762 .929 r
.68051 .31519 .68458 .32001 .69322 .31735 .68917 .31247 Mtetra
1 0 .6 r
.68051 .31519 m
.68458 .32001 L
.69322 .31735 L
.68917 .31247 L
closepath s
.651 .759 .929 r
.68917 .31247 .69322 .31735 .70189 .31473 .69785 .30979 Mtetra
1 0 .6 r
.68917 .31247 m
.69322 .31735 L
.70189 .31473 L
.69785 .30979 L
closepath s
.648 .756 .928 r
.69785 .30979 .70189 .31473 .71059 .31216 .70657 .30715 Mtetra
1 0 .6 r
.69785 .30979 m
.70189 .31473 L
.71059 .31216 L
.70657 .30715 L
closepath s
.646 .753 .927 r
.70657 .30715 .71059 .31216 .71932 .30962 .71531 .30456 Mtetra
1 0 .6 r
.70657 .30715 m
.71059 .31216 L
.71932 .30962 L
.71531 .30456 L
closepath s
.644 .75 .926 r
.71531 .30456 .71932 .30962 .72808 .30713 .72409 .302 Mtetra
1 0 .6 r
.71531 .30456 m
.71932 .30962 L
.72808 .30713 L
.72409 .302 L
closepath s
.641 .747 .925 r
.72409 .302 .72808 .30713 .73687 .30468 .7329 .29948 Mtetra
1 0 .6 r
.72409 .302 m
.72808 .30713 L
.73687 .30468 L
.7329 .29948 L
closepath s
.639 .744 .924 r
.7329 .29948 .73687 .30468 .7457 .30228 .74175 .29701 Mtetra
1 0 .6 r
.7329 .29948 m
.73687 .30468 L
.7457 .30228 L
.74175 .29701 L
closepath s
.637 .74 .923 r
.74175 .29701 .7457 .30228 .75457 .29992 .75063 .29459 Mtetra
1 0 .6 r
.74175 .29701 m
.7457 .30228 L
.75457 .29992 L
.75063 .29459 L
closepath s
.634 .737 .922 r
.75063 .29459 .75457 .29992 .76346 .29762 .75954 .29221 Mtetra
1 0 .6 r
.75063 .29459 m
.75457 .29992 L
.76346 .29762 L
.75954 .29221 L
closepath s
.631 .733 .921 r
.75954 .29221 .76346 .29762 .7724 .29537 .76849 .28989 Mtetra
1 0 .6 r
.75954 .29221 m
.76346 .29762 L
.7724 .29537 L
.76849 .28989 L
closepath s
.628 .729 .92 r
.76849 .28989 .7724 .29537 .78137 .29319 .77747 .28762 Mtetra
1 0 .6 r
.76849 .28989 m
.7724 .29537 L
.78137 .29319 L
.77747 .28762 L
closepath s
.625 .725 .918 r
.77747 .28762 .78137 .29319 .79038 .29107 .7865 .28541 Mtetra
1 0 .6 r
.77747 .28762 m
.78137 .29319 L
.79038 .29107 L
.7865 .28541 L
closepath s
.622 .72 .917 r
.7865 .28541 .79038 .29107 .79943 .28902 .79556 .28326 Mtetra
1 0 .6 r
.7865 .28541 m
.79038 .29107 L
.79943 .28902 L
.79556 .28326 L
closepath s
.619 .716 .915 r
.79556 .28326 .79943 .28902 .80853 .28704 .80466 .28118 Mtetra
1 0 .6 r
.79556 .28326 m
.79943 .28902 L
.80853 .28704 L
.80466 .28118 L
closepath s
.615 .71 .913 r
.80466 .28118 .80853 .28704 .81766 .28515 .81381 .27918 Mtetra
1 0 .6 r
.80466 .28118 m
.80853 .28704 L
.81766 .28515 L
.81381 .27918 L
closepath s
.611 .705 .911 r
.81381 .27918 .81766 .28515 .82684 .28335 .823 .27726 Mtetra
1 0 .6 r
.81381 .27918 m
.81766 .28515 L
.82684 .28335 L
.823 .27726 L
closepath s
.607 .699 .908 r
.823 .27726 .82684 .28335 .83607 .28165 .83223 .27542 Mtetra
1 0 .6 r
.823 .27726 m
.82684 .28335 L
.83607 .28165 L
.83223 .27542 L
closepath s
.603 .692 .905 r
.83223 .27542 .83607 .28165 .84535 .28005 .84151 .27368 Mtetra
1 0 .6 r
.83223 .27542 m
.83607 .28165 L
.84535 .28005 L
.84151 .27368 L
closepath s
.598 .685 .902 r
.84151 .27368 .84535 .28005 .85467 .27858 .85084 .27205 Mtetra
1 0 .6 r
.84151 .27368 m
.84535 .28005 L
.85467 .27858 L
.85084 .27205 L
closepath s
.663 .741 .907 r
.23889 .44355 .24381 .44814 .25114 .44566 .24623 .44106 Mtetra
1 0 .6 r
.23889 .44355 m
.24381 .44814 L
.25114 .44566 L
.24623 .44106 L
closepath s
.663 .741 .908 r
.24623 .44106 .25114 .44566 .25848 .44318 .25359 .43856 Mtetra
1 0 .6 r
.24623 .44106 m
.25114 .44566 L
.25848 .44318 L
.25359 .43856 L
closepath s
.663 .741 .908 r
.25359 .43856 .25848 .44318 .26585 .44069 .26097 .43606 Mtetra
1 0 .6 r
.25359 .43856 m
.25848 .44318 L
.26585 .44069 L
.26097 .43606 L
closepath s
.663 .741 .908 r
.26097 .43606 .26585 .44069 .27323 .4382 .26837 .43356 Mtetra
1 0 .6 r
.26097 .43606 m
.26585 .44069 L
.27323 .4382 L
.26837 .43356 L
closepath s
.663 .741 .908 r
.26837 .43356 .27323 .4382 .28064 .43571 .27579 .43106 Mtetra
1 0 .6 r
.26837 .43356 m
.27323 .4382 L
.28064 .43571 L
.27579 .43106 L
closepath s
.663 .741 .908 r
.27579 .43106 .28064 .43571 .28807 .43322 .28323 .42855 Mtetra
1 0 .6 r
.27579 .43106 m
.28064 .43571 L
.28807 .43322 L
.28323 .42855 L
closepath s
.662 .74 .908 r
.28323 .42855 .28807 .43322 .29552 .43072 .29069 .42604 Mtetra
1 0 .6 r
.28323 .42855 m
.28807 .43322 L
.29552 .43072 L
.29069 .42604 L
closepath s
.662 .74 .908 r
.29069 .42604 .29552 .43072 .30299 .42823 .29817 .42353 Mtetra
1 0 .6 r
.29069 .42604 m
.29552 .43072 L
.30299 .42823 L
.29817 .42353 L
closepath s
.662 .74 .908 r
.29817 .42353 .30299 .42823 .31048 .42573 .30567 .42102 Mtetra
1 0 .6 r
.29817 .42353 m
.30299 .42823 L
.31048 .42573 L
.30567 .42102 L
closepath s
.661 .74 .909 r
.30567 .42102 .31048 .42573 .31799 .42324 .3132 .41852 Mtetra
1 0 .6 r
.30567 .42102 m
.31048 .42573 L
.31799 .42324 L
.3132 .41852 L
closepath s
.66 .74 .909 r
.3132 .41852 .31799 .42324 .32552 .42077 .32074 .41602 Mtetra
1 0 .6 r
.3132 .41852 m
.31799 .42324 L
.32552 .42077 L
.32074 .41602 L
closepath s
.659 .739 .909 r
.32074 .41602 .32552 .42077 .33307 .4183 .32831 .41354 Mtetra
1 0 .6 r
.32074 .41602 m
.32552 .42077 L
.33307 .4183 L
.32831 .41354 L
closepath s
.658 .739 .91 r
.32831 .41354 .33307 .4183 .34065 .41585 .33589 .41108 Mtetra
1 0 .6 r
.32831 .41354 m
.33307 .4183 L
.34065 .41585 L
.33589 .41108 L
closepath s
.656 .738 .91 r
.33589 .41108 .34065 .41585 .34824 .41344 .3435 .40864 Mtetra
1 0 .6 r
.33589 .41108 m
.34065 .41585 L
.34824 .41344 L
.3435 .40864 L
closepath s
.654 .737 .911 r
.3435 .40864 .34824 .41344 .35585 .41106 .35113 .40624 Mtetra
1 0 .6 r
.3435 .40864 m
.34824 .41344 L
.35585 .41106 L
.35113 .40624 L
closepath s
.651 .736 .912 r
.35113 .40624 .35585 .41106 .36348 .40875 .35877 .40389 Mtetra
1 0 .6 r
.35113 .40624 m
.35585 .41106 L
.36348 .40875 L
.35877 .40389 L
closepath s
.647 .734 .913 r
.35877 .40389 .36348 .40875 .37114 .40651 .36644 .40162 Mtetra
1 0 .6 r
.35877 .40389 m
.36348 .40875 L
.37114 .40651 L
.36644 .40162 L
closepath s
.641 .731 .914 r
.36644 .40162 .37114 .40651 .3788 .4044 .37412 .39945 Mtetra
1 0 .6 r
.36644 .40162 m
.37114 .40651 L
.3788 .4044 L
.37412 .39945 L
closepath s
.632 .726 .915 r
.37412 .39945 .3788 .4044 .38649 .40246 .38182 .39744 Mtetra
1 0 .6 r
.37412 .39945 m
.3788 .4044 L
.38649 .40246 L
.38182 .39744 L
closepath s
.619 .719 .917 r
.38182 .39744 .38649 .40246 .39419 .40079 .38954 .39565 Mtetra
1 0 .6 r
.38182 .39744 m
.38649 .40246 L
.39419 .40079 L
.38954 .39565 L
closepath s
.6 .708 .92 r
.38954 .39565 .39419 .40079 .4019 .39951 .39727 .39419 Mtetra
1 0 .6 r
.38954 .39565 m
.39419 .40079 L
.4019 .39951 L
.39727 .39419 L
closepath s
.569 .689 .921 r
.39727 .39419 .4019 .39951 .40962 .39887 .40501 .39326 Mtetra
1 0 .6 r
.39727 .39419 m
.4019 .39951 L
.40962 .39887 L
.40501 .39326 L
closepath s
.516 .654 .921 r
.40501 .39326 .40962 .39887 .41734 .39926 .41275 .39314 Mtetra
1 0 .6 r
.40501 .39326 m
.40962 .39887 L
.41734 .39926 L
.41275 .39314 L
closepath s
.422 .588 .91 r
.41275 .39314 .41734 .39926 .42503 .40142 .42048 .39438 Mtetra
1 0 .6 r
.41275 .39314 m
.41734 .39926 L
.42503 .40142 L
.42048 .39438 L
closepath s
.247 .453 .864 r
.42048 .39438 .42503 .40142 .43269 .40676 .42818 .39795 Mtetra
1 0 .6 r
.42048 .39438 m
.42503 .40142 L
.43269 .40676 L
.42818 .39795 L
closepath s
0 .195 .72 r
.42818 .39795 .43269 .40676 .44024 .41816 .43582 .40579 Mtetra
1 0 .6 r
.42818 .39795 m
.43269 .40676 L
.44024 .41816 L
.43582 .40579 L
closepath s
0 0 .447 r
.43582 .40579 .44024 .41816 .44761 .44159 .44333 .42175 Mtetra
1 0 .6 r
.43582 .40579 m
.44024 .41816 L
.44761 .44159 L
.44333 .42175 L
closepath s
0 0 .197 r
.44333 .42175 .44761 .44159 .45464 .4877 .4506 .45331 Mtetra
1 0 .6 r
.44333 .42175 m
.44761 .44159 L
.45464 .4877 L
.4506 .45331 L
closepath s
0 0 .108 r
.4506 .45331 .45464 .4877 .46146 .5593 .45755 .51019 Mtetra
1 0 .6 r
.4506 .45331 m
.45464 .4877 L
.46146 .5593 L
.45755 .51019 L
closepath s
0 0 .224 r
.45755 .51019 .46146 .5593 .4692 .5983 .46464 .57753 Mtetra
1 0 .6 r
.45755 .51019 m
.46146 .5593 L
.4692 .5983 L
.46464 .57753 L
closepath s
.413 .347 .674 r
.46464 .57753 .4692 .5983 .47833 .55401 .47303 .58385 Mtetra
1 0 .6 r
.46464 .57753 m
.4692 .5983 L
.47833 .55401 L
.47303 .58385 L
closepath s
.755 .703 .164 r
.47303 .58385 .47833 .55401 .48745 .49316 .48228 .52821 Mtetra
1 0 .6 r
.47303 .58385 m
.47833 .55401 L
.48745 .49316 L
.48228 .52821 L
closepath s
0 0 0 r
.48228 .52821 .48745 .49316 .49615 .45092 .49127 .47407 Mtetra
1 0 .6 r
.48228 .52821 m
.48745 .49316 L
.49615 .45092 L
.49127 .47407 L
closepath s
0 0 0 r
.49127 .47407 .49615 .45092 .50458 .42418 .4999 .43766 Mtetra
1 0 .6 r
.49127 .47407 m
.49615 .45092 L
.50458 .42418 L
.4999 .43766 L
closepath s
0 0 0 r
.4999 .43766 .50458 .42418 .51288 .40655 .50831 .41401 Mtetra
1 0 .6 r
.4999 .43766 m
.50458 .42418 L
.51288 .40655 L
.50831 .41401 L
closepath s
.744 .86 .428 r
.50831 .41401 .51288 .40655 .52112 .39412 .51662 .39791 Mtetra
1 0 .6 r
.50831 .41401 m
.51288 .40655 L
.52112 .39412 L
.51662 .39791 L
closepath s
.818 .963 .639 r
.51662 .39791 .52112 .39412 .52934 .38477 .52489 .38624 Mtetra
1 0 .6 r
.51662 .39791 m
.52112 .39412 L
.52934 .38477 L
.52489 .38624 L
closepath s
.84 .999 .792 r
.52489 .38624 .52934 .38477 .53755 .37734 .53314 .37727 Mtetra
1 0 .6 r
.52489 .38624 m
.52934 .38477 L
.53755 .37734 L
.53314 .37727 L
closepath s
.825 .986 .877 r
.53314 .37727 .53755 .37734 .54578 .37115 .54139 .37004 Mtetra
1 0 .6 r
.53314 .37727 m
.53755 .37734 L
.54578 .37115 L
.54139 .37004 L
closepath s
.799 .955 .918 r
.54139 .37004 .54578 .37115 .55402 .36582 .54966 .36394 Mtetra
1 0 .6 r
.54139 .37004 m
.54578 .37115 L
.55402 .36582 L
.54966 .36394 L
closepath s
.772 .923 .936 r
.54966 .36394 .55402 .36582 .56228 .36107 .55794 .35864 Mtetra
1 0 .6 r
.54966 .36394 m
.55402 .36582 L
.56228 .36107 L
.55794 .35864 L
closepath s
.75 .895 .943 r
.55794 .35864 .56228 .36107 .57056 .35676 .56624 .35391 Mtetra
1 0 .6 r
.55794 .35864 m
.56228 .36107 L
.57056 .35676 L
.56624 .35391 L
closepath s
.732 .872 .946 r
.56624 .35391 .57056 .35676 .57886 .35277 .57456 .34958 Mtetra
1 0 .6 r
.56624 .35391 m
.57056 .35676 L
.57886 .35277 L
.57456 .34958 L
closepath s
.718 .853 .946 r
.57456 .34958 .57886 .35277 .58719 .34902 .58291 .34557 Mtetra
1 0 .6 r
.57456 .34958 m
.57886 .35277 L
.58719 .34902 L
.58291 .34557 L
closepath s
.707 .838 .945 r
.58291 .34557 .58719 .34902 .59554 .34547 .59128 .3418 Mtetra
1 0 .6 r
.58291 .34557 m
.58719 .34902 L
.59554 .34547 L
.59128 .3418 L
closepath s
.697 .825 .944 r
.59128 .3418 .59554 .34547 .60392 .34206 .59967 .33821 Mtetra
1 0 .6 r
.59128 .3418 m
.59554 .34547 L
.60392 .34206 L
.59967 .33821 L
closepath s
.69 .815 .942 r
.59967 .33821 .60392 .34206 .61232 .33878 .60809 .33477 Mtetra
1 0 .6 r
.59967 .33821 m
.60392 .34206 L
.61232 .33878 L
.60809 .33477 L
closepath s
.684 .806 .941 r
.60809 .33477 .61232 .33878 .62075 .3356 .61653 .33146 Mtetra
1 0 .6 r
.60809 .33477 m
.61232 .33878 L
.62075 .3356 L
.61653 .33146 L
closepath s
.678 .799 .939 r
.61653 .33146 .62075 .3356 .6292 .3325 .62501 .32825 Mtetra
1 0 .6 r
.61653 .33146 m
.62075 .3356 L
.6292 .3325 L
.62501 .32825 L
closepath s
.674 .793 .938 r
.62501 .32825 .6292 .3325 .63768 .32948 .63351 .32512 Mtetra
1 0 .6 r
.62501 .32825 m
.6292 .3325 L
.63768 .32948 L
.63351 .32512 L
closepath s
.67 .787 .937 r
.63351 .32512 .63768 .32948 .64619 .32652 .64203 .32207 Mtetra
1 0 .6 r
.63351 .32512 m
.63768 .32948 L
.64619 .32652 L
.64203 .32207 L
closepath s
.667 .783 .935 r
.64203 .32207 .64619 .32652 .65473 .32361 .65059 .31908 Mtetra
1 0 .6 r
.64203 .32207 m
.64619 .32652 L
.65473 .32361 L
.65059 .31908 L
closepath s
.663 .778 .934 r
.65059 .31908 .65473 .32361 .66329 .32076 .65917 .31615 Mtetra
1 0 .6 r
.65059 .31908 m
.65473 .32361 L
.66329 .32076 L
.65917 .31615 L
closepath s
.661 .774 .933 r
.65917 .31615 .66329 .32076 .67189 .31795 .66778 .31327 Mtetra
1 0 .6 r
.65917 .31615 m
.66329 .32076 L
.67189 .31795 L
.66778 .31327 L
closepath s
.658 .77 .932 r
.66778 .31327 .67189 .31795 .68051 .31519 .67642 .31043 Mtetra
1 0 .6 r
.66778 .31327 m
.67189 .31795 L
.68051 .31519 L
.67642 .31043 L
closepath s
.655 .767 .932 r
.67642 .31043 .68051 .31519 .68917 .31247 .6851 .30765 Mtetra
1 0 .6 r
.67642 .31043 m
.68051 .31519 L
.68917 .31247 L
.6851 .30765 L
closepath s
.653 .764 .931 r
.6851 .30765 .68917 .31247 .69785 .30979 .6938 .3049 Mtetra
1 0 .6 r
.6851 .30765 m
.68917 .31247 L
.69785 .30979 L
.6938 .3049 L
closepath s
.651 .761 .93 r
.6938 .3049 .69785 .30979 .70657 .30715 .70253 .3022 Mtetra
1 0 .6 r
.6938 .3049 m
.69785 .30979 L
.70657 .30715 L
.70253 .3022 L
closepath s
.648 .757 .929 r
.70253 .3022 .70657 .30715 .71531 .30456 .71129 .29954 Mtetra
1 0 .6 r
.70253 .3022 m
.70657 .30715 L
.71531 .30456 L
.71129 .29954 L
closepath s
.646 .754 .928 r
.71129 .29954 .71531 .30456 .72409 .302 .72009 .29692 Mtetra
1 0 .6 r
.71129 .29954 m
.71531 .30456 L
.72409 .302 L
.72009 .29692 L
closepath s
.644 .751 .927 r
.72009 .29692 .72409 .302 .7329 .29948 .72891 .29434 Mtetra
1 0 .6 r
.72009 .29692 m
.72409 .302 L
.7329 .29948 L
.72891 .29434 L
closepath s
.641 .748 .926 r
.72891 .29434 .7329 .29948 .74175 .29701 .73777 .2918 Mtetra
1 0 .6 r
.72891 .29434 m
.7329 .29948 L
.74175 .29701 L
.73777 .2918 L
closepath s
.639 .745 .925 r
.73777 .2918 .74175 .29701 .75063 .29459 .74667 .2893 Mtetra
1 0 .6 r
.73777 .2918 m
.74175 .29701 L
.75063 .29459 L
.74667 .2893 L
closepath s
.636 .741 .924 r
.74667 .2893 .75063 .29459 .75954 .29221 .7556 .28686 Mtetra
1 0 .6 r
.74667 .2893 m
.75063 .29459 L
.75954 .29221 L
.7556 .28686 L
closepath s
.634 .738 .923 r
.7556 .28686 .75954 .29221 .76849 .28989 .76456 .28446 Mtetra
1 0 .6 r
.7556 .28686 m
.75954 .29221 L
.76849 .28989 L
.76456 .28446 L
closepath s
.631 .734 .922 r
.76456 .28446 .76849 .28989 .77747 .28762 .77356 .28211 Mtetra
1 0 .6 r
.76456 .28446 m
.76849 .28989 L
.77747 .28762 L
.77356 .28211 L
closepath s
.628 .73 .921 r
.77356 .28211 .77747 .28762 .7865 .28541 .7826 .27981 Mtetra
1 0 .6 r
.77356 .28211 m
.77747 .28762 L
.7865 .28541 L
.7826 .27981 L
closepath s
.625 .726 .919 r
.7826 .27981 .7865 .28541 .79556 .28326 .79167 .27758 Mtetra
1 0 .6 r
.7826 .27981 m
.7865 .28541 L
.79556 .28326 L
.79167 .27758 L
closepath s
.622 .721 .918 r
.79167 .27758 .79556 .28326 .80466 .28118 .80079 .2754 Mtetra
1 0 .6 r
.79167 .27758 m
.79556 .28326 L
.80466 .28118 L
.80079 .2754 L
closepath s
.619 .717 .916 r
.80079 .2754 .80466 .28118 .81381 .27918 .80994 .2733 Mtetra
1 0 .6 r
.80079 .2754 m
.80466 .28118 L
.81381 .27918 L
.80994 .2733 L
closepath s
.615 .711 .914 r
.80994 .2733 .81381 .27918 .823 .27726 .81914 .27126 Mtetra
1 0 .6 r
.80994 .2733 m
.81381 .27918 L
.823 .27726 L
.81914 .27126 L
closepath s
.612 .706 .912 r
.81914 .27126 .823 .27726 .83223 .27542 .82838 .26931 Mtetra
1 0 .6 r
.81914 .27126 m
.823 .27726 L
.83223 .27542 L
.82838 .26931 L
closepath s
.608 .7 .909 r
.82838 .26931 .83223 .27542 .84151 .27368 .83767 .26743 Mtetra
1 0 .6 r
.82838 .26931 m
.83223 .27542 L
.84151 .27368 L
.83767 .26743 L
closepath s
.604 .693 .906 r
.83767 .26743 .84151 .27368 .85084 .27205 .847 .26565 Mtetra
1 0 .6 r
.83767 .26743 m
.84151 .27368 L
.85084 .27205 L
.847 .26565 L
closepath s
.663 .741 .907 r
.23395 .43893 .23889 .44355 .24623 .44106 .2413 .43643 Mtetra
1 0 .6 r
.23395 .43893 m
.23889 .44355 L
.24623 .44106 L
.2413 .43643 L
closepath s
.663 .741 .908 r
.2413 .43643 .24623 .44106 .25359 .43856 .24867 .43392 Mtetra
1 0 .6 r
.2413 .43643 m
.24623 .44106 L
.25359 .43856 L
.24867 .43392 L
closepath s
.663 .741 .908 r
.24867 .43392 .25359 .43856 .26097 .43606 .25606 .43141 Mtetra
1 0 .6 r
.24867 .43392 m
.25359 .43856 L
.26097 .43606 L
.25606 .43141 L
closepath s
.663 .741 .908 r
.25606 .43141 .26097 .43606 .26837 .43356 .26347 .4289 Mtetra
1 0 .6 r
.25606 .43141 m
.26097 .43606 L
.26837 .43356 L
.26347 .4289 L
closepath s
.663 .741 .908 r
.26347 .4289 .26837 .43356 .27579 .43106 .27091 .42638 Mtetra
1 0 .6 r
.26347 .4289 m
.26837 .43356 L
.27579 .43106 L
.27091 .42638 L
closepath s
.663 .741 .908 r
.27091 .42638 .27579 .43106 .28323 .42855 .27836 .42385 Mtetra
1 0 .6 r
.27091 .42638 m
.27579 .43106 L
.28323 .42855 L
.27836 .42385 L
closepath s
.662 .74 .908 r
.27836 .42385 .28323 .42855 .29069 .42604 .28583 .42133 Mtetra
1 0 .6 r
.27836 .42385 m
.28323 .42855 L
.29069 .42604 L
.28583 .42133 L
closepath s
.662 .74 .908 r
.28583 .42133 .29069 .42604 .29817 .42353 .29333 .41881 Mtetra
1 0 .6 r
.28583 .42133 m
.29069 .42604 L
.29817 .42353 L
.29333 .41881 L
closepath s
.662 .74 .908 r
.29333 .41881 .29817 .42353 .30567 .42102 .30084 .41629 Mtetra
1 0 .6 r
.29333 .41881 m
.29817 .42353 L
.30567 .42102 L
.30084 .41629 L
closepath s
.661 .74 .909 r
.30084 .41629 .30567 .42102 .3132 .41852 .30838 .41377 Mtetra
1 0 .6 r
.30084 .41629 m
.30567 .42102 L
.3132 .41852 L
.30838 .41377 L
closepath s
.66 .74 .909 r
.30838 .41377 .3132 .41852 .32074 .41602 .31594 .41126 Mtetra
1 0 .6 r
.30838 .41377 m
.3132 .41852 L
.32074 .41602 L
.31594 .41126 L
closepath s
.659 .739 .909 r
.31594 .41126 .32074 .41602 .32831 .41354 .32352 .40876 Mtetra
1 0 .6 r
.31594 .41126 m
.32074 .41602 L
.32831 .41354 L
.32352 .40876 L
closepath s
.658 .739 .909 r
.32352 .40876 .32831 .41354 .33589 .41108 .33112 .40628 Mtetra
1 0 .6 r
.32352 .40876 m
.32831 .41354 L
.33589 .41108 L
.33112 .40628 L
closepath s
.657 .738 .91 r
.33112 .40628 .33589 .41108 .3435 .40864 .33874 .40382 Mtetra
1 0 .6 r
.33112 .40628 m
.33589 .41108 L
.3435 .40864 L
.33874 .40382 L
closepath s
.654 .737 .911 r
.33874 .40382 .3435 .40864 .35113 .40624 .34638 .4014 Mtetra
1 0 .6 r
.33874 .40382 m
.3435 .40864 L
.35113 .40624 L
.34638 .4014 L
closepath s
.652 .736 .911 r
.34638 .4014 .35113 .40624 .35877 .40389 .35404 .39902 Mtetra
1 0 .6 r
.34638 .4014 m
.35113 .40624 L
.35877 .40389 L
.35404 .39902 L
closepath s
.648 .734 .912 r
.35404 .39902 .35877 .40389 .36644 .40162 .36172 .39671 Mtetra
1 0 .6 r
.35404 .39902 m
.35877 .40389 L
.36644 .40162 L
.36172 .39671 L
closepath s
.643 .732 .913 r
.36172 .39671 .36644 .40162 .37412 .39945 .36942 .39449 Mtetra
1 0 .6 r
.36172 .39671 m
.36644 .40162 L
.37412 .39945 L
.36942 .39449 L
closepath s
.635 .728 .915 r
.36942 .39449 .37412 .39945 .38182 .39744 .37713 .39241 Mtetra
1 0 .6 r
.36942 .39449 m
.37412 .39945 L
.38182 .39744 L
.37713 .39241 L
closepath s
.624 .722 .917 r
.37713 .39241 .38182 .39744 .38954 .39565 .38487 .39052 Mtetra
1 0 .6 r
.37713 .39241 m
.38182 .39744 L
.38954 .39565 L
.38487 .39052 L
closepath s
.608 .712 .919 r
.38487 .39052 .38954 .39565 .39727 .39419 .39261 .38891 Mtetra
1 0 .6 r
.38487 .39052 m
.38954 .39565 L
.39727 .39419 L
.39261 .38891 L
closepath s
.583 .697 .92 r
.39261 .38891 .39727 .39419 .40501 .39326 .40037 .38773 Mtetra
1 0 .6 r
.39261 .38891 m
.39727 .39419 L
.40501 .39326 L
.40037 .38773 L
closepath s
.542 .67 .921 r
.40037 .38773 .40501 .39326 .41275 .39314 .40813 .38721 Mtetra
1 0 .6 r
.40037 .38773 m
.40501 .39326 L
.41275 .39314 L
.40813 .38721 L
closepath s
.472 .622 .916 r
.40813 .38721 .41275 .39314 .42048 .39438 .41589 .38774 Mtetra
1 0 .6 r
.40813 .38721 m
.41275 .39314 L
.42048 .39438 L
.41589 .38774 L
closepath s
.346 .528 .892 r
.41589 .38774 .42048 .39438 .42818 .39795 .42364 .39003 Mtetra
1 0 .6 r
.41589 .38774 m
.42048 .39438 L
.42818 .39795 L
.42364 .39003 L
closepath s
.122 .345 .81 r
.42364 .39003 .42818 .39795 .43582 .40579 .43134 .39539 Mtetra
1 0 .6 r
.42364 .39003 m
.42818 .39795 L
.43582 .40579 L
.43134 .39539 L
closepath s
0 .044 .611 r
.43134 .39539 .43582 .40579 .44333 .42175 .43896 .40634 Mtetra
1 0 .6 r
.43134 .39539 m
.43582 .40579 L
.44333 .42175 L
.43896 .40634 L
closepath s
0 0 .343 r
.43896 .40634 .44333 .42175 .4506 .45331 .44641 .42782 Mtetra
1 0 .6 r
.43896 .40634 m
.44333 .42175 L
.4506 .45331 L
.44641 .42782 L
closepath s
0 0 .167 r
.44641 .42782 .4506 .45331 .45755 .51019 .45359 .46825 Mtetra
1 0 .6 r
.44641 .42782 m
.4506 .45331 L
.45755 .51019 L
.45359 .46825 L
closepath s
0 0 .155 r
.45359 .46825 .45755 .51019 .46464 .57753 .46057 .53217 Mtetra
1 0 .6 r
.45359 .46825 m
.45755 .51019 L
.46464 .57753 L
.46057 .53217 L
closepath s
0 0 .35 r
.46057 .53217 .46464 .57753 .47303 .58385 .46811 .58364 Mtetra
1 0 .6 r
.46057 .53217 m
.46464 .57753 L
.47303 .58385 L
.46811 .58364 L
closepath s
.967 .858 .68 r
.46811 .58364 .47303 .58385 .48228 .52821 .47696 .56337 Mtetra
1 0 .6 r
.46811 .58364 m
.47303 .58385 L
.48228 .52821 L
.47696 .56337 L
closepath s
0 0 0 r
.47696 .56337 .48228 .52821 .49127 .47407 .48619 .50586 Mtetra
1 0 .6 r
.47696 .56337 m
.48228 .52821 L
.49127 .47407 L
.48619 .50586 L
closepath s
0 0 0 r
.48619 .50586 .49127 .47407 .4999 .43766 .49507 .45811 Mtetra
1 0 .6 r
.48619 .50586 m
.49127 .47407 L
.4999 .43766 L
.49507 .45811 L
closepath s
0 0 0 r
.49507 .45811 .4999 .43766 .50831 .41401 .50365 .42609 Mtetra
1 0 .6 r
.49507 .45811 m
.4999 .43766 L
.50831 .41401 L
.50365 .42609 L
closepath s
0 0 0 r
.50365 .42609 .50831 .41401 .51662 .39791 .51206 .40472 Mtetra
1 0 .6 r
.50365 .42609 m
.50831 .41401 L
.51662 .39791 L
.51206 .40472 L
closepath s
.739 .871 .453 r
.51206 .40472 .51662 .39791 .52489 .38624 .52039 .38974 Mtetra
1 0 .6 r
.51206 .40472 m
.51662 .39791 L
.52489 .38624 L
.52039 .38974 L
closepath s
.809 .968 .656 r
.52039 .38974 .52489 .38624 .53314 .37727 .52869 .37864 Mtetra
1 0 .6 r
.52039 .38974 m
.52489 .38624 L
.53314 .37727 L
.52869 .37864 L
closepath s
.83 1 .799 r
.52869 .37864 .53314 .37727 .54139 .37004 .53698 .36995 Mtetra
1 0 .6 r
.52869 .37864 m
.53314 .37727 L
.54139 .37004 L
.53698 .36995 L
closepath s
.818 .987 .88 r
.53698 .36995 .54139 .37004 .54966 .36394 .54527 .36285 Mtetra
1 0 .6 r
.53698 .36995 m
.54139 .37004 L
.54966 .36394 L
.54527 .36285 L
closepath s
.794 .957 .92 r
.54527 .36285 .54966 .36394 .55794 .35864 .55357 .35681 Mtetra
1 0 .6 r
.54527 .36285 m
.54966 .36394 L
.55794 .35864 L
.55357 .35681 L
closepath s
.77 .926 .938 r
.55357 .35681 .55794 .35864 .56624 .35391 .5619 .35153 Mtetra
1 0 .6 r
.55357 .35681 m
.55794 .35864 L
.56624 .35391 L
.5619 .35153 L
closepath s
.749 .899 .945 r
.5619 .35153 .56624 .35391 .57456 .34958 .57024 .34678 Mtetra
1 0 .6 r
.5619 .35153 m
.56624 .35391 L
.57456 .34958 L
.57024 .34678 L
closepath s
.732 .876 .948 r
.57024 .34678 .57456 .34958 .58291 .34557 .5786 .34243 Mtetra
1 0 .6 r
.57024 .34678 m
.57456 .34958 L
.58291 .34557 L
.5786 .34243 L
closepath s
.718 .857 .948 r
.5786 .34243 .58291 .34557 .59128 .3418 .58699 .33839 Mtetra
1 0 .6 r
.5786 .34243 m
.58291 .34557 L
.59128 .3418 L
.58699 .33839 L
closepath s
.707 .842 .947 r
.58699 .33839 .59128 .3418 .59967 .33821 .5954 .33458 Mtetra
1 0 .6 r
.58699 .33839 m
.59128 .3418 L
.59967 .33821 L
.5954 .33458 L
closepath s
.698 .829 .946 r
.5954 .33458 .59967 .33821 .60809 .33477 .60384 .33096 Mtetra
1 0 .6 r
.5954 .33458 m
.59967 .33821 L
.60809 .33477 L
.60384 .33096 L
closepath s
.69 .819 .944 r
.60384 .33096 .60809 .33477 .61653 .33146 .6123 .32749 Mtetra
1 0 .6 r
.60384 .33096 m
.60809 .33477 L
.61653 .33146 L
.6123 .32749 L
closepath s
.684 .81 .943 r
.6123 .32749 .61653 .33146 .62501 .32825 .62079 .32414 Mtetra
1 0 .6 r
.6123 .32749 m
.61653 .33146 L
.62501 .32825 L
.62079 .32414 L
closepath s
.679 .803 .941 r
.62079 .32414 .62501 .32825 .63351 .32512 .62931 .32089 Mtetra
1 0 .6 r
.62079 .32414 m
.62501 .32825 L
.63351 .32512 L
.62931 .32089 L
closepath s
.674 .796 .94 r
.62931 .32089 .63351 .32512 .64203 .32207 .63785 .31773 Mtetra
1 0 .6 r
.62931 .32089 m
.63351 .32512 L
.64203 .32207 L
.63785 .31773 L
closepath s
.67 .79 .938 r
.63785 .31773 .64203 .32207 .65059 .31908 .64643 .31464 Mtetra
1 0 .6 r
.63785 .31773 m
.64203 .32207 L
.65059 .31908 L
.64643 .31464 L
closepath s
.667 .785 .937 r
.64643 .31464 .65059 .31908 .65917 .31615 .65503 .31162 Mtetra
1 0 .6 r
.64643 .31464 m
.65059 .31908 L
.65917 .31615 L
.65503 .31162 L
closepath s
.664 .781 .936 r
.65503 .31162 .65917 .31615 .66778 .31327 .66366 .30866 Mtetra
1 0 .6 r
.65503 .31162 m
.65917 .31615 L
.66778 .31327 L
.66366 .30866 L
closepath s
.661 .777 .935 r
.66366 .30866 .66778 .31327 .67642 .31043 .67231 .30575 Mtetra
1 0 .6 r
.66366 .30866 m
.66778 .31327 L
.67642 .31043 L
.67231 .30575 L
closepath s
.658 .773 .934 r
.67231 .30575 .67642 .31043 .6851 .30765 .681 .30289 Mtetra
1 0 .6 r
.67231 .30575 m
.67642 .31043 L
.6851 .30765 L
.681 .30289 L
closepath s
.655 .769 .933 r
.681 .30289 .6851 .30765 .6938 .3049 .68972 .30008 Mtetra
1 0 .6 r
.681 .30289 m
.6851 .30765 L
.6938 .3049 L
.68972 .30008 L
closepath s
.653 .766 .932 r
.68972 .30008 .6938 .3049 .70253 .3022 .69847 .29731 Mtetra
1 0 .6 r
.68972 .30008 m
.6938 .3049 L
.70253 .3022 L
.69847 .29731 L
closepath s
.65 .762 .931 r
.69847 .29731 .70253 .3022 .71129 .29954 .70725 .29458 Mtetra
1 0 .6 r
.69847 .29731 m
.70253 .3022 L
.71129 .29954 L
.70725 .29458 L
closepath s
.648 .759 .93 r
.70725 .29458 .71129 .29954 .72009 .29692 .71606 .29189 Mtetra
1 0 .6 r
.70725 .29458 m
.71129 .29954 L
.72009 .29692 L
.71606 .29189 L
closepath s
.646 .756 .929 r
.71606 .29189 .72009 .29692 .72891 .29434 .72491 .28924 Mtetra
1 0 .6 r
.71606 .29189 m
.72009 .29692 L
.72891 .29434 L
.72491 .28924 L
closepath s
.643 .753 .928 r
.72491 .28924 .72891 .29434 .73777 .2918 .73378 .28664 Mtetra
1 0 .6 r
.72491 .28924 m
.72891 .29434 L
.73777 .2918 L
.73378 .28664 L
closepath s
.641 .749 .927 r
.73378 .28664 .73777 .2918 .74667 .2893 .74269 .28407 Mtetra
1 0 .6 r
.73378 .28664 m
.73777 .2918 L
.74667 .2893 L
.74269 .28407 L
closepath s
.639 .746 .926 r
.74269 .28407 .74667 .2893 .7556 .28686 .75164 .28156 Mtetra
1 0 .6 r
.74269 .28407 m
.74667 .2893 L
.7556 .28686 L
.75164 .28156 L
closepath s
.636 .743 .925 r
.75164 .28156 .7556 .28686 .76456 .28446 .76062 .27908 Mtetra
1 0 .6 r
.75164 .28156 m
.7556 .28686 L
.76456 .28446 L
.76062 .27908 L
closepath s
.634 .739 .924 r
.76062 .27908 .76456 .28446 .77356 .28211 .76963 .27666 Mtetra
1 0 .6 r
.76062 .27908 m
.76456 .28446 L
.77356 .28211 L
.76963 .27666 L
closepath s
.631 .735 .923 r
.76963 .27666 .77356 .28211 .7826 .27981 .77868 .27428 Mtetra
1 0 .6 r
.76963 .27666 m
.77356 .28211 L
.7826 .27981 L
.77868 .27428 L
closepath s
.628 .731 .922 r
.77868 .27428 .7826 .27981 .79167 .27758 .78777 .27196 Mtetra
1 0 .6 r
.77868 .27428 m
.7826 .27981 L
.79167 .27758 L
.78777 .27196 L
closepath s
.625 .727 .92 r
.78777 .27196 .79167 .27758 .80079 .2754 .7969 .2697 Mtetra
1 0 .6 r
.78777 .27196 m
.79167 .27758 L
.80079 .2754 L
.7969 .2697 L
closepath s
.622 .723 .918 r
.7969 .2697 .80079 .2754 .80994 .2733 .80606 .26749 Mtetra
1 0 .6 r
.7969 .2697 m
.80079 .2754 L
.80994 .2733 L
.80606 .26749 L
closepath s
.619 .718 .917 r
.80606 .26749 .80994 .2733 .81914 .27126 .81527 .26536 Mtetra
1 0 .6 r
.80606 .26749 m
.80994 .2733 L
.81914 .27126 L
.81527 .26536 L
closepath s
.616 .713 .915 r
.81527 .26536 .81914 .27126 .82838 .26931 .82452 .26329 Mtetra
1 0 .6 r
.81527 .26536 m
.81914 .27126 L
.82838 .26931 L
.82452 .26329 L
closepath s
.612 .707 .912 r
.82452 .26329 .82838 .26931 .83767 .26743 .83382 .26129 Mtetra
1 0 .6 r
.82452 .26329 m
.82838 .26931 L
.83767 .26743 L
.83382 .26129 L
closepath s
.608 .701 .91 r
.83382 .26129 .83767 .26743 .847 .26565 .84316 .25938 Mtetra
1 0 .6 r
.83382 .26129 m
.83767 .26743 L
.847 .26565 L
.84316 .25938 L
closepath s
.663 .741 .907 r
.22899 .43429 .23395 .43893 .2413 .43643 .23635 .43178 Mtetra
1 0 .6 r
.22899 .43429 m
.23395 .43893 L
.2413 .43643 L
.23635 .43178 L
closepath s
.663 .741 .908 r
.23635 .43178 .2413 .43643 .24867 .43392 .24373 .42926 Mtetra
1 0 .6 r
.23635 .43178 m
.2413 .43643 L
.24867 .43392 L
.24373 .42926 L
closepath s
.663 .741 .908 r
.24373 .42926 .24867 .43392 .25606 .43141 .25113 .42673 Mtetra
1 0 .6 r
.24373 .42926 m
.24867 .43392 L
.25606 .43141 L
.25113 .42673 L
closepath s
.663 .741 .908 r
.25113 .42673 .25606 .43141 .26347 .4289 .25856 .4242 Mtetra
1 0 .6 r
.25113 .42673 m
.25606 .43141 L
.26347 .4289 L
.25856 .4242 L
closepath s
.663 .741 .908 r
.25856 .4242 .26347 .4289 .27091 .42638 .266 .42167 Mtetra
1 0 .6 r
.25856 .4242 m
.26347 .4289 L
.27091 .42638 L
.266 .42167 L
closepath s
.663 .741 .908 r
.266 .42167 .27091 .42638 .27836 .42385 .27347 .41914 Mtetra
1 0 .6 r
.266 .42167 m
.27091 .42638 L
.27836 .42385 L
.27347 .41914 L
closepath s
.662 .74 .908 r
.27347 .41914 .27836 .42385 .28583 .42133 .28095 .4166 Mtetra
1 0 .6 r
.27347 .41914 m
.27836 .42385 L
.28583 .42133 L
.28095 .4166 L
closepath s
.662 .74 .908 r
.28095 .4166 .28583 .42133 .29333 .41881 .28846 .41406 Mtetra
1 0 .6 r
.28095 .4166 m
.28583 .42133 L
.29333 .41881 L
.28846 .41406 L
closepath s
.662 .74 .908 r
.28846 .41406 .29333 .41881 .30084 .41629 .29599 .41153 Mtetra
1 0 .6 r
.28846 .41406 m
.29333 .41881 L
.30084 .41629 L
.29599 .41153 L
closepath s
.661 .74 .908 r
.29599 .41153 .30084 .41629 .30838 .41377 .30354 .40899 Mtetra
1 0 .6 r
.29599 .41153 m
.30084 .41629 L
.30838 .41377 L
.30354 .40899 L
closepath s
.66 .74 .909 r
.30354 .40899 .30838 .41377 .31594 .41126 .31111 .40647 Mtetra
1 0 .6 r
.30354 .40899 m
.30838 .41377 L
.31594 .41126 L
.31111 .40647 L
closepath s
.659 .739 .909 r
.31111 .40647 .31594 .41126 .32352 .40876 .3187 .40395 Mtetra
1 0 .6 r
.31111 .40647 m
.31594 .41126 L
.32352 .40876 L
.3187 .40395 L
closepath s
.658 .739 .909 r
.3187 .40395 .32352 .40876 .33112 .40628 .32631 .40145 Mtetra
1 0 .6 r
.3187 .40395 m
.32352 .40876 L
.33112 .40628 L
.32631 .40145 L
closepath s
.657 .738 .91 r
.32631 .40145 .33112 .40628 .33874 .40382 .33395 .39898 Mtetra
1 0 .6 r
.32631 .40145 m
.33112 .40628 L
.33874 .40382 L
.33395 .39898 L
closepath s
.655 .738 .91 r
.33395 .39898 .33874 .40382 .34638 .4014 .3416 .39653 Mtetra
1 0 .6 r
.33395 .39898 m
.33874 .40382 L
.34638 .4014 L
.3416 .39653 L
closepath s
.652 .736 .911 r
.3416 .39653 .34638 .4014 .35404 .39902 .34928 .39412 Mtetra
1 0 .6 r
.3416 .39653 m
.34638 .4014 L
.35404 .39902 L
.34928 .39412 L
closepath s
.649 .735 .912 r
.34928 .39412 .35404 .39902 .36172 .39671 .35697 .39178 Mtetra
1 0 .6 r
.34928 .39412 m
.35404 .39902 L
.36172 .39671 L
.35697 .39178 L
closepath s
.644 .732 .913 r
.35697 .39178 .36172 .39671 .36942 .39449 .36468 .38951 Mtetra
1 0 .6 r
.35697 .39178 m
.36172 .39671 L
.36942 .39449 L
.36468 .38951 L
closepath s
.638 .729 .914 r
.36468 .38951 .36942 .39449 .37713 .39241 .37241 .38737 Mtetra
1 0 .6 r
.36468 .38951 m
.36942 .39449 L
.37713 .39241 L
.37241 .38737 L
closepath s
.628 .724 .916 r
.37241 .38737 .37713 .39241 .38487 .39052 .38016 .38539 Mtetra
1 0 .6 r
.37241 .38737 m
.37713 .39241 L
.38487 .39052 L
.38016 .38539 L
closepath s
.615 .716 .918 r
.38016 .38539 .38487 .39052 .39261 .38891 .38793 .38365 Mtetra
1 0 .6 r
.38016 .38539 m
.38487 .39052 L
.39261 .38891 L
.38793 .38365 L
closepath s
.594 .703 .919 r
.38793 .38365 .39261 .38891 .40037 .38773 .3957 .38227 Mtetra
1 0 .6 r
.38793 .38365 m
.39261 .38891 L
.40037 .38773 L
.3957 .38227 L
closepath s
.562 .683 .92 r
.3957 .38227 .40037 .38773 .40813 .38721 .40349 .38142 Mtetra
1 0 .6 r
.3957 .38227 m
.40037 .38773 L
.40813 .38721 L
.40349 .38142 L
closepath s
.509 .646 .918 r
.40349 .38142 .40813 .38721 .41589 .38774 .41128 .38141 Mtetra
1 0 .6 r
.40349 .38142 m
.40813 .38721 L
.41589 .38774 L
.41128 .38141 L
closepath s
.417 .579 .906 r
.41128 .38141 .41589 .38774 .42364 .39003 .41906 .38274 Mtetra
1 0 .6 r
.41128 .38141 m
.41589 .38774 L
.42364 .39003 L
.41906 .38274 L
closepath s
.255 .451 .86 r
.41906 .38274 .42364 .39003 .43134 .39539 .42681 .38633 Mtetra
1 0 .6 r
.41906 .38274 m
.42364 .39003 L
.43134 .39539 L
.42681 .38633 L
closepath s
0 .221 .735 r
.42681 .38633 .43134 .39539 .43896 .40634 .4345 .39386 Mtetra
1 0 .6 r
.42681 .38633 m
.43134 .39539 L
.43896 .40634 L
.4345 .39386 L
closepath s
0 0 .505 r
.4345 .39386 .43896 .40634 .44641 .42782 .44209 .40857 Mtetra
1 0 .6 r
.4345 .39386 m
.43896 .40634 L
.44641 .42782 L
.44209 .40857 L
closepath s
0 0 .278 r
.44209 .40857 .44641 .42782 .45359 .46825 .44949 .43636 Mtetra
1 0 .6 r
.44209 .40857 m
.44641 .42782 L
.45359 .46825 L
.44949 .43636 L
closepath s
0 0 .172 r
.44949 .43636 .45359 .46825 .46057 .53217 .45662 .48518 Mtetra
1 0 .6 r
.44949 .43636 m
.45359 .46825 L
.46057 .53217 L
.45662 .48518 L
closepath s
0 0 .224 r
.45662 .48518 .46057 .53217 .46811 .58364 .46376 .5496 Mtetra
1 0 .6 r
.45662 .48518 m
.46057 .53217 L
.46811 .58364 L
.46376 .5496 L
closepath s
0 0 .497 r
.46376 .5496 .46811 .58364 .47696 .56337 .47181 .57888 Mtetra
1 0 .6 r
.46376 .5496 m
.46811 .58364 L
.47696 .56337 L
.47181 .57888 L
closepath s
.885 .823 .35 r
.47181 .57888 .47696 .56337 .48619 .50586 .48091 .54193 Mtetra
1 0 .6 r
.47181 .57888 m
.47696 .56337 L
.48619 .50586 L
.48091 .54193 L
closepath s
0 0 0 r
.48091 .54193 .48619 .50586 .49507 .45811 .49006 .48692 Mtetra
1 0 .6 r
.48091 .54193 m
.48619 .50586 L
.49507 .45811 L
.49006 .48692 L
closepath s
0 0 0 r
.49006 .48692 .49507 .45811 .50365 .42609 .49886 .44454 Mtetra
1 0 .6 r
.49006 .48692 m
.49507 .45811 L
.50365 .42609 L
.49886 .44454 L
closepath s
0 0 0 r
.49886 .44454 .50365 .42609 .51206 .40472 .50742 .4158 Mtetra
1 0 .6 r
.49886 .44454 m
.50365 .42609 L
.51206 .40472 L
.50742 .4158 L
closepath s
0 0 0 r
.50742 .4158 .51206 .40472 .52039 .38974 .51584 .39612 Mtetra
1 0 .6 r
.50742 .4158 m
.51206 .40472 L
.52039 .38974 L
.51584 .39612 L
closepath s
.729 .877 .469 r
.51584 .39612 .52039 .38974 .52869 .37864 .52419 .38198 Mtetra
1 0 .6 r
.51584 .39612 m
.52039 .38974 L
.52869 .37864 L
.52419 .38198 L
closepath s
.797 .969 .664 r
.52419 .38198 .52869 .37864 .53698 .36995 .53252 .37129 Mtetra
1 0 .6 r
.52419 .38198 m
.52869 .37864 L
.53698 .36995 L
.53252 .37129 L
closepath s
.819 1 .802 r
.53252 .37129 .53698 .36995 .54527 .36285 .54085 .3628 Mtetra
1 0 .6 r
.53252 .37129 m
.53698 .36995 L
.54527 .36285 L
.54085 .3628 L
closepath s
.81 .988 .881 r
.54085 .3628 .54527 .36285 .55357 .35681 .54918 .35578 Mtetra
1 0 .6 r
.54085 .3628 m
.54527 .36285 L
.55357 .35681 L
.54918 .35578 L
closepath s
.789 .961 .921 r
.54918 .35578 .55357 .35681 .5619 .35153 .55753 .34976 Mtetra
1 0 .6 r
.54918 .35578 m
.55357 .35681 L
.5619 .35153 L
.55753 .34976 L
closepath s
.767 .931 .939 r
.55753 .34976 .5619 .35153 .57024 .34678 .56589 .34446 Mtetra
1 0 .6 r
.55753 .34976 m
.5619 .35153 L
.57024 .34678 L
.56589 .34446 L
closepath s
.748 .904 .947 r
.56589 .34446 .57024 .34678 .5786 .34243 .57427 .33969 Mtetra
1 0 .6 r
.56589 .34446 m
.57024 .34678 L
.5786 .34243 L
.57427 .33969 L
closepath s
.731 .881 .95 r
.57427 .33969 .5786 .34243 .58699 .33839 .58268 .33531 Mtetra
1 0 .6 r
.57427 .33969 m
.5786 .34243 L
.58699 .33839 L
.58268 .33531 L
closepath s
.718 .862 .95 r
.58268 .33531 .58699 .33839 .5954 .33458 .59111 .33122 Mtetra
1 0 .6 r
.58268 .33531 m
.58699 .33839 L
.5954 .33458 L
.59111 .33122 L
closepath s
.707 .847 .949 r
.59111 .33122 .5954 .33458 .60384 .33096 .59957 .32738 Mtetra
1 0 .6 r
.59111 .33122 m
.5954 .33458 L
.60384 .33096 L
.59957 .32738 L
closepath s
.698 .834 .948 r
.59957 .32738 .60384 .33096 .6123 .32749 .60805 .32371 Mtetra
1 0 .6 r
.59957 .32738 m
.60384 .33096 L
.6123 .32749 L
.60805 .32371 L
closepath s
.691 .823 .946 r
.60805 .32371 .6123 .32749 .62079 .32414 .61656 .3202 Mtetra
1 0 .6 r
.60805 .32371 m
.6123 .32749 L
.62079 .32414 L
.61656 .3202 L
closepath s
.684 .814 .945 r
.61656 .3202 .62079 .32414 .62931 .32089 .62509 .31681 Mtetra
1 0 .6 r
.61656 .3202 m
.62079 .32414 L
.62931 .32089 L
.62509 .31681 L
closepath s
.679 .806 .943 r
.62509 .31681 .62931 .32089 .63785 .31773 .63365 .31353 Mtetra
1 0 .6 r
.62509 .31681 m
.62931 .32089 L
.63785 .31773 L
.63365 .31353 L
closepath s
.674 .8 .942 r
.63365 .31353 .63785 .31773 .64643 .31464 .64224 .31033 Mtetra
1 0 .6 r
.63365 .31353 m
.63785 .31773 L
.64643 .31464 L
.64224 .31033 L
closepath s
.67 .794 .94 r
.64224 .31033 .64643 .31464 .65503 .31162 .65086 .30721 Mtetra
1 0 .6 r
.64224 .31033 m
.64643 .31464 L
.65503 .31162 L
.65086 .30721 L
closepath s
.667 .788 .939 r
.65086 .30721 .65503 .31162 .66366 .30866 .65951 .30415 Mtetra
1 0 .6 r
.65086 .30721 m
.65503 .31162 L
.66366 .30866 L
.65951 .30415 L
closepath s
.664 .784 .938 r
.65951 .30415 .66366 .30866 .67231 .30575 .66819 .30116 Mtetra
1 0 .6 r
.65951 .30415 m
.66366 .30866 L
.67231 .30575 L
.66819 .30116 L
closepath s
.661 .779 .937 r
.66819 .30116 .67231 .30575 .681 .30289 .67689 .29822 Mtetra
1 0 .6 r
.66819 .30116 m
.67231 .30575 L
.681 .30289 L
.67689 .29822 L
closepath s
.658 .775 .936 r
.67689 .29822 .681 .30289 .68972 .30008 .68563 .29533 Mtetra
1 0 .6 r
.67689 .29822 m
.681 .30289 L
.68972 .30008 L
.68563 .29533 L
closepath s
.655 .772 .935 r
.68563 .29533 .68972 .30008 .69847 .29731 .69439 .29248 Mtetra
1 0 .6 r
.68563 .29533 m
.68972 .30008 L
.69847 .29731 L
.69439 .29248 L
closepath s
.653 .768 .934 r
.69439 .29248 .69847 .29731 .70725 .29458 .70319 .28968 Mtetra
1 0 .6 r
.69439 .29248 m
.69847 .29731 L
.70725 .29458 L
.70319 .28968 L
closepath s
.65 .764 .933 r
.70319 .28968 .70725 .29458 .71606 .29189 .71202 .28693 Mtetra
1 0 .6 r
.70319 .28968 m
.70725 .29458 L
.71606 .29189 L
.71202 .28693 L
closepath s
.648 .761 .932 r
.71202 .28693 .71606 .29189 .72491 .28924 .72088 .28421 Mtetra
1 0 .6 r
.71202 .28693 m
.71606 .29189 L
.72491 .28924 L
.72088 .28421 L
closepath s
.646 .758 .931 r
.72088 .28421 .72491 .28924 .73378 .28664 .72977 .28154 Mtetra
1 0 .6 r
.72088 .28421 m
.72491 .28924 L
.73378 .28664 L
.72977 .28154 L
closepath s
.643 .755 .93 r
.72977 .28154 .73378 .28664 .74269 .28407 .7387 .2789 Mtetra
1 0 .6 r
.72977 .28154 m
.73378 .28664 L
.74269 .28407 L
.7387 .2789 L
closepath s
.641 .751 .929 r
.7387 .2789 .74269 .28407 .75164 .28156 .74766 .27632 Mtetra
1 0 .6 r
.7387 .2789 m
.74269 .28407 L
.75164 .28156 L
.74766 .27632 L
closepath s
.639 .748 .928 r
.74766 .27632 .75164 .28156 .76062 .27908 .75665 .27377 Mtetra
1 0 .6 r
.74766 .27632 m
.75164 .28156 L
.76062 .27908 L
.75665 .27377 L
closepath s
.636 .744 .926 r
.75665 .27377 .76062 .27908 .76963 .27666 .76568 .27127 Mtetra
1 0 .6 r
.75665 .27377 m
.76062 .27908 L
.76963 .27666 L
.76568 .27127 L
closepath s
.634 .741 .925 r
.76568 .27127 .76963 .27666 .77868 .27428 .77475 .26882 Mtetra
1 0 .6 r
.76568 .27127 m
.76963 .27666 L
.77868 .27428 L
.77475 .26882 L
closepath s
.631 .737 .924 r
.77475 .26882 .77868 .27428 .78777 .27196 .78385 .26641 Mtetra
1 0 .6 r
.77475 .26882 m
.77868 .27428 L
.78777 .27196 L
.78385 .26641 L
closepath s
.628 .733 .923 r
.78385 .26641 .78777 .27196 .7969 .2697 .793 .26406 Mtetra
1 0 .6 r
.78385 .26641 m
.78777 .27196 L
.7969 .2697 L
.793 .26406 L
closepath s
.625 .729 .921 r
.793 .26406 .7969 .2697 .80606 .26749 .80218 .26177 Mtetra
1 0 .6 r
.793 .26406 m
.7969 .2697 L
.80606 .26749 L
.80218 .26177 L
closepath s
.622 .724 .919 r
.80218 .26177 .80606 .26749 .81527 .26536 .8114 .25953 Mtetra
1 0 .6 r
.80218 .26177 m
.80606 .26749 L
.81527 .26536 L
.8114 .25953 L
closepath s
.619 .719 .918 r
.8114 .25953 .81527 .26536 .82452 .26329 .82066 .25736 Mtetra
1 0 .6 r
.8114 .25953 m
.81527 .26536 L
.82452 .26329 L
.82066 .25736 L
closepath s
.616 .714 .916 r
.82066 .25736 .82452 .26329 .83382 .26129 .82996 .25526 Mtetra
1 0 .6 r
.82066 .25736 m
.82452 .26329 L
.83382 .26129 L
.82996 .25526 L
closepath s
.613 .709 .913 r
.82996 .25526 .83382 .26129 .84316 .25938 .83931 .25323 Mtetra
1 0 .6 r
.82996 .25526 m
.83382 .26129 L
.84316 .25938 L
.83931 .25323 L
closepath s
.663 .741 .907 r
.22399 .42963 .22899 .43429 .23635 .43178 .23137 .4271 Mtetra
1 0 .6 r
.22399 .42963 m
.22899 .43429 L
.23635 .43178 L
.23137 .4271 L
closepath s
.663 .741 .908 r
.23137 .4271 .23635 .43178 .24373 .42926 .23876 .42457 Mtetra
1 0 .6 r
.23137 .4271 m
.23635 .43178 L
.24373 .42926 L
.23876 .42457 L
closepath s
.663 .741 .908 r
.23876 .42457 .24373 .42926 .25113 .42673 .24618 .42203 Mtetra
1 0 .6 r
.23876 .42457 m
.24373 .42926 L
.25113 .42673 L
.24618 .42203 L
closepath s
.663 .741 .908 r
.24618 .42203 .25113 .42673 .25856 .4242 .25361 .41949 Mtetra
1 0 .6 r
.24618 .42203 m
.25113 .42673 L
.25856 .4242 L
.25361 .41949 L
closepath s
.663 .741 .908 r
.25361 .41949 .25856 .4242 .266 .42167 .26107 .41694 Mtetra
1 0 .6 r
.25361 .41949 m
.25856 .4242 L
.266 .42167 L
.26107 .41694 L
closepath s
.663 .741 .908 r
.26107 .41694 .266 .42167 .27347 .41914 .26855 .41439 Mtetra
1 0 .6 r
.26107 .41694 m
.266 .42167 L
.27347 .41914 L
.26855 .41439 L
closepath s
.662 .74 .908 r
.26855 .41439 .27347 .41914 .28095 .4166 .27605 .41184 Mtetra
1 0 .6 r
.26855 .41439 m
.27347 .41914 L
.28095 .4166 L
.27605 .41184 L
closepath s
.662 .74 .908 r
.27605 .41184 .28095 .4166 .28846 .41406 .28357 .40929 Mtetra
1 0 .6 r
.27605 .41184 m
.28095 .4166 L
.28846 .41406 L
.28357 .40929 L
closepath s
.662 .74 .908 r
.28357 .40929 .28846 .41406 .29599 .41153 .29111 .40674 Mtetra
1 0 .6 r
.28357 .40929 m
.28846 .41406 L
.29599 .41153 L
.29111 .40674 L
closepath s
.661 .74 .908 r
.29111 .40674 .29599 .41153 .30354 .40899 .29867 .40419 Mtetra
1 0 .6 r
.29111 .40674 m
.29599 .41153 L
.30354 .40899 L
.29867 .40419 L
closepath s
.66 .74 .909 r
.29867 .40419 .30354 .40899 .31111 .40647 .30626 .40165 Mtetra
1 0 .6 r
.29867 .40419 m
.30354 .40899 L
.31111 .40647 L
.30626 .40165 L
closepath s
.66 .74 .909 r
.30626 .40165 .31111 .40647 .3187 .40395 .31386 .39912 Mtetra
1 0 .6 r
.30626 .40165 m
.31111 .40647 L
.3187 .40395 L
.31386 .39912 L
closepath s
.659 .739 .909 r
.31386 .39912 .3187 .40395 .32631 .40145 .32149 .3966 Mtetra
1 0 .6 r
.31386 .39912 m
.3187 .40395 L
.32631 .40145 L
.32149 .3966 L
closepath s
.657 .739 .91 r
.32149 .3966 .32631 .40145 .33395 .39898 .32913 .39411 Mtetra
1 0 .6 r
.32149 .3966 m
.32631 .40145 L
.33395 .39898 L
.32913 .39411 L
closepath s
.655 .738 .91 r
.32913 .39411 .33395 .39898 .3416 .39653 .3368 .39164 Mtetra
1 0 .6 r
.32913 .39411 m
.33395 .39898 L
.3416 .39653 L
.3368 .39164 L
closepath s
.653 .737 .911 r
.3368 .39164 .3416 .39653 .34928 .39412 .34449 .3892 Mtetra
1 0 .6 r
.3368 .39164 m
.3416 .39653 L
.34928 .39412 L
.34449 .3892 L
closepath s
.65 .735 .912 r
.34449 .3892 .34928 .39412 .35697 .39178 .3522 .38683 Mtetra
1 0 .6 r
.34449 .3892 m
.34928 .39412 L
.35697 .39178 L
.3522 .38683 L
closepath s
.646 .733 .913 r
.3522 .38683 .35697 .39178 .36468 .38951 .35993 .38452 Mtetra
1 0 .6 r
.3522 .38683 m
.35697 .39178 L
.36468 .38951 L
.35993 .38452 L
closepath s
.64 .73 .914 r
.35993 .38452 .36468 .38951 .37241 .38737 .36767 .38232 Mtetra
1 0 .6 r
.35993 .38452 m
.36468 .38951 L
.37241 .38737 L
.36767 .38232 L
closepath s
.632 .726 .915 r
.36767 .38232 .37241 .38737 .38016 .38539 .37544 .38026 Mtetra
1 0 .6 r
.36767 .38232 m
.37241 .38737 L
.38016 .38539 L
.37544 .38026 L
closepath s
.62 .719 .917 r
.37544 .38026 .38016 .38539 .38793 .38365 .38322 .37841 Mtetra
1 0 .6 r
.37544 .38026 m
.38016 .38539 L
.38793 .38365 L
.38322 .37841 L
closepath s
.603 .709 .918 r
.38322 .37841 .38793 .38365 .3957 .38227 .39101 .37685 Mtetra
1 0 .6 r
.38322 .37841 m
.38793 .38365 L
.3957 .38227 L
.39101 .37685 L
closepath s
.577 .692 .92 r
.39101 .37685 .3957 .38227 .40349 .38142 .39882 .37574 Mtetra
1 0 .6 r
.39101 .37685 m
.3957 .38227 L
.40349 .38142 L
.39882 .37574 L
closepath s
.536 .664 .919 r
.39882 .37574 .40349 .38142 .41128 .38141 .40663 .3753 Mtetra
1 0 .6 r
.39882 .37574 m
.40349 .38142 L
.41128 .38141 L
.40663 .3753 L
closepath s
.468 .615 .913 r
.40663 .3753 .41128 .38141 .41906 .38274 .41444 .3759 Mtetra
1 0 .6 r
.40663 .3753 m
.41128 .38141 L
.41906 .38274 L
.41444 .3759 L
closepath s
.351 .525 .888 r
.41444 .3759 .41906 .38274 .42681 .38633 .42223 .37819 Mtetra
1 0 .6 r
.41444 .3759 m
.41906 .38274 L
.42681 .38633 L
.42223 .37819 L
closepath s
.152 .36 .814 r
.42223 .37819 .42681 .38633 .4345 .39386 .42999 .38334 Mtetra
1 0 .6 r
.42223 .37819 m
.42681 .38633 L
.4345 .39386 L
.42999 .38334 L
closepath s
0 .099 .649 r
.42999 .38334 .4345 .39386 .44209 .40857 .43768 .39346 Mtetra
1 0 .6 r
.42999 .38334 m
.4345 .39386 L
.44209 .40857 L
.43768 .39346 L
closepath s
0 0 .42 r
.43768 .39346 .44209 .40857 .44949 .43636 .44523 .41249 Mtetra
1 0 .6 r
.43768 .39346 m
.44209 .40857 L
.44949 .43636 L
.44523 .41249 L
closepath s
0 0 .247 r
.44523 .41249 .44949 .43636 .45662 .48518 .45258 .44694 Mtetra
1 0 .6 r
.44523 .41249 m
.44949 .43636 L
.45662 .48518 L
.45258 .44694 L
closepath s
0 0 .201 r
.45258 .44694 .45662 .48518 .46376 .5496 .45973 .50209 Mtetra
1 0 .6 r
.45258 .44694 m
.45662 .48518 L
.46376 .5496 L
.45973 .50209 L
closepath s
0 0 .304 r
.45973 .50209 .46376 .5496 .47181 .57888 .46716 .55979 Mtetra
1 0 .6 r
.45973 .50209 m
.46376 .5496 L
.47181 .57888 L
.46716 .55979 L
closepath s
.359 .324 .683 r
.46716 .55979 .47181 .57888 .48091 .54193 .47565 .56715 Mtetra
1 0 .6 r
.46716 .55979 m
.47181 .57888 L
.48091 .54193 L
.47565 .56715 L
closepath s
.715 .696 .159 r
.47565 .56715 .48091 .54193 .49006 .48692 .48485 .52197 Mtetra
1 0 .6 r
.47565 .56715 m
.48091 .54193 L
.49006 .48692 L
.48485 .52197 L
closepath s
0 0 .009 r
.48485 .52197 .49006 .48692 .49886 .44454 .49391 .47089 Mtetra
1 0 .6 r
.48485 .52197 m
.49006 .48692 L
.49886 .44454 L
.49391 .47089 L
closepath s
0 0 0 r
.49391 .47089 .49886 .44454 .50742 .4158 .50266 .43279 Mtetra
1 0 .6 r
.49391 .47089 m
.49886 .44454 L
.50742 .4158 L
.50266 .43279 L
closepath s
0 0 0 r
.50266 .43279 .50742 .4158 .51584 .39612 .51121 .40652 Mtetra
1 0 .6 r
.50266 .43279 m
.50742 .4158 L
.51584 .39612 L
.51121 .40652 L
closepath s
0 0 0 r
.51121 .40652 .51584 .39612 .52419 .38198 .51964 .38809 Mtetra
1 0 .6 r
.51121 .40652 m
.51584 .39612 L
.52419 .38198 L
.51964 .38809 L
closepath s
.715 .877 .477 r
.51964 .38809 .52419 .38198 .53252 .37129 .52803 .37456 Mtetra
1 0 .6 r
.51964 .38809 m
.52419 .38198 L
.53252 .37129 L
.52803 .37456 L
closepath s
.783 .967 .666 r
.52803 .37456 .53252 .37129 .54085 .3628 .53639 .36416 Mtetra
1 0 .6 r
.52803 .37456 m
.53252 .37129 L
.54085 .3628 L
.53639 .36416 L
closepath s
.808 .999 .801 r
.53639 .36416 .54085 .3628 .54918 .35578 .54476 .3558 Mtetra
1 0 .6 r
.53639 .36416 m
.54085 .3628 L
.54918 .35578 L
.54476 .3558 L
closepath s
.803 .991 .88 r
.54476 .3558 .54918 .35578 .55753 .34976 .55313 .34881 Mtetra
1 0 .6 r
.54476 .3558 m
.54918 .35578 L
.55753 .34976 L
.55313 .34881 L
closepath s
.785 .965 .92 r
.55313 .34881 .55753 .34976 .56589 .34446 .56152 .34279 Mtetra
1 0 .6 r
.55313 .34881 m
.55753 .34976 L
.56589 .34446 L
.56152 .34279 L
closepath s
.765 .936 .94 r
.56152 .34279 .56589 .34446 .57427 .33969 .56992 .33747 Mtetra
1 0 .6 r
.56152 .34279 m
.56589 .34446 L
.57427 .33969 L
.56992 .33747 L
closepath s
.747 .91 .948 r
.56992 .33747 .57427 .33969 .58268 .33531 .57835 .33265 Mtetra
1 0 .6 r
.56992 .33747 m
.57427 .33969 L
.58268 .33531 L
.57835 .33265 L
closepath s
.731 .887 .952 r
.57835 .33265 .58268 .33531 .59111 .33122 .5868 .32822 Mtetra
1 0 .6 r
.57835 .33265 m
.58268 .33531 L
.59111 .33122 L
.5868 .32822 L
closepath s
.718 .868 .952 r
.5868 .32822 .59111 .33122 .59957 .32738 .59527 .32409 Mtetra
1 0 .6 r
.5868 .32822 m
.59111 .33122 L
.59957 .32738 L
.59527 .32409 L
closepath s
.707 .853 .952 r
.59527 .32409 .59957 .32738 .60805 .32371 .60377 .32019 Mtetra
1 0 .6 r
.59527 .32409 m
.59957 .32738 L
.60805 .32371 L
.60377 .32019 L
closepath s
.698 .839 .95 r
.60377 .32019 .60805 .32371 .61656 .3202 .6123 .31648 Mtetra
1 0 .6 r
.60377 .32019 m
.60805 .32371 L
.61656 .3202 L
.6123 .31648 L
closepath s
.691 .828 .949 r
.6123 .31648 .61656 .3202 .62509 .31681 .62085 .31292 Mtetra
1 0 .6 r
.6123 .31648 m
.61656 .3202 L
.62509 .31681 L
.62085 .31292 L
closepath s
.685 .819 .947 r
.62085 .31292 .62509 .31681 .63365 .31353 .62943 .30949 Mtetra
1 0 .6 r
.62085 .31292 m
.62509 .31681 L
.63365 .31353 L
.62943 .30949 L
closepath s
.679 .811 .945 r
.62943 .30949 .63365 .31353 .64224 .31033 .63804 .30616 Mtetra
1 0 .6 r
.62943 .30949 m
.63365 .31353 L
.64224 .31033 L
.63804 .30616 L
closepath s
.675 .804 .944 r
.63804 .30616 .64224 .31033 .65086 .30721 .64668 .30292 Mtetra
1 0 .6 r
.63804 .30616 m
.64224 .31033 L
.65086 .30721 L
.64668 .30292 L
closepath s
.671 .797 .942 r
.64668 .30292 .65086 .30721 .65951 .30415 .65534 .29976 Mtetra
1 0 .6 r
.64668 .30292 m
.65086 .30721 L
.65951 .30415 L
.65534 .29976 L
closepath s
.667 .792 .941 r
.65534 .29976 .65951 .30415 .66819 .30116 .66404 .29667 Mtetra
1 0 .6 r
.65534 .29976 m
.65951 .30415 L
.66819 .30116 L
.66404 .29667 L
closepath s
.664 .787 .94 r
.66404 .29667 .66819 .30116 .67689 .29822 .67276 .29364 Mtetra
1 0 .6 r
.66404 .29667 m
.66819 .30116 L
.67689 .29822 L
.67276 .29364 L
closepath s
.661 .782 .939 r
.67276 .29364 .67689 .29822 .68563 .29533 .68151 .29067 Mtetra
1 0 .6 r
.67276 .29364 m
.67689 .29822 L
.68563 .29533 L
.68151 .29067 L
closepath s
.658 .778 .937 r
.68151 .29067 .68563 .29533 .69439 .29248 .6903 .28774 Mtetra
1 0 .6 r
.68151 .29067 m
.68563 .29533 L
.69439 .29248 L
.6903 .28774 L
closepath s
.655 .774 .936 r
.6903 .28774 .69439 .29248 .70319 .28968 .69911 .28487 Mtetra
1 0 .6 r
.6903 .28774 m
.69439 .29248 L
.70319 .28968 L
.69911 .28487 L
closepath s
.653 .77 .935 r
.69911 .28487 .70319 .28968 .71202 .28693 .70796 .28204 Mtetra
1 0 .6 r
.69911 .28487 m
.70319 .28968 L
.71202 .28693 L
.70796 .28204 L
closepath s
.65 .767 .934 r
.70796 .28204 .71202 .28693 .72088 .28421 .71684 .27925 Mtetra
1 0 .6 r
.70796 .28204 m
.71202 .28693 L
.72088 .28421 L
.71684 .27925 L
closepath s
.648 .763 .933 r
.71684 .27925 .72088 .28421 .72977 .28154 .72575 .2765 Mtetra
1 0 .6 r
.71684 .27925 m
.72088 .28421 L
.72977 .28154 L
.72575 .2765 L
closepath s
.646 .76 .932 r
.72575 .2765 .72977 .28154 .7387 .2789 .73469 .2738 Mtetra
1 0 .6 r
.72575 .2765 m
.72977 .28154 L
.7387 .2789 L
.73469 .2738 L
closepath s
.643 .757 .931 r
.73469 .2738 .7387 .2789 .74766 .27632 .74367 .27114 Mtetra
1 0 .6 r
.73469 .2738 m
.7387 .2789 L
.74766 .27632 L
.74367 .27114 L
closepath s
.641 .753 .93 r
.74367 .27114 .74766 .27632 .75665 .27377 .75268 .26852 Mtetra
1 0 .6 r
.74367 .27114 m
.74766 .27632 L
.75665 .27377 L
.75268 .26852 L
closepath s
.639 .75 .929 r
.75268 .26852 .75665 .27377 .76568 .27127 .76172 .26595 Mtetra
1 0 .6 r
.75268 .26852 m
.75665 .27377 L
.76568 .27127 L
.76172 .26595 L
closepath s
.636 .746 .928 r
.76172 .26595 .76568 .27127 .77475 .26882 .77081 .26342 Mtetra
1 0 .6 r
.76172 .26595 m
.76568 .27127 L
.77475 .26882 L
.77081 .26342 L
closepath s
.634 .742 .927 r
.77081 .26342 .77475 .26882 .78385 .26641 .77992 .26094 Mtetra
1 0 .6 r
.77081 .26342 m
.77475 .26882 L
.78385 .26641 L
.77992 .26094 L
closepath s
.631 .738 .925 r
.77992 .26094 .78385 .26641 .793 .26406 .78908 .2585 Mtetra
1 0 .6 r
.77992 .26094 m
.78385 .26641 L
.793 .26406 L
.78908 .2585 L
closepath s
.628 .734 .924 r
.78908 .2585 .793 .26406 .80218 .26177 .79827 .25612 Mtetra
1 0 .6 r
.78908 .2585 m
.793 .26406 L
.80218 .26177 L
.79827 .25612 L
closepath s
.626 .73 .922 r
.79827 .25612 .80218 .26177 .8114 .25953 .80751 .2538 Mtetra
1 0 .6 r
.79827 .25612 m
.80218 .26177 L
.8114 .25953 L
.80751 .2538 L
closepath s
.623 .726 .921 r
.80751 .2538 .8114 .25953 .82066 .25736 .81678 .25153 Mtetra
1 0 .6 r
.80751 .2538 m
.8114 .25953 L
.82066 .25736 L
.81678 .25153 L
closepath s
.62 .721 .919 r
.81678 .25153 .82066 .25736 .82996 .25526 .8261 .24932 Mtetra
1 0 .6 r
.81678 .25153 m
.82066 .25736 L
.82996 .25526 L
.8261 .24932 L
closepath s
.616 .716 .917 r
.8261 .24932 .82996 .25526 .83931 .25323 .83545 .24718 Mtetra
1 0 .6 r
.8261 .24932 m
.82996 .25526 L
.83931 .25323 L
.83545 .24718 L
closepath s
.663 .741 .907 r
.21897 .42494 .22399 .42963 .23137 .4271 .22636 .4224 Mtetra
1 0 .6 r
.21897 .42494 m
.22399 .42963 L
.23137 .4271 L
.22636 .4224 L
closepath s
.663 .741 .908 r
.22636 .4224 .23137 .4271 .23876 .42457 .23376 .41985 Mtetra
1 0 .6 r
.22636 .4224 m
.23137 .4271 L
.23876 .42457 L
.23376 .41985 L
closepath s
.663 .741 .908 r
.23376 .41985 .23876 .42457 .24618 .42203 .24119 .4173 Mtetra
1 0 .6 r
.23376 .41985 m
.23876 .42457 L
.24618 .42203 L
.24119 .4173 L
closepath s
.663 .741 .908 r
.24119 .4173 .24618 .42203 .25361 .41949 .24864 .41475 Mtetra
1 0 .6 r
.24119 .4173 m
.24618 .42203 L
.25361 .41949 L
.24864 .41475 L
closepath s
.663 .741 .908 r
.24864 .41475 .25361 .41949 .26107 .41694 .25611 .41219 Mtetra
1 0 .6 r
.24864 .41475 m
.25361 .41949 L
.26107 .41694 L
.25611 .41219 L
closepath s
.663 .741 .908 r
.25611 .41219 .26107 .41694 .26855 .41439 .2636 .40962 Mtetra
1 0 .6 r
.25611 .41219 m
.26107 .41694 L
.26855 .41439 L
.2636 .40962 L
closepath s
.662 .74 .908 r
.2636 .40962 .26855 .41439 .27605 .41184 .27111 .40706 Mtetra
1 0 .6 r
.2636 .40962 m
.26855 .41439 L
.27605 .41184 L
.27111 .40706 L
closepath s
.662 .74 .908 r
.27111 .40706 .27605 .41184 .28357 .40929 .27865 .4045 Mtetra
1 0 .6 r
.27111 .40706 m
.27605 .41184 L
.28357 .40929 L
.27865 .4045 L
closepath s
.662 .74 .908 r
.27865 .4045 .28357 .40929 .29111 .40674 .2862 .40193 Mtetra
1 0 .6 r
.27865 .4045 m
.28357 .40929 L
.29111 .40674 L
.2862 .40193 L
closepath s
.661 .74 .908 r
.2862 .40193 .29111 .40674 .29867 .40419 .29378 .39937 Mtetra
1 0 .6 r
.2862 .40193 m
.29111 .40674 L
.29867 .40419 L
.29378 .39937 L
closepath s
.661 .74 .909 r
.29378 .39937 .29867 .40419 .30626 .40165 .30137 .39681 Mtetra
1 0 .6 r
.29378 .39937 m
.29867 .40419 L
.30626 .40165 L
.30137 .39681 L
closepath s
.66 .74 .909 r
.30137 .39681 .30626 .40165 .31386 .39912 .30899 .39427 Mtetra
1 0 .6 r
.30137 .39681 m
.30626 .40165 L
.31386 .39912 L
.30899 .39427 L
closepath s
.659 .739 .909 r
.30899 .39427 .31386 .39912 .32149 .3966 .31663 .39173 Mtetra
1 0 .6 r
.30899 .39427 m
.31386 .39912 L
.32149 .3966 L
.31663 .39173 L
closepath s
.657 .739 .91 r
.31663 .39173 .32149 .3966 .32913 .39411 .32429 .38921 Mtetra
1 0 .6 r
.31663 .39173 m
.32149 .3966 L
.32913 .39411 L
.32429 .38921 L
closepath s
.656 .738 .91 r
.32429 .38921 .32913 .39411 .3368 .39164 .33197 .38672 Mtetra
1 0 .6 r
.32429 .38921 m
.32913 .39411 L
.3368 .39164 L
.33197 .38672 L
closepath s
.654 .737 .911 r
.33197 .38672 .3368 .39164 .34449 .3892 .33968 .38426 Mtetra
1 0 .6 r
.33197 .38672 m
.3368 .39164 L
.34449 .3892 L
.33968 .38426 L
closepath s
.651 .736 .911 r
.33968 .38426 .34449 .3892 .3522 .38683 .3474 .38185 Mtetra
1 0 .6 r
.33968 .38426 m
.34449 .3892 L
.3522 .38683 L
.3474 .38185 L
closepath s
.647 .734 .912 r
.3474 .38185 .3522 .38683 .35993 .38452 .35514 .37951 Mtetra
1 0 .6 r
.3474 .38185 m
.3522 .38683 L
.35993 .38452 L
.35514 .37951 L
closepath s
.642 .731 .913 r
.35514 .37951 .35993 .38452 .36767 .38232 .3629 .37725 Mtetra
1 0 .6 r
.35514 .37951 m
.35993 .38452 L
.36767 .38232 L
.3629 .37725 L
closepath s
.635 .727 .915 r
.3629 .37725 .36767 .38232 .37544 .38026 .37068 .37513 Mtetra
1 0 .6 r
.3629 .37725 m
.36767 .38232 L
.37544 .38026 L
.37068 .37513 L
closepath s
.625 .722 .916 r
.37068 .37513 .37544 .38026 .38322 .37841 .37848 .37318 Mtetra
1 0 .6 r
.37068 .37513 m
.37544 .38026 L
.38322 .37841 L
.37848 .37318 L
closepath s
.611 .713 .918 r
.37848 .37318 .38322 .37841 .39101 .37685 .38629 .37148 Mtetra
1 0 .6 r
.37848 .37318 m
.38322 .37841 L
.39101 .37685 L
.38629 .37148 L
closepath s
.59 .7 .919 r
.38629 .37148 .39101 .37685 .39882 .37574 .39412 .37014 Mtetra
1 0 .6 r
.38629 .37148 m
.39101 .37685 L
.39882 .37574 L
.39412 .37014 L
closepath s
.557 .678 .919 r
.39412 .37014 .39882 .37574 .40663 .3753 .40195 .36935 Mtetra
1 0 .6 r
.39412 .37014 m
.39882 .37574 L
.40663 .3753 L
.40195 .36935 L
closepath s
.505 .641 .916 r
.40195 .36935 .40663 .3753 .41444 .3759 .40979 .36939 Mtetra
1 0 .6 r
.40195 .36935 m
.40663 .3753 L
.41444 .3759 L
.40979 .36939 L
closepath s
.419 .576 .902 r
.40979 .36939 .41444 .3759 .42223 .37819 .41762 .37072 Mtetra
1 0 .6 r
.40979 .36939 m
.41444 .3759 L
.42223 .37819 L
.41762 .37072 L
closepath s
.275 .459 .86 r
.41762 .37072 .42223 .37819 .42999 .38334 .42543 .37415 Mtetra
1 0 .6 r
.41762 .37072 m
.42223 .37819 L
.42999 .38334 L
.42543 .37415 L
closepath s
.049 .26 .756 r
.42543 .37415 .42999 .38334 .43768 .39346 .43319 .38111 Mtetra
1 0 .6 r
.42543 .37415 m
.42999 .38334 L
.43768 .39346 L
.43319 .38111 L
closepath s
0 0 .567 r
.43319 .38111 .43768 .39346 .44523 .41249 .44086 .39421 Mtetra
1 0 .6 r
.43319 .38111 m
.43768 .39346 L
.44523 .41249 L
.44086 .39421 L
closepath s
0 0 .363 r
.44086 .39421 .44523 .41249 .45258 .44694 .44838 .41797 Mtetra
1 0 .6 r
.44086 .39421 m
.44523 .41249 L
.45258 .44694 L
.44838 .41797 L
closepath s
0 0 .243 r
.44838 .41797 .45258 .44694 .45973 .50209 .45571 .45873 Mtetra
1 0 .6 r
.44838 .41797 m
.45258 .44694 L
.45973 .50209 L
.45571 .45873 L
closepath s
0 0 .245 r
.45571 .45873 .45973 .50209 .46716 .55979 .46296 .51673 Mtetra
1 0 .6 r
.45571 .45873 m
.45973 .50209 L
.46716 .55979 L
.46296 .51673 L
closepath s
0 0 .387 r
.46296 .51673 .46716 .55979 .47565 .56715 .47075 .56237 Mtetra
1 0 .6 r
.46296 .51673 m
.46716 .55979 L
.47565 .56715 L
.47075 .56237 L
closepath s
.851 .797 .798 r
.47075 .56237 .47565 .56715 .48485 .52197 .47955 .55227 Mtetra
1 0 .6 r
.47075 .56237 m
.47565 .56715 L
.48485 .52197 L
.47955 .55227 L
closepath s
0 0 0 r
.47955 .55227 .48485 .52197 .49391 .47089 .48876 .50429 Mtetra
1 0 .6 r
.47955 .55227 m
.48485 .52197 L
.49391 .47089 L
.48876 .50429 L
closepath s
0 0 .026 r
.48876 .50429 .49391 .47089 .50266 .43279 .49775 .45724 Mtetra
1 0 .6 r
.48876 .50429 m
.49391 .47089 L
.50266 .43279 L
.49775 .45724 L
closepath s
0 0 0 r
.49775 .45724 .50266 .43279 .51121 .40652 .50648 .42247 Mtetra
1 0 .6 r
.49775 .45724 m
.50266 .43279 L
.51121 .40652 L
.50648 .42247 L
closepath s
0 0 0 r
.50648 .42247 .51121 .40652 .51964 .38809 .51502 .39806 Mtetra
1 0 .6 r
.50648 .42247 m
.51121 .40652 L
.51964 .38809 L
.51502 .39806 L
closepath s
0 0 0 r
.51502 .39806 .51964 .38809 .52803 .37456 .52348 .38055 Mtetra
1 0 .6 r
.51502 .39806 m
.51964 .38809 L
.52803 .37456 L
.52348 .38055 L
closepath s
.698 .873 .477 r
.52348 .38055 .52803 .37456 .53639 .36416 .5319 .36746 Mtetra
1 0 .6 r
.52348 .38055 m
.52803 .37456 L
.53639 .36416 L
.5319 .36746 L
closepath s
.767 .963 .661 r
.5319 .36746 .53639 .36416 .54476 .3558 .5403 .35725 Mtetra
1 0 .6 r
.5319 .36746 m
.53639 .36416 L
.54476 .3558 L
.5403 .35725 L
closepath s
.796 .998 .795 r
.5403 .35725 .54476 .3558 .55313 .34881 .5487 .34895 Mtetra
1 0 .6 r
.5403 .35725 m
.54476 .3558 L
.55313 .34881 L
.5487 .34895 L
closepath s
.795 .993 .876 r
.5487 .34895 .55313 .34881 .56152 .34279 .55712 .34196 Mtetra
1 0 .6 r
.5487 .34895 m
.55313 .34881 L
.56152 .34279 L
.55712 .34196 L
closepath s
.781 .97 .918 r
.55712 .34196 .56152 .34279 .56992 .33747 .56555 .33591 Mtetra
1 0 .6 r
.55712 .34196 m
.56152 .34279 L
.56992 .33747 L
.56555 .33591 L
closepath s
.763 .943 .94 r
.56555 .33591 .56992 .33747 .57835 .33265 .574 .33054 Mtetra
1 0 .6 r
.56555 .33591 m
.56992 .33747 L
.57835 .33265 L
.574 .33054 L
closepath s
.746 .917 .95 r
.574 .33054 .57835 .33265 .5868 .32822 .58247 .32566 Mtetra
1 0 .6 r
.574 .33054 m
.57835 .33265 L
.5868 .32822 L
.58247 .32566 L
closepath s
.731 .894 .953 r
.58247 .32566 .5868 .32822 .59527 .32409 .59096 .32118 Mtetra
1 0 .6 r
.58247 .32566 m
.5868 .32822 L
.59527 .32409 L
.59096 .32118 L
closepath s
.718 .875 .955 r
.59096 .32118 .59527 .32409 .60377 .32019 .59948 .31699 Mtetra
1 0 .6 r
.59096 .32118 m
.59527 .32409 L
.60377 .32019 L
.59948 .31699 L
closepath s
.708 .859 .954 r
.59948 .31699 .60377 .32019 .6123 .31648 .60802 .31303 Mtetra
1 0 .6 r
.59948 .31699 m
.60377 .32019 L
.6123 .31648 L
.60802 .31303 L
closepath s
.699 .845 .953 r
.60802 .31303 .6123 .31648 .62085 .31292 .61659 .30927 Mtetra
1 0 .6 r
.60802 .31303 m
.6123 .31648 L
.62085 .31292 L
.61659 .30927 L
closepath s
.692 .834 .951 r
.61659 .30927 .62085 .31292 .62943 .30949 .62519 .30566 Mtetra
1 0 .6 r
.61659 .30927 m
.62085 .31292 L
.62943 .30949 L
.62519 .30566 L
closepath s
.685 .824 .95 r
.62519 .30566 .62943 .30949 .63804 .30616 .63382 .30217 Mtetra
1 0 .6 r
.62519 .30566 m
.62943 .30949 L
.63804 .30616 L
.63382 .30217 L
closepath s
.68 .815 .948 r
.63382 .30217 .63804 .30616 .64668 .30292 .64247 .2988 Mtetra
1 0 .6 r
.63382 .30217 m
.63804 .30616 L
.64668 .30292 L
.64247 .2988 L
closepath s
.675 .808 .946 r
.64247 .2988 .64668 .30292 .65534 .29976 .65116 .29552 Mtetra
1 0 .6 r
.64247 .2988 m
.64668 .30292 L
.65534 .29976 L
.65116 .29552 L
closepath s
.671 .802 .945 r
.65116 .29552 .65534 .29976 .66404 .29667 .65987 .29232 Mtetra
1 0 .6 r
.65116 .29552 m
.65534 .29976 L
.66404 .29667 L
.65987 .29232 L
closepath s
.667 .796 .943 r
.65987 .29232 .66404 .29667 .67276 .29364 .66861 .28919 Mtetra
1 0 .6 r
.65987 .29232 m
.66404 .29667 L
.67276 .29364 L
.66861 .28919 L
closepath s
.664 .791 .942 r
.66861 .28919 .67276 .29364 .68151 .29067 .67738 .28612 Mtetra
1 0 .6 r
.66861 .28919 m
.67276 .29364 L
.68151 .29067 L
.67738 .28612 L
closepath s
.661 .786 .941 r
.67738 .28612 .68151 .29067 .6903 .28774 .68618 .28311 Mtetra
1 0 .6 r
.67738 .28612 m
.68151 .29067 L
.6903 .28774 L
.68618 .28311 L
closepath s
.658 .781 .939 r
.68618 .28311 .6903 .28774 .69911 .28487 .69501 .28015 Mtetra
1 0 .6 r
.68618 .28311 m
.6903 .28774 L
.69911 .28487 L
.69501 .28015 L
closepath s
.656 .777 .938 r
.69501 .28015 .69911 .28487 .70796 .28204 .70388 .27724 Mtetra
1 0 .6 r
.69501 .28015 m
.69911 .28487 L
.70796 .28204 L
.70388 .27724 L
closepath s
.653 .773 .937 r
.70388 .27724 .70796 .28204 .71684 .27925 .71277 .27437 Mtetra
1 0 .6 r
.70388 .27724 m
.70796 .28204 L
.71684 .27925 L
.71277 .27437 L
closepath s
.651 .77 .936 r
.71277 .27437 .71684 .27925 .72575 .2765 .7217 .27155 Mtetra
1 0 .6 r
.71277 .27437 m
.71684 .27925 L
.72575 .2765 L
.7217 .27155 L
closepath s
.648 .766 .935 r
.7217 .27155 .72575 .2765 .73469 .2738 .73066 .26877 Mtetra
1 0 .6 r
.7217 .27155 m
.72575 .2765 L
.73469 .2738 L
.73066 .26877 L
closepath s
.646 .762 .934 r
.73066 .26877 .73469 .2738 .74367 .27114 .73966 .26604 Mtetra
1 0 .6 r
.73066 .26877 m
.73469 .2738 L
.74367 .27114 L
.73966 .26604 L
closepath s
.643 .759 .933 r
.73966 .26604 .74367 .27114 .75268 .26852 .74868 .26335 Mtetra
1 0 .6 r
.73966 .26604 m
.74367 .27114 L
.75268 .26852 L
.74868 .26335 L
closepath s
.641 .755 .932 r
.74868 .26335 .75268 .26852 .76172 .26595 .75775 .2607 Mtetra
1 0 .6 r
.74868 .26335 m
.75268 .26852 L
.76172 .26595 L
.75775 .2607 L
closepath s
.639 .752 .93 r
.75775 .2607 .76172 .26595 .77081 .26342 .76684 .25809 Mtetra
1 0 .6 r
.75775 .2607 m
.76172 .26595 L
.77081 .26342 L
.76684 .25809 L
closepath s
.636 .748 .929 r
.76684 .25809 .77081 .26342 .77992 .26094 .77598 .25553 Mtetra
1 0 .6 r
.76684 .25809 m
.77081 .26342 L
.77992 .26094 L
.77598 .25553 L
closepath s
.634 .744 .928 r
.77598 .25553 .77992 .26094 .78908 .2585 .78515 .25302 Mtetra
1 0 .6 r
.77598 .25553 m
.77992 .26094 L
.78908 .2585 L
.78515 .25302 L
closepath s
.631 .74 .927 r
.78515 .25302 .78908 .2585 .79827 .25612 .79436 .25055 Mtetra
1 0 .6 r
.78515 .25302 m
.78908 .2585 L
.79827 .25612 L
.79436 .25055 L
closepath s
.628 .736 .925 r
.79436 .25055 .79827 .25612 .80751 .2538 .80361 .24814 Mtetra
1 0 .6 r
.79436 .25055 m
.79827 .25612 L
.80751 .2538 L
.80361 .24814 L
closepath s
.626 .732 .923 r
.80361 .24814 .80751 .2538 .81678 .25153 .81289 .24578 Mtetra
1 0 .6 r
.80361 .24814 m
.80751 .2538 L
.81678 .25153 L
.81289 .24578 L
closepath s
.623 .728 .922 r
.81289 .24578 .81678 .25153 .8261 .24932 .82222 .24347 Mtetra
1 0 .6 r
.81289 .24578 m
.81678 .25153 L
.8261 .24932 L
.82222 .24347 L
closepath s
.62 .723 .92 r
.82222 .24347 .8261 .24932 .83545 .24718 .83159 .24123 Mtetra
1 0 .6 r
.82222 .24347 m
.8261 .24932 L
.83545 .24718 L
.83159 .24123 L
closepath s
.663 .741 .908 r
.21393 .42023 .21897 .42494 .22636 .4224 .22132 .41767 Mtetra
1 0 .6 r
.21393 .42023 m
.21897 .42494 L
.22636 .4224 L
.22132 .41767 L
closepath s
.663 .741 .908 r
.22132 .41767 .22636 .4224 .23376 .41985 .22874 .41511 Mtetra
1 0 .6 r
.22132 .41767 m
.22636 .4224 L
.23376 .41985 L
.22874 .41511 L
closepath s
.663 .741 .908 r
.22874 .41511 .23376 .41985 .24119 .4173 .23618 .41255 Mtetra
1 0 .6 r
.22874 .41511 m
.23376 .41985 L
.24119 .4173 L
.23618 .41255 L
closepath s
.663 .741 .908 r
.23618 .41255 .24119 .4173 .24864 .41475 .24364 .40998 Mtetra
1 0 .6 r
.23618 .41255 m
.24119 .4173 L
.24864 .41475 L
.24364 .40998 L
closepath s
.663 .741 .908 r
.24364 .40998 .24864 .41475 .25611 .41219 .25113 .40741 Mtetra
1 0 .6 r
.24364 .40998 m
.24864 .41475 L
.25611 .41219 L
.25113 .40741 L
closepath s
.663 .741 .908 r
.25113 .40741 .25611 .41219 .2636 .40962 .25863 .40483 Mtetra
1 0 .6 r
.25113 .40741 m
.25611 .41219 L
.2636 .40962 L
.25863 .40483 L
closepath s
.662 .74 .908 r
.25863 .40483 .2636 .40962 .27111 .40706 .26616 .40225 Mtetra
1 0 .6 r
.25863 .40483 m
.2636 .40962 L
.27111 .40706 L
.26616 .40225 L
closepath s
.662 .74 .908 r
.26616 .40225 .27111 .40706 .27865 .4045 .2737 .39967 Mtetra
1 0 .6 r
.26616 .40225 m
.27111 .40706 L
.27865 .4045 L
.2737 .39967 L
closepath s
.662 .74 .908 r
.2737 .39967 .27865 .4045 .2862 .40193 .28127 .3971 Mtetra
1 0 .6 r
.2737 .39967 m
.27865 .4045 L
.2862 .40193 L
.28127 .3971 L
closepath s
.661 .74 .908 r
.28127 .3971 .2862 .40193 .29378 .39937 .28886 .39452 Mtetra
1 0 .6 r
.28127 .3971 m
.2862 .40193 L
.29378 .39937 L
.28886 .39452 L
closepath s
.661 .74 .909 r
.28886 .39452 .29378 .39937 .30137 .39681 .29647 .39195 Mtetra
1 0 .6 r
.28886 .39452 m
.29378 .39937 L
.30137 .39681 L
.29647 .39195 L
closepath s
.66 .74 .909 r
.29647 .39195 .30137 .39681 .30899 .39427 .3041 .38938 Mtetra
1 0 .6 r
.29647 .39195 m
.30137 .39681 L
.30899 .39427 L
.3041 .38938 L
closepath s
.659 .739 .909 r
.3041 .38938 .30899 .39427 .31663 .39173 .31175 .38683 Mtetra
1 0 .6 r
.3041 .38938 m
.30899 .39427 L
.31663 .39173 L
.31175 .38683 L
closepath s
.658 .739 .91 r
.31175 .38683 .31663 .39173 .32429 .38921 .31943 .38429 Mtetra
1 0 .6 r
.31175 .38683 m
.31663 .39173 L
.32429 .38921 L
.31943 .38429 L
closepath s
.656 .738 .91 r
.31943 .38429 .32429 .38921 .33197 .38672 .32712 .38178 Mtetra
1 0 .6 r
.31943 .38429 m
.32429 .38921 L
.33197 .38672 L
.32712 .38178 L
closepath s
.654 .737 .911 r
.32712 .38178 .33197 .38672 .33968 .38426 .33484 .3793 Mtetra
1 0 .6 r
.32712 .38178 m
.33197 .38672 L
.33968 .38426 L
.33484 .3793 L
closepath s
.652 .736 .911 r
.33484 .3793 .33968 .38426 .3474 .38185 .34257 .37686 Mtetra
1 0 .6 r
.33484 .3793 m
.33968 .38426 L
.3474 .38185 L
.34257 .37686 L
closepath s
.648 .734 .912 r
.34257 .37686 .3474 .38185 .35514 .37951 .35033 .37448 Mtetra
1 0 .6 r
.34257 .37686 m
.3474 .38185 L
.35514 .37951 L
.35033 .37448 L
closepath s
.644 .732 .913 r
.35033 .37448 .35514 .37951 .3629 .37725 .35811 .37218 Mtetra
1 0 .6 r
.35033 .37448 m
.35514 .37951 L
.3629 .37725 L
.35811 .37218 L
closepath s
.638 .729 .914 r
.35811 .37218 .3629 .37725 .37068 .37513 .3659 .36998 Mtetra
1 0 .6 r
.35811 .37218 m
.3629 .37725 L
.37068 .37513 L
.3659 .36998 L
closepath s
.629 .724 .915 r
.3659 .36998 .37068 .37513 .37848 .37318 .37372 .36795 Mtetra
1 0 .6 r
.3659 .36998 m
.37068 .37513 L
.37848 .37318 L
.37372 .36795 L
closepath s
.617 .716 .917 r
.37372 .36795 .37848 .37318 .38629 .37148 .38155 .36612 Mtetra
1 0 .6 r
.37372 .36795 m
.37848 .37318 L
.38629 .37148 L
.38155 .36612 L
closepath s
.599 .705 .918 r
.38155 .36612 .38629 .37148 .39412 .37014 .38939 .36461 Mtetra
1 0 .6 r
.38155 .36612 m
.38629 .37148 L
.39412 .37014 L
.38939 .36461 L
closepath s
.573 .688 .919 r
.38939 .36461 .39412 .37014 .40195 .36935 .39724 .36353 Mtetra
1 0 .6 r
.38939 .36461 m
.39412 .37014 L
.40195 .36935 L
.39724 .36353 L
closepath s
.533 .66 .917 r
.39724 .36353 .40195 .36935 .40979 .36939 .40511 .36312 Mtetra
1 0 .6 r
.39724 .36353 m
.40195 .36935 L
.40979 .36939 L
.40511 .36312 L
closepath s
.469 .612 .91 r
.40511 .36312 .40979 .36939 .41762 .37072 .41297 .36371 Mtetra
1 0 .6 r
.40511 .36312 m
.40979 .36939 L
.41762 .37072 L
.41297 .36371 L
closepath s
.363 .528 .886 r
.41297 .36371 .41762 .37072 .42543 .37415 .42082 .36588 Mtetra
1 0 .6 r
.41297 .36371 m
.41762 .37072 L
.42543 .37415 L
.42082 .36588 L
closepath s
.193 .384 .823 r
.42082 .36588 .42543 .37415 .43319 .38111 .42864 .37062 Mtetra
1 0 .6 r
.42082 .36588 m
.42543 .37415 L
.43319 .38111 L
.42864 .37062 L
closepath s
0 .163 .69 r
.42864 .37062 .43319 .38111 .44086 .39421 .4364 .37966 Mtetra
1 0 .6 r
.42864 .37062 m
.43319 .38111 L
.44086 .39421 L
.4364 .37966 L
closepath s
0 0 .499 r
.4364 .37966 .44086 .39421 .44838 .41797 .44406 .39603 Mtetra
1 0 .6 r
.4364 .37966 m
.44086 .39421 L
.44838 .41797 L
.44406 .39603 L
closepath s
0 0 .332 r
.44406 .39603 .44838 .41797 .45571 .45873 .45157 .42463 Mtetra
1 0 .6 r
.44406 .39603 m
.44838 .41797 L
.45571 .45873 L
.45157 .42463 L
closepath s
0 0 .258 r
.45157 .42463 .45571 .45873 .46296 .51673 .45891 .47057 Mtetra
1 0 .6 r
.45157 .42463 m
.45571 .45873 L
.46296 .51673 L
.45891 .47057 L
closepath s
0 0 .295 r
.45891 .47057 .46296 .51673 .47075 .56237 .46634 .52738 Mtetra
1 0 .6 r
.45891 .47057 m
.46296 .51673 L
.47075 .56237 L
.46634 .52738 L
closepath s
0 0 .477 r
.46634 .52738 .47075 .56237 .47955 .55227 .47448 .55882 Mtetra
1 0 .6 r
.46634 .52738 m
.47075 .56237 L
.47955 .55227 L
.47448 .55882 L
closepath s
.942 .92 .55 r
.47448 .55882 .47955 .55227 .48876 .50429 .48348 .53679 Mtetra
1 0 .6 r
.47448 .55882 m
.47955 .55227 L
.48876 .50429 L
.48348 .53679 L
closepath s
0 0 0 r
.48348 .53679 .48876 .50429 .49775 .45724 .49266 .48897 Mtetra
1 0 .6 r
.48348 .53679 m
.48876 .50429 L
.49775 .45724 L
.49266 .48897 L
closepath s
0 0 .038 r
.49266 .48897 .49775 .45724 .50648 .42247 .50161 .44551 Mtetra
1 0 .6 r
.49266 .48897 m
.49775 .45724 L
.50648 .42247 L
.50161 .44551 L
closepath s
0 0 0 r
.50161 .44551 .50648 .42247 .51502 .39806 .51031 .41333 Mtetra
1 0 .6 r
.50161 .44551 m
.50648 .42247 L
.51502 .39806 L
.51031 .41333 L
closepath s
0 0 0 r
.51031 .41333 .51502 .39806 .52348 .38055 .51887 .3903 Mtetra
1 0 .6 r
.51031 .41333 m
.51502 .39806 L
.52348 .38055 L
.51887 .3903 L
closepath s
0 0 0 r
.51887 .3903 .52348 .38055 .5319 .36746 .52736 .37345 Mtetra
1 0 .6 r
.51887 .3903 m
.52348 .38055 L
.5319 .36746 L
.52736 .37345 L
closepath s
.676 .863 .468 r
.52736 .37345 .5319 .36746 .5403 .35725 .53581 .36066 Mtetra
1 0 .6 r
.52736 .37345 m
.5319 .36746 L
.5403 .35725 L
.53581 .36066 L
closepath s
.747 .955 .649 r
.53581 .36066 .5403 .35725 .5487 .34895 .54425 .35055 Mtetra
1 0 .6 r
.53581 .36066 m
.5403 .35725 L
.5487 .34895 L
.54425 .35055 L
closepath s
.782 .995 .785 r
.54425 .35055 .5487 .34895 .55712 .34196 .55269 .34226 Mtetra
1 0 .6 r
.54425 .35055 m
.5487 .34895 L
.55712 .34196 L
.55269 .34226 L
closepath s
.787 .995 .868 r
.55269 .34226 .55712 .34196 .56555 .33591 .56115 .33524 Mtetra
1 0 .6 r
.55269 .34226 m
.55712 .34196 L
.56555 .33591 L
.56115 .33524 L
closepath s
.777 .976 .915 r
.56115 .33524 .56555 .33591 .574 .33054 .56962 .32913 Mtetra
1 0 .6 r
.56115 .33524 m
.56555 .33591 L
.574 .33054 L
.56962 .32913 L
closepath s
.761 .95 .938 r
.56962 .32913 .574 .33054 .58247 .32566 .57811 .32368 Mtetra
1 0 .6 r
.56962 .32913 m
.574 .33054 L
.58247 .32566 L
.57811 .32368 L
closepath s
.745 .925 .95 r
.57811 .32368 .58247 .32566 .59096 .32118 .58662 .31874 Mtetra
1 0 .6 r
.57811 .32368 m
.58247 .32566 L
.59096 .32118 L
.58662 .31874 L
closepath s
.731 .902 .955 r
.58662 .31874 .59096 .32118 .59948 .31699 .59516 .31418 Mtetra
1 0 .6 r
.58662 .31874 m
.59096 .32118 L
.59948 .31699 L
.59516 .31418 L
closepath s
.719 .883 .957 r
.59516 .31418 .59948 .31699 .60802 .31303 .60373 .30993 Mtetra
1 0 .6 r
.59516 .31418 m
.59948 .31699 L
.60802 .31303 L
.60373 .30993 L
closepath s
.709 .866 .956 r
.60373 .30993 .60802 .31303 .61659 .30927 .61232 .30591 Mtetra
1 0 .6 r
.60373 .30993 m
.60802 .31303 L
.61659 .30927 L
.61232 .30591 L
closepath s
.7 .852 .955 r
.61232 .30591 .61659 .30927 .62519 .30566 .62093 .30208 Mtetra
1 0 .6 r
.61232 .30591 m
.61659 .30927 L
.62519 .30566 L
.62093 .30208 L
closepath s
.692 .84 .954 r
.62093 .30208 .62519 .30566 .63382 .30217 .62958 .29841 Mtetra
1 0 .6 r
.62093 .30208 m
.62519 .30566 L
.63382 .30217 L
.62958 .29841 L
closepath s
.686 .83 .952 r
.62958 .29841 .63382 .30217 .64247 .2988 .63825 .29488 Mtetra
1 0 .6 r
.62958 .29841 m
.63382 .30217 L
.64247 .2988 L
.63825 .29488 L
closepath s
.681 .821 .95 r
.63825 .29488 .64247 .2988 .65116 .29552 .64695 .29145 Mtetra
1 0 .6 r
.63825 .29488 m
.64247 .2988 L
.65116 .29552 L
.64695 .29145 L
closepath s
.676 .813 .949 r
.64695 .29145 .65116 .29552 .65987 .29232 .65568 .28812 Mtetra
1 0 .6 r
.64695 .29145 m
.65116 .29552 L
.65987 .29232 L
.65568 .28812 L
closepath s
.672 .806 .947 r
.65568 .28812 .65987 .29232 .66861 .28919 .66444 .28487 Mtetra
1 0 .6 r
.65568 .28812 m
.65987 .29232 L
.66861 .28919 L
.66444 .28487 L
closepath s
.668 .8 .946 r
.66444 .28487 .66861 .28919 .67738 .28612 .67323 .2817 Mtetra
1 0 .6 r
.66444 .28487 m
.66861 .28919 L
.67738 .28612 L
.67323 .2817 L
closepath s
.665 .795 .944 r
.67323 .2817 .67738 .28612 .68618 .28311 .68205 .27859 Mtetra
1 0 .6 r
.67323 .2817 m
.67738 .28612 L
.68618 .28311 L
.68205 .27859 L
closepath s
.661 .79 .943 r
.68205 .27859 .68618 .28311 .69501 .28015 .6909 .27554 Mtetra
1 0 .6 r
.68205 .27859 m
.68618 .28311 L
.69501 .28015 L
.6909 .27554 L
closepath s
.658 .785 .942 r
.6909 .27554 .69501 .28015 .70388 .27724 .69978 .27254 Mtetra
1 0 .6 r
.6909 .27554 m
.69501 .28015 L
.70388 .27724 L
.69978 .27254 L
closepath s
.656 .781 .94 r
.69978 .27254 .70388 .27724 .71277 .27437 .70869 .26959 Mtetra
1 0 .6 r
.69978 .27254 m
.70388 .27724 L
.71277 .27437 L
.70869 .26959 L
closepath s
.653 .777 .939 r
.70869 .26959 .71277 .27437 .7217 .27155 .71764 .26669 Mtetra
1 0 .6 r
.70869 .26959 m
.71277 .27437 L
.7217 .27155 L
.71764 .26669 L
closepath s
.651 .773 .938 r
.71764 .26669 .7217 .27155 .73066 .26877 .72662 .26384 Mtetra
1 0 .6 r
.71764 .26669 m
.7217 .27155 L
.73066 .26877 L
.72662 .26384 L
closepath s
.648 .769 .937 r
.72662 .26384 .73066 .26877 .73966 .26604 .73563 .26102 Mtetra
1 0 .6 r
.72662 .26384 m
.73066 .26877 L
.73966 .26604 L
.73563 .26102 L
closepath s
.646 .765 .936 r
.73563 .26102 .73966 .26604 .74868 .26335 .74467 .25826 Mtetra
1 0 .6 r
.73563 .26102 m
.73966 .26604 L
.74868 .26335 L
.74467 .25826 L
closepath s
.643 .761 .934 r
.74467 .25826 .74868 .26335 .75775 .2607 .75375 .25553 Mtetra
1 0 .6 r
.74467 .25826 m
.74868 .26335 L
.75775 .2607 L
.75375 .25553 L
closepath s
.641 .758 .933 r
.75375 .25553 .75775 .2607 .76684 .25809 .76287 .25285 Mtetra
1 0 .6 r
.75375 .25553 m
.75775 .2607 L
.76684 .25809 L
.76287 .25285 L
closepath s
.639 .754 .932 r
.76287 .25285 .76684 .25809 .77598 .25553 .77202 .25021 Mtetra
1 0 .6 r
.76287 .25285 m
.76684 .25809 L
.77598 .25553 L
.77202 .25021 L
closepath s
.636 .75 .931 r
.77202 .25021 .77598 .25553 .78515 .25302 .7812 .24762 Mtetra
1 0 .6 r
.77202 .25021 m
.77598 .25553 L
.78515 .25302 L
.7812 .24762 L
closepath s
.634 .747 .929 r
.7812 .24762 .78515 .25302 .79436 .25055 .79043 .24507 Mtetra
1 0 .6 r
.7812 .24762 m
.78515 .25302 L
.79436 .25055 L
.79043 .24507 L
closepath s
.631 .743 .928 r
.79043 .24507 .79436 .25055 .80361 .24814 .79969 .24257 Mtetra
1 0 .6 r
.79043 .24507 m
.79436 .25055 L
.80361 .24814 L
.79969 .24257 L
closepath s
.629 .739 .927 r
.79969 .24257 .80361 .24814 .81289 .24578 .80899 .24012 Mtetra
1 0 .6 r
.79969 .24257 m
.80361 .24814 L
.81289 .24578 L
.80899 .24012 L
closepath s
.626 .734 .925 r
.80899 .24012 .81289 .24578 .82222 .24347 .81833 .23772 Mtetra
1 0 .6 r
.80899 .24012 m
.81289 .24578 L
.82222 .24347 L
.81833 .23772 L
closepath s
.623 .73 .923 r
.81833 .23772 .82222 .24347 .83159 .24123 .82772 .23538 Mtetra
1 0 .6 r
.81833 .23772 m
.82222 .24347 L
.83159 .24123 L
.82772 .23538 L
closepath s
.663 .741 .908 r
.20885 .41549 .21393 .42023 .22132 .41767 .21626 .41292 Mtetra
1 0 .6 r
.20885 .41549 m
.21393 .42023 L
.22132 .41767 L
.21626 .41292 L
closepath s
.663 .741 .908 r
.21626 .41292 .22132 .41767 .22874 .41511 .2237 .41035 Mtetra
1 0 .6 r
.21626 .41292 m
.22132 .41767 L
.22874 .41511 L
.2237 .41035 L
closepath s
.663 .741 .908 r
.2237 .41035 .22874 .41511 .23618 .41255 .23115 .40777 Mtetra
1 0 .6 r
.2237 .41035 m
.22874 .41511 L
.23618 .41255 L
.23115 .40777 L
closepath s
.663 .741 .908 r
.23115 .40777 .23618 .41255 .24364 .40998 .23862 .40519 Mtetra
1 0 .6 r
.23115 .40777 m
.23618 .41255 L
.24364 .40998 L
.23862 .40519 L
closepath s
.663 .741 .908 r
.23862 .40519 .24364 .40998 .25113 .40741 .24612 .4026 Mtetra
1 0 .6 r
.23862 .40519 m
.24364 .40998 L
.25113 .40741 L
.24612 .4026 L
closepath s
.663 .741 .908 r
.24612 .4026 .25113 .40741 .25863 .40483 .25363 .40001 Mtetra
1 0 .6 r
.24612 .4026 m
.25113 .40741 L
.25863 .40483 L
.25363 .40001 L
closepath s
.662 .74 .908 r
.25363 .40001 .25863 .40483 .26616 .40225 .26117 .39742 Mtetra
1 0 .6 r
.25363 .40001 m
.25863 .40483 L
.26616 .40225 L
.26117 .39742 L
closepath s
.662 .74 .908 r
.26117 .39742 .26616 .40225 .2737 .39967 .26873 .39483 Mtetra
1 0 .6 r
.26117 .39742 m
.26616 .40225 L
.2737 .39967 L
.26873 .39483 L
closepath s
.662 .74 .908 r
.26873 .39483 .2737 .39967 .28127 .3971 .27631 .39223 Mtetra
1 0 .6 r
.26873 .39483 m
.2737 .39967 L
.28127 .3971 L
.27631 .39223 L
closepath s
.661 .74 .908 r
.27631 .39223 .28127 .3971 .28886 .39452 .28391 .38964 Mtetra
1 0 .6 r
.27631 .39223 m
.28127 .3971 L
.28886 .39452 L
.28391 .38964 L
closepath s
.661 .74 .909 r
.28391 .38964 .28886 .39452 .29647 .39195 .29154 .38706 Mtetra
1 0 .6 r
.28391 .38964 m
.28886 .39452 L
.29647 .39195 L
.29154 .38706 L
closepath s
.66 .74 .909 r
.29154 .38706 .29647 .39195 .3041 .38938 .29918 .38447 Mtetra
1 0 .6 r
.29154 .38706 m
.29647 .39195 L
.3041 .38938 L
.29918 .38447 L
closepath s
.659 .739 .909 r
.29918 .38447 .3041 .38938 .31175 .38683 .30685 .3819 Mtetra
1 0 .6 r
.29918 .38447 m
.3041 .38938 L
.31175 .38683 L
.30685 .3819 L
closepath s
.658 .739 .91 r
.30685 .3819 .31175 .38683 .31943 .38429 .31453 .37935 Mtetra
1 0 .6 r
.30685 .3819 m
.31175 .38683 L
.31943 .38429 L
.31453 .37935 L
closepath s
.657 .738 .91 r
.31453 .37935 .31943 .38429 .32712 .38178 .32224 .37681 Mtetra
1 0 .6 r
.31453 .37935 m
.31943 .38429 L
.32712 .38178 L
.32224 .37681 L
closepath s
.655 .737 .91 r
.32224 .37681 .32712 .38178 .33484 .3793 .32997 .37431 Mtetra
1 0 .6 r
.32224 .37681 m
.32712 .38178 L
.33484 .3793 L
.32997 .37431 L
closepath s
.652 .736 .911 r
.32997 .37431 .33484 .3793 .34257 .37686 .33772 .37184 Mtetra
1 0 .6 r
.32997 .37431 m
.33484 .3793 L
.34257 .37686 L
.33772 .37184 L
closepath s
.649 .735 .912 r
.33772 .37184 .34257 .37686 .35033 .37448 .34549 .36942 Mtetra
1 0 .6 r
.33772 .37184 m
.34257 .37686 L
.35033 .37448 L
.34549 .36942 L
closepath s
.645 .733 .913 r
.34549 .36942 .35033 .37448 .35811 .37218 .35329 .36708 Mtetra
1 0 .6 r
.34549 .36942 m
.35033 .37448 L
.35811 .37218 L
.35329 .36708 L
closepath s
.64 .73 .914 r
.35329 .36708 .35811 .37218 .3659 .36998 .3611 .36483 Mtetra
1 0 .6 r
.35329 .36708 m
.35811 .37218 L
.3659 .36998 L
.3611 .36483 L
closepath s
.632 .726 .915 r
.3611 .36483 .3659 .36998 .37372 .36795 .36893 .36272 Mtetra
1 0 .6 r
.3611 .36483 m
.3659 .36998 L
.37372 .36795 L
.36893 .36272 L
closepath s
.622 .719 .916 r
.36893 .36272 .37372 .36795 .38155 .36612 .37677 .36078 Mtetra
1 0 .6 r
.36893 .36272 m
.37372 .36795 L
.38155 .36612 L
.37677 .36078 L
closepath s
.608 .71 .917 r
.37677 .36078 .38155 .36612 .38939 .36461 .38463 .35911 Mtetra
1 0 .6 r
.37677 .36078 m
.38155 .36612 L
.38939 .36461 L
.38463 .35911 L
closepath s
.586 .696 .918 r
.38463 .35911 .38939 .36461 .39724 .36353 .39251 .3578 Mtetra
1 0 .6 r
.38463 .35911 m
.38939 .36461 L
.39724 .36353 L
.39251 .3578 L
closepath s
.555 .674 .918 r
.39251 .3578 .39724 .36353 .40511 .36312 .40039 .35703 Mtetra
1 0 .6 r
.39251 .3578 m
.39724 .36353 L
.40511 .36312 L
.40039 .35703 L
closepath s
.505 .638 .914 r
.40039 .35703 .40511 .36312 .41297 .36371 .40828 .35705 Mtetra
1 0 .6 r
.40039 .35703 m
.40511 .36312 L
.41297 .36371 L
.40828 .35705 L
closepath s
.427 .577 .9 r
.40828 .35705 .41297 .36371 .42082 .36588 .41617 .35828 Mtetra
1 0 .6 r
.40828 .35705 m
.41297 .36371 L
.42082 .36588 L
.41617 .35828 L
closepath s
.302 .474 .863 r
.41617 .35828 .42082 .36588 .42864 .37062 .42403 .36142 Mtetra
1 0 .6 r
.41617 .35828 m
.42082 .36588 L
.42864 .37062 L
.42403 .36142 L
closepath s
.114 .305 .778 r
.42403 .36142 .42864 .37062 .4364 .37966 .43187 .36763 Mtetra
1 0 .6 r
.42403 .36142 m
.42864 .37062 L
.4364 .37966 L
.43187 .36763 L
closepath s
0 .077 .627 r
.43187 .36763 .4364 .37966 .44406 .39603 .43963 .37894 Mtetra
1 0 .6 r
.43187 .36763 m
.4364 .37966 L
.44406 .39603 L
.43963 .37894 L
closepath s
0 0 .449 r
.43963 .37894 .44406 .39603 .45157 .42463 .44729 .39874 Mtetra
1 0 .6 r
.43963 .37894 m
.44406 .39603 L
.45157 .42463 L
.44729 .39874 L
closepath s
0 0 .321 r
.44729 .39874 .45157 .42463 .45891 .47057 .4548 .43191 Mtetra
1 0 .6 r
.44729 .39874 m
.45157 .42463 L
.45891 .47057 L
.4548 .43191 L
closepath s
0 0 .284 r
.4548 .43191 .45891 .47057 .46634 .52738 .46221 .4812 Mtetra
1 0 .6 r
.4548 .43191 m
.45891 .47057 L
.46634 .52738 L
.46221 .4812 L
closepath s
0 0 .345 r
.46221 .4812 .46634 .52738 .47448 .55882 .46987 .53331 Mtetra
1 0 .6 r
.46221 .4812 m
.46634 .52738 L
.47448 .55882 L
.46987 .53331 L
closepath s
.115 .117 .582 r
.46987 .53331 .47448 .55882 .48348 .53679 .47831 .55128 Mtetra
1 0 .6 r
.46987 .53331 m
.47448 .55882 L
.48348 .53679 L
.47831 .55128 L
closepath s
.777 .792 .297 r
.47831 .55128 .48348 .53679 .49266 .48897 .48742 .52208 Mtetra
1 0 .6 r
.47831 .55128 m
.48348 .53679 L
.49266 .48897 L
.48742 .52208 L
closepath s
0 0 .024 r
.48742 .52208 .49266 .48897 .50161 .44551 .49656 .47579 Mtetra
1 0 .6 r
.48742 .52208 m
.49266 .48897 L
.50161 .44551 L
.49656 .47579 L
closepath s
0 0 .048 r
.49656 .47579 .50161 .44551 .51031 .41333 .50547 .43536 Mtetra
1 0 .6 r
.49656 .47579 m
.50161 .44551 L
.51031 .41333 L
.50547 .43536 L
closepath s
0 0 0 r
.50547 .43536 .51031 .41333 .51887 .3903 .51418 .40516 Mtetra
1 0 .6 r
.50547 .43536 m
.51031 .41333 L
.51887 .3903 L
.51418 .40516 L
closepath s
0 0 0 r
.51418 .40516 .51887 .3903 .52736 .37345 .52275 .38315 Mtetra
1 0 .6 r
.51418 .40516 m
.51887 .3903 L
.52736 .37345 L
.52275 .38315 L
closepath s
0 0 0 r
.52275 .38315 .52736 .37345 .53581 .36066 .53127 .36677 Mtetra
1 0 .6 r
.52275 .38315 m
.52736 .37345 L
.53581 .36066 L
.53127 .36677 L
closepath s
.649 .848 .452 r
.53127 .36677 .53581 .36066 .54425 .35055 .53975 .35415 Mtetra
1 0 .6 r
.53127 .36677 m
.53581 .36066 L
.54425 .35055 L
.53975 .35415 L
closepath s
.724 .943 .63 r
.53975 .35415 .54425 .35055 .55269 .34226 .54823 .34407 Mtetra
1 0 .6 r
.53975 .35415 m
.54425 .35055 L
.55269 .34226 L
.54823 .34407 L
closepath s
.765 .99 .768 r
.54823 .34407 .55269 .34226 .56115 .33524 .55672 .33574 Mtetra
1 0 .6 r
.54823 .34407 m
.55269 .34226 L
.56115 .33524 L
.55672 .33574 L
closepath s
.777 .997 .858 r
.55672 .33574 .56115 .33524 .56962 .32913 .56522 .32865 Mtetra
1 0 .6 r
.55672 .33574 m
.56115 .33524 L
.56962 .32913 L
.56522 .32865 L
closepath s
.771 .981 .909 r
.56522 .32865 .56962 .32913 .57811 .32368 .57373 .32246 Mtetra
1 0 .6 r
.56522 .32865 m
.56962 .32913 L
.57811 .32368 L
.57373 .32246 L
closepath s
.759 .958 .936 r
.57373 .32246 .57811 .32368 .58662 .31874 .58227 .31692 Mtetra
1 0 .6 r
.57373 .32246 m
.57811 .32368 L
.58662 .31874 L
.58227 .31692 L
closepath s
.745 .934 .95 r
.58227 .31692 .58662 .31874 .59516 .31418 .59082 .31189 Mtetra
1 0 .6 r
.58227 .31692 m
.58662 .31874 L
.59516 .31418 L
.59082 .31189 L
closepath s
.731 .911 .956 r
.59082 .31189 .59516 .31418 .60373 .30993 .59941 .30725 Mtetra
1 0 .6 r
.59082 .31189 m
.59516 .31418 L
.60373 .30993 L
.59941 .30725 L
closepath s
.72 .891 .958 r
.59941 .30725 .60373 .30993 .61232 .30591 .60802 .30292 Mtetra
1 0 .6 r
.59941 .30725 m
.60373 .30993 L
.61232 .30591 L
.60802 .30292 L
closepath s
.709 .874 .959 r
.60802 .30292 .61232 .30591 .62093 .30208 .61665 .29882 Mtetra
1 0 .6 r
.60802 .30292 m
.61232 .30591 L
.62093 .30208 L
.61665 .29882 L
closepath s
.701 .86 .958 r
.61665 .29882 .62093 .30208 .62958 .29841 .62532 .29493 Mtetra
1 0 .6 r
.61665 .29882 m
.62093 .30208 L
.62958 .29841 L
.62532 .29493 L
closepath s
.693 .847 .957 r
.62532 .29493 .62958 .29841 .63825 .29488 .63401 .2912 Mtetra
1 0 .6 r
.62532 .29493 m
.62958 .29841 L
.63825 .29488 L
.63401 .2912 L
closepath s
.687 .836 .955 r
.63401 .2912 .63825 .29488 .64695 .29145 .64273 .2876 Mtetra
1 0 .6 r
.63401 .2912 m
.63825 .29488 L
.64695 .29145 L
.64273 .2876 L
closepath s
.681 .827 .953 r
.64273 .2876 .64695 .29145 .65568 .28812 .65147 .28412 Mtetra
1 0 .6 r
.64273 .2876 m
.64695 .29145 L
.65568 .28812 L
.65147 .28412 L
closepath s
.677 .819 .952 r
.65147 .28412 .65568 .28812 .66444 .28487 .66025 .28074 Mtetra
1 0 .6 r
.65147 .28412 m
.65568 .28812 L
.66444 .28487 L
.66025 .28074 L
closepath s
.672 .812 .95 r
.66025 .28074 .66444 .28487 .67323 .2817 .66906 .27744 Mtetra
1 0 .6 r
.66025 .28074 m
.66444 .28487 L
.67323 .2817 L
.66906 .27744 L
closepath s
.668 .805 .948 r
.66906 .27744 .67323 .2817 .68205 .27859 .6779 .27422 Mtetra
1 0 .6 r
.66906 .27744 m
.67323 .2817 L
.68205 .27859 L
.6779 .27422 L
closepath s
.665 .799 .947 r
.6779 .27422 .68205 .27859 .6909 .27554 .68676 .27106 Mtetra
1 0 .6 r
.6779 .27422 m
.68205 .27859 L
.6909 .27554 L
.68676 .27106 L
closepath s
.662 .794 .945 r
.68676 .27106 .6909 .27554 .69978 .27254 .69566 .26797 Mtetra
1 0 .6 r
.68676 .27106 m
.6909 .27554 L
.69978 .27254 L
.69566 .26797 L
closepath s
.659 .789 .944 r
.69566 .26797 .69978 .27254 .70869 .26959 .7046 .26493 Mtetra
1 0 .6 r
.69566 .26797 m
.69978 .27254 L
.70869 .26959 L
.7046 .26493 L
closepath s
.656 .785 .943 r
.7046 .26493 .70869 .26959 .71764 .26669 .71356 .26194 Mtetra
1 0 .6 r
.7046 .26493 m
.70869 .26959 L
.71764 .26669 L
.71356 .26194 L
closepath s
.653 .78 .941 r
.71356 .26194 .71764 .26669 .72662 .26384 .72256 .259 Mtetra
1 0 .6 r
.71356 .26194 m
.71764 .26669 L
.72662 .26384 L
.72256 .259 L
closepath s
.651 .776 .94 r
.72256 .259 .72662 .26384 .73563 .26102 .73158 .25611 Mtetra
1 0 .6 r
.72256 .259 m
.72662 .26384 L
.73563 .26102 L
.73158 .25611 L
closepath s
.648 .772 .939 r
.73158 .25611 .73563 .26102 .74467 .25826 .74065 .25326 Mtetra
1 0 .6 r
.73158 .25611 m
.73563 .26102 L
.74467 .25826 L
.74065 .25326 L
closepath s
.646 .768 .938 r
.74065 .25326 .74467 .25826 .75375 .25553 .74974 .25045 Mtetra
1 0 .6 r
.74065 .25326 m
.74467 .25826 L
.75375 .25553 L
.74974 .25045 L
closepath s
.644 .764 .936 r
.74974 .25045 .75375 .25553 .76287 .25285 .75888 .24769 Mtetra
1 0 .6 r
.74974 .25045 m
.75375 .25553 L
.76287 .25285 L
.75888 .24769 L
closepath s
.641 .761 .935 r
.75888 .24769 .76287 .25285 .77202 .25021 .76804 .24498 Mtetra
1 0 .6 r
.75888 .24769 m
.76287 .25285 L
.77202 .25021 L
.76804 .24498 L
closepath s
.639 .757 .934 r
.76804 .24498 .77202 .25021 .7812 .24762 .77725 .2423 Mtetra
1 0 .6 r
.76804 .24498 m
.77202 .25021 L
.7812 .24762 L
.77725 .2423 L
closepath s
.636 .753 .933 r
.77725 .2423 .7812 .24762 .79043 .24507 .78649 .23967 Mtetra
1 0 .6 r
.77725 .2423 m
.7812 .24762 L
.79043 .24507 L
.78649 .23967 L
closepath s
.634 .749 .931 r
.78649 .23967 .79043 .24507 .79969 .24257 .79576 .23709 Mtetra
1 0 .6 r
.78649 .23967 m
.79043 .24507 L
.79969 .24257 L
.79576 .23709 L
closepath s
.632 .745 .93 r
.79576 .23709 .79969 .24257 .80899 .24012 .80508 .23455 Mtetra
1 0 .6 r
.79576 .23709 m
.79969 .24257 L
.80899 .24012 L
.80508 .23455 L
closepath s
.629 .741 .928 r
.80508 .23455 .80899 .24012 .81833 .23772 .81444 .23206 Mtetra
1 0 .6 r
.80508 .23455 m
.80899 .24012 L
.81833 .23772 L
.81444 .23206 L
closepath s
.626 .737 .927 r
.81444 .23206 .81833 .23772 .82772 .23538 .82383 .22963 Mtetra
1 0 .6 r
.81444 .23206 m
.81833 .23772 L
.82772 .23538 L
.82383 .22963 L
closepath s
.663 .741 .908 r
.20375 .41073 .20885 .41549 .21626 .41292 .21118 .40815 Mtetra
1 0 .6 r
.20375 .41073 m
.20885 .41549 L
.21626 .41292 L
.21118 .40815 L
closepath s
.663 .741 .908 r
.21118 .40815 .21626 .41292 .2237 .41035 .21862 .40556 Mtetra
1 0 .6 r
.21118 .40815 m
.21626 .41292 L
.2237 .41035 L
.21862 .40556 L
closepath s
.663 .741 .908 r
.21862 .40556 .2237 .41035 .23115 .40777 .22609 .40297 Mtetra
1 0 .6 r
.21862 .40556 m
.2237 .41035 L
.23115 .40777 L
.22609 .40297 L
closepath s
.663 .741 .908 r
.22609 .40297 .23115 .40777 .23862 .40519 .23357 .40037 Mtetra
1 0 .6 r
.22609 .40297 m
.23115 .40777 L
.23862 .40519 L
.23357 .40037 L
closepath s
.663 .741 .908 r
.23357 .40037 .23862 .40519 .24612 .4026 .24108 .39777 Mtetra
1 0 .6 r
.23357 .40037 m
.23862 .40519 L
.24612 .4026 L
.24108 .39777 L
closepath s
.663 .741 .908 r
.24108 .39777 .24612 .4026 .25363 .40001 .24861 .39517 Mtetra
1 0 .6 r
.24108 .39777 m
.24612 .4026 L
.25363 .40001 L
.24861 .39517 L
closepath s
.662 .74 .908 r
.24861 .39517 .25363 .40001 .26117 .39742 .25616 .39256 Mtetra
1 0 .6 r
.24861 .39517 m
.25363 .40001 L
.26117 .39742 L
.25616 .39256 L
closepath s
.662 .74 .908 r
.25616 .39256 .26117 .39742 .26873 .39483 .26373 .38995 Mtetra
1 0 .6 r
.25616 .39256 m
.26117 .39742 L
.26873 .39483 L
.26373 .38995 L
closepath s
.662 .74 .908 r
.26373 .38995 .26873 .39483 .27631 .39223 .27132 .38735 Mtetra
1 0 .6 r
.26373 .38995 m
.26873 .39483 L
.27631 .39223 L
.27132 .38735 L
closepath s
.661 .74 .908 r
.27132 .38735 .27631 .39223 .28391 .38964 .27894 .38474 Mtetra
1 0 .6 r
.27132 .38735 m
.27631 .39223 L
.28391 .38964 L
.27894 .38474 L
closepath s
.661 .74 .909 r
.27894 .38474 .28391 .38964 .29154 .38706 .28658 .38214 Mtetra
1 0 .6 r
.27894 .38474 m
.28391 .38964 L
.29154 .38706 L
.28658 .38214 L
closepath s
.66 .74 .909 r
.28658 .38214 .29154 .38706 .29918 .38447 .29423 .37954 Mtetra
1 0 .6 r
.28658 .38214 m
.29154 .38706 L
.29918 .38447 L
.29423 .37954 L
closepath s
.659 .739 .909 r
.29423 .37954 .29918 .38447 .30685 .3819 .30191 .37695 Mtetra
1 0 .6 r
.29423 .37954 m
.29918 .38447 L
.30685 .3819 L
.30191 .37695 L
closepath s
.658 .739 .909 r
.30191 .37695 .30685 .3819 .31453 .37935 .30962 .37438 Mtetra
1 0 .6 r
.30191 .37695 m
.30685 .3819 L
.31453 .37935 L
.30962 .37438 L
closepath s
.657 .738 .91 r
.30962 .37438 .31453 .37935 .32224 .37681 .31734 .37182 Mtetra
1 0 .6 r
.30962 .37438 m
.31453 .37935 L
.32224 .37681 L
.31734 .37182 L
closepath s
.655 .738 .91 r
.31734 .37182 .32224 .37681 .32997 .37431 .32508 .36929 Mtetra
1 0 .6 r
.31734 .37182 m
.32224 .37681 L
.32997 .37431 L
.32508 .36929 L
closepath s
.653 .737 .911 r
.32508 .36929 .32997 .37431 .33772 .37184 .33285 .3668 Mtetra
1 0 .6 r
.32508 .36929 m
.32997 .37431 L
.33772 .37184 L
.33285 .3668 L
closepath s
.65 .735 .912 r
.33285 .3668 .33772 .37184 .34549 .36942 .34063 .36435 Mtetra
1 0 .6 r
.33285 .3668 m
.33772 .37184 L
.34549 .36942 L
.34063 .36435 L
closepath s
.647 .733 .912 r
.34063 .36435 .34549 .36942 .35329 .36708 .34844 .36197 Mtetra
1 0 .6 r
.34063 .36435 m
.34549 .36942 L
.35329 .36708 L
.34844 .36197 L
closepath s
.642 .731 .913 r
.34844 .36197 .35329 .36708 .3611 .36483 .35626 .35967 Mtetra
1 0 .6 r
.34844 .36197 m
.35329 .36708 L
.3611 .36483 L
.35626 .35967 L
closepath s
.635 .727 .914 r
.35626 .35967 .3611 .36483 .36893 .36272 .36411 .35748 Mtetra
1 0 .6 r
.35626 .35967 m
.3611 .36483 L
.36893 .36272 L
.36411 .35748 L
closepath s
.626 .722 .915 r
.36411 .35748 .36893 .36272 .37677 .36078 .37197 .35545 Mtetra
1 0 .6 r
.36411 .35748 m
.36893 .36272 L
.37677 .36078 L
.37197 .35545 L
closepath s
.614 .714 .917 r
.37197 .35545 .37677 .36078 .38463 .35911 .37985 .35365 Mtetra
1 0 .6 r
.37197 .35545 m
.37677 .36078 L
.38463 .35911 L
.37985 .35365 L
closepath s
.597 .703 .917 r
.37985 .35365 .38463 .35911 .39251 .3578 .38775 .35214 Mtetra
1 0 .6 r
.37985 .35365 m
.38463 .35911 L
.39251 .3578 L
.38775 .35214 L
closepath s
.571 .685 .918 r
.38775 .35214 .39251 .3578 .40039 .35703 .39565 .35108 Mtetra
1 0 .6 r
.38775 .35214 m
.39251 .3578 L
.40039 .35703 L
.39565 .35108 L
closepath s
.533 .657 .915 r
.39565 .35108 .40039 .35703 .40828 .35705 .40356 .35065 Mtetra
1 0 .6 r
.39565 .35108 m
.40039 .35703 L
.40828 .35705 L
.40356 .35065 L
closepath s
.474 .612 .908 r
.40356 .35065 .40828 .35705 .41617 .35828 .41148 .35116 Mtetra
1 0 .6 r
.40356 .35065 m
.40828 .35705 L
.41617 .35828 L
.41148 .35116 L
closepath s
.382 .537 .886 r
.41148 .35116 .41617 .35828 .42403 .36142 .41939 .35311 Mtetra
1 0 .6 r
.41148 .35116 m
.41617 .35828 L
.42403 .36142 L
.41939 .35311 L
closepath s
.24 .414 .834 r
.41939 .35311 .42403 .36142 .43187 .36763 .42727 .35731 Mtetra
1 0 .6 r
.41939 .35311 m
.42403 .36142 L
.43187 .36763 L
.42727 .35731 L
closepath s
.043 .229 .73 r
.42727 .35731 .43187 .36763 .43963 .37894 .43512 .36512 Mtetra
1 0 .6 r
.42727 .35731 m
.43187 .36763 L
.43963 .37894 L
.43512 .36512 L
closepath s
0 .01 .574 r
.43512 .36512 .43963 .37894 .44729 .39874 .44289 .37883 Mtetra
1 0 .6 r
.43512 .36512 m
.43963 .37894 L
.44729 .39874 L
.44289 .37883 L
closepath s
0 0 .419 r
.44289 .37883 .44729 .39874 .4548 .43191 .45055 .40204 Mtetra
1 0 .6 r
.44289 .37883 m
.44729 .39874 L
.4548 .43191 L
.45055 .40204 L
closepath s
0 0 .325 r
.45055 .40204 .4548 .43191 .46221 .4812 .45809 .43909 Mtetra
1 0 .6 r
.45055 .40204 m
.4548 .43191 L
.46221 .4812 L
.45809 .43909 L
closepath s
0 0 .315 r
.45809 .43909 .46221 .4812 .46987 .53331 .46562 .48961 Mtetra
1 0 .6 r
.45809 .43909 m
.46221 .4812 L
.46987 .53331 L
.46562 .48961 L
closepath s
0 0 .394 r
.46562 .48961 .46987 .53331 .47831 .55128 .47353 .53482 Mtetra
1 0 .6 r
.46562 .48961 m
.46987 .53331 L
.47831 .55128 L
.47353 .53482 L
closepath s
.33 .331 .71 r
.47353 .53482 .47831 .55128 .48742 .52208 .48221 .54168 Mtetra
1 0 .6 r
.47353 .53482 m
.47831 .55128 L
.48742 .52208 L
.48221 .54168 L
closepath s
0 0 0 r
.48221 .54168 .48742 .52208 .49656 .47579 .49136 .50873 Mtetra
1 0 .6 r
.48221 .54168 m
.48742 .52208 L
.49656 .47579 L
.49136 .50873 L
closepath s
0 0 .048 r
.49136 .50873 .49656 .47579 .50547 .43536 .50047 .4645 Mtetra
1 0 .6 r
.49136 .50873 m
.49656 .47579 L
.50547 .43536 L
.50047 .4645 L
closepath s
0 0 .057 r
.50047 .4645 .50547 .43536 .51418 .40516 .50936 .42656 Mtetra
1 0 .6 r
.50047 .4645 m
.50547 .43536 L
.51418 .40516 L
.50936 .42656 L
closepath s
0 0 .002 r
.50936 .42656 .51418 .40516 .52275 .38315 .51807 .39786 Mtetra
1 0 .6 r
.50936 .42656 m
.51418 .40516 L
.52275 .38315 L
.51807 .39786 L
closepath s
0 0 0 r
.51807 .39786 .52275 .38315 .53127 .36677 .52667 .37658 Mtetra
1 0 .6 r
.51807 .39786 m
.52275 .38315 L
.53127 .36677 L
.52667 .37658 L
closepath s
0 0 0 r
.52667 .37658 .53127 .36677 .53975 .35415 .53522 .36049 Mtetra
1 0 .6 r
.52667 .37658 m
.53127 .36677 L
.53975 .35415 L
.53522 .36049 L
closepath s
.618 .827 .428 r
.53522 .36049 .53975 .35415 .54823 .34407 .54374 .34794 Mtetra
1 0 .6 r
.53522 .36049 m
.53975 .35415 L
.54823 .34407 L
.54374 .34794 L
closepath s
.696 .926 .604 r
.54374 .34794 .54823 .34407 .55672 .33574 .55226 .33783 Mtetra
1 0 .6 r
.54374 .34794 m
.54823 .34407 L
.55672 .33574 L
.55226 .33783 L
closepath s
.745 .981 .746 r
.55226 .33783 .55672 .33574 .56522 .32865 .56079 .32941 Mtetra
1 0 .6 r
.55226 .33783 m
.55672 .33574 L
.56522 .32865 L
.56079 .32941 L
closepath s
.764 .996 .842 r
.56079 .32941 .56522 .32865 .57373 .32246 .56933 .32221 Mtetra
1 0 .6 r
.56079 .32941 m
.56522 .32865 L
.57373 .32246 L
.56933 .32221 L
closepath s
.764 .987 .899 r
.56933 .32221 .57373 .32246 .58227 .31692 .57789 .31591 Mtetra
1 0 .6 r
.56933 .32221 m
.57373 .32246 L
.58227 .31692 L
.57789 .31591 L
closepath s
.755 .966 .931 r
.57789 .31591 .58227 .31692 .59082 .31189 .58647 .31027 Mtetra
1 0 .6 r
.57789 .31591 m
.58227 .31692 L
.59082 .31189 L
.58647 .31027 L
closepath s
.743 .943 .948 r
.58647 .31027 .59082 .31189 .59941 .30725 .59507 .30513 Mtetra
1 0 .6 r
.58647 .31027 m
.59082 .31189 L
.59941 .30725 L
.59507 .30513 L
closepath s
.731 .921 .956 r
.59507 .30513 .59941 .30725 .60802 .30292 .6037 .3004 Mtetra
1 0 .6 r
.59507 .30513 m
.59941 .30725 L
.60802 .30292 L
.6037 .3004 L
closepath s
.72 .901 .96 r
.6037 .3004 .60802 .30292 .61665 .29882 .61235 .29597 Mtetra
1 0 .6 r
.6037 .3004 m
.60802 .30292 L
.61665 .29882 L
.61235 .29597 L
closepath s
.71 .883 .961 r
.61235 .29597 .61665 .29882 .62532 .29493 .62104 .2918 Mtetra
1 0 .6 r
.61235 .29597 m
.61665 .29882 L
.62532 .29493 L
.62104 .2918 L
closepath s
.702 .868 .961 r
.62104 .2918 .62532 .29493 .63401 .2912 .62974 .28783 Mtetra
1 0 .6 r
.62104 .2918 m
.62532 .29493 L
.63401 .2912 L
.62974 .28783 L
closepath s
.694 .855 .959 r
.62974 .28783 .63401 .2912 .64273 .2876 .63848 .28402 Mtetra
1 0 .6 r
.62974 .28783 m
.63401 .2912 L
.64273 .2876 L
.63848 .28402 L
closepath s
.688 .844 .958 r
.63848 .28402 .64273 .2876 .65147 .28412 .64725 .28036 Mtetra
1 0 .6 r
.63848 .28402 m
.64273 .2876 L
.65147 .28412 L
.64725 .28036 L
closepath s
.682 .834 .956 r
.64725 .28036 .65147 .28412 .66025 .28074 .65605 .27682 Mtetra
1 0 .6 r
.64725 .28036 m
.65147 .28412 L
.66025 .28074 L
.65605 .27682 L
closepath s
.677 .825 .954 r
.65605 .27682 .66025 .28074 .66906 .27744 .66487 .27338 Mtetra
1 0 .6 r
.65605 .27682 m
.66025 .28074 L
.66906 .27744 L
.66487 .27338 L
closepath s
.673 .818 .953 r
.66487 .27338 .66906 .27744 .6779 .27422 .67373 .27002 Mtetra
1 0 .6 r
.66487 .27338 m
.66906 .27744 L
.6779 .27422 L
.67373 .27002 L
closepath s
.669 .811 .951 r
.67373 .27002 .6779 .27422 .68676 .27106 .68261 .26675 Mtetra
1 0 .6 r
.67373 .27002 m
.6779 .27422 L
.68676 .27106 L
.68261 .26675 L
closepath s
.665 .805 .949 r
.68261 .26675 .68676 .27106 .69566 .26797 .69153 .26354 Mtetra
1 0 .6 r
.68261 .26675 m
.68676 .27106 L
.69566 .26797 L
.69153 .26354 L
closepath s
.662 .799 .948 r
.69153 .26354 .69566 .26797 .7046 .26493 .70048 .2604 Mtetra
1 0 .6 r
.69153 .26354 m
.69566 .26797 L
.7046 .26493 L
.70048 .2604 L
closepath s
.659 .794 .946 r
.70048 .2604 .7046 .26493 .71356 .26194 .70946 .25732 Mtetra
1 0 .6 r
.70048 .2604 m
.7046 .26493 L
.71356 .26194 L
.70946 .25732 L
closepath s
.656 .789 .945 r
.70946 .25732 .71356 .26194 .72256 .259 .71848 .25428 Mtetra
1 0 .6 r
.70946 .25732 m
.71356 .26194 L
.72256 .259 L
.71848 .25428 L
closepath s
.654 .784 .944 r
.71848 .25428 .72256 .259 .73158 .25611 .72752 .2513 Mtetra
1 0 .6 r
.71848 .25428 m
.72256 .259 L
.73158 .25611 L
.72752 .2513 L
closepath s
.651 .78 .942 r
.72752 .2513 .73158 .25611 .74065 .25326 .7366 .24837 Mtetra
1 0 .6 r
.72752 .2513 m
.73158 .25611 L
.74065 .25326 L
.7366 .24837 L
closepath s
.649 .776 .941 r
.7366 .24837 .74065 .25326 .74974 .25045 .74572 .24548 Mtetra
1 0 .6 r
.7366 .24837 m
.74065 .25326 L
.74974 .25045 L
.74572 .24548 L
closepath s
.646 .772 .94 r
.74572 .24548 .74974 .25045 .75888 .24769 .75487 .24264 Mtetra
1 0 .6 r
.74572 .24548 m
.74974 .25045 L
.75888 .24769 L
.75487 .24264 L
closepath s
.644 .768 .938 r
.75487 .24264 .75888 .24769 .76804 .24498 .76405 .23984 Mtetra
1 0 .6 r
.75487 .24264 m
.75888 .24769 L
.76804 .24498 L
.76405 .23984 L
closepath s
.641 .764 .937 r
.76405 .23984 .76804 .24498 .77725 .2423 .77327 .23708 Mtetra
1 0 .6 r
.76405 .23984 m
.76804 .24498 L
.77725 .2423 L
.77327 .23708 L
closepath s
.639 .76 .936 r
.77327 .23708 .77725 .2423 .78649 .23967 .78253 .23437 Mtetra
1 0 .6 r
.77327 .23708 m
.77725 .2423 L
.78649 .23967 L
.78253 .23437 L
closepath s
.637 .756 .934 r
.78253 .23437 .78649 .23967 .79576 .23709 .79182 .2317 Mtetra
1 0 .6 r
.78253 .23437 m
.78649 .23967 L
.79576 .23709 L
.79182 .2317 L
closepath s
.634 .752 .933 r
.79182 .2317 .79576 .23709 .80508 .23455 .80116 .22908 Mtetra
1 0 .6 r
.79182 .2317 m
.79576 .23709 L
.80508 .23455 L
.80116 .22908 L
closepath s
.632 .748 .932 r
.80116 .22908 .80508 .23455 .81444 .23206 .81053 .2265 Mtetra
1 0 .6 r
.80116 .22908 m
.80508 .23455 L
.81444 .23206 L
.81053 .2265 L
closepath s
.629 .744 .93 r
.81053 .2265 .81444 .23206 .82383 .22963 .81994 .22398 Mtetra
1 0 .6 r
.81053 .2265 m
.81444 .23206 L
.82383 .22963 L
.81994 .22398 L
closepath s
.663 .741 .908 r
.19863 .40594 .20375 .41073 .21118 .40815 .20606 .40335 Mtetra
1 0 .6 r
.19863 .40594 m
.20375 .41073 L
.21118 .40815 L
.20606 .40335 L
closepath s
.663 .741 .908 r
.20606 .40335 .21118 .40815 .21862 .40556 .21352 .40075 Mtetra
1 0 .6 r
.20606 .40335 m
.21118 .40815 L
.21862 .40556 L
.21352 .40075 L
closepath s
.663 .741 .908 r
.21352 .40075 .21862 .40556 .22609 .40297 .221 .39814 Mtetra
1 0 .6 r
.21352 .40075 m
.21862 .40556 L
.22609 .40297 L
.221 .39814 L
closepath s
.663 .741 .908 r
.221 .39814 .22609 .40297 .23357 .40037 .22849 .39553 Mtetra
1 0 .6 r
.221 .39814 m
.22609 .40297 L
.23357 .40037 L
.22849 .39553 L
closepath s
.663 .741 .908 r
.22849 .39553 .23357 .40037 .24108 .39777 .23602 .39292 Mtetra
1 0 .6 r
.22849 .39553 m
.23357 .40037 L
.24108 .39777 L
.23602 .39292 L
closepath s
.663 .741 .908 r
.23602 .39292 .24108 .39777 .24861 .39517 .24356 .3903 Mtetra
1 0 .6 r
.23602 .39292 m
.24108 .39777 L
.24861 .39517 L
.24356 .3903 L
closepath s
.662 .74 .908 r
.24356 .3903 .24861 .39517 .25616 .39256 .25112 .38768 Mtetra
1 0 .6 r
.24356 .3903 m
.24861 .39517 L
.25616 .39256 L
.25112 .38768 L
closepath s
.662 .74 .908 r
.25112 .38768 .25616 .39256 .26373 .38995 .25871 .38506 Mtetra
1 0 .6 r
.25112 .38768 m
.25616 .39256 L
.26373 .38995 L
.25871 .38506 L
closepath s
.662 .74 .908 r
.25871 .38506 .26373 .38995 .27132 .38735 .26631 .38243 Mtetra
1 0 .6 r
.25871 .38506 m
.26373 .38995 L
.27132 .38735 L
.26631 .38243 L
closepath s
.661 .74 .908 r
.26631 .38243 .27132 .38735 .27894 .38474 .27394 .37981 Mtetra
1 0 .6 r
.26631 .38243 m
.27132 .38735 L
.27894 .38474 L
.27394 .37981 L
closepath s
.661 .74 .909 r
.27394 .37981 .27894 .38474 .28658 .38214 .28159 .37719 Mtetra
1 0 .6 r
.27394 .37981 m
.27894 .38474 L
.28658 .38214 L
.28159 .37719 L
closepath s
.66 .74 .909 r
.28159 .37719 .28658 .38214 .29423 .37954 .28926 .37458 Mtetra
1 0 .6 r
.28159 .37719 m
.28658 .38214 L
.29423 .37954 L
.28926 .37458 L
closepath s
.659 .739 .909 r
.28926 .37458 .29423 .37954 .30191 .37695 .29696 .37198 Mtetra
1 0 .6 r
.28926 .37458 m
.29423 .37954 L
.30191 .37695 L
.29696 .37198 L
closepath s
.658 .739 .909 r
.29696 .37198 .30191 .37695 .30962 .37438 .30467 .36938 Mtetra
1 0 .6 r
.29696 .37198 m
.30191 .37695 L
.30962 .37438 L
.30467 .36938 L
closepath s
.657 .739 .91 r
.30467 .36938 .30962 .37438 .31734 .37182 .31241 .36681 Mtetra
1 0 .6 r
.30467 .36938 m
.30962 .37438 L
.31734 .37182 L
.31241 .36681 L
closepath s
.656 .738 .91 r
.31241 .36681 .31734 .37182 .32508 .36929 .32016 .36425 Mtetra
1 0 .6 r
.31241 .36681 m
.31734 .37182 L
.32508 .36929 L
.32016 .36425 L
closepath s
.654 .737 .911 r
.32016 .36425 .32508 .36929 .33285 .3668 .32794 .36173 Mtetra
1 0 .6 r
.32016 .36425 m
.32508 .36929 L
.33285 .3668 L
.32794 .36173 L
closepath s
.651 .736 .911 r
.32794 .36173 .33285 .3668 .34063 .36435 .33574 .35925 Mtetra
1 0 .6 r
.32794 .36173 m
.33285 .3668 L
.34063 .36435 L
.33574 .35925 L
closepath s
.648 .734 .912 r
.33574 .35925 .34063 .36435 .34844 .36197 .34356 .35683 Mtetra
1 0 .6 r
.33574 .35925 m
.34063 .36435 L
.34844 .36197 L
.34356 .35683 L
closepath s
.643 .732 .913 r
.34356 .35683 .34844 .36197 .35626 .35967 .3514 .35448 Mtetra
1 0 .6 r
.34356 .35683 m
.34844 .36197 L
.35626 .35967 L
.3514 .35448 L
closepath s
.638 .728 .914 r
.3514 .35448 .35626 .35967 .36411 .35748 .35927 .35224 Mtetra
1 0 .6 r
.3514 .35448 m
.35626 .35967 L
.36411 .35748 L
.35927 .35224 L
closepath s
.63 .724 .915 r
.35927 .35224 .36411 .35748 .37197 .35545 .36714 .35013 Mtetra
1 0 .6 r
.35927 .35224 m
.36411 .35748 L
.37197 .35545 L
.36714 .35013 L
closepath s
.62 .717 .916 r
.36714 .35013 .37197 .35545 .37985 .35365 .37504 .3482 Mtetra
1 0 .6 r
.36714 .35013 m
.37197 .35545 L
.37985 .35365 L
.37504 .3482 L
closepath s
.605 .708 .917 r
.37504 .3482 .37985 .35365 .38775 .35214 .38295 .34654 Mtetra
1 0 .6 r
.37504 .3482 m
.37985 .35365 L
.38775 .35214 L
.38295 .34654 L
closepath s
.585 .694 .917 r
.38295 .34654 .38775 .35214 .39565 .35108 .39088 .34523 Mtetra
1 0 .6 r
.38295 .34654 m
.38775 .35214 L
.39565 .35108 L
.39088 .34523 L
closepath s
.554 .672 .916 r
.39088 .34523 .39565 .35108 .40356 .35065 .39882 .34443 Mtetra
1 0 .6 r
.39088 .34523 m
.39565 .35108 L
.40356 .35065 L
.39882 .34443 L
closepath s
.509 .638 .912 r
.39882 .34443 .40356 .35065 .41148 .35116 .40676 .34438 Mtetra
1 0 .6 r
.39882 .34443 m
.40356 .35065 L
.41148 .35116 L
.40676 .34438 L
closepath s
.44 .583 .899 r
.40676 .34438 .41148 .35116 .41939 .35311 .4147 .34544 Mtetra
1 0 .6 r
.40676 .34438 m
.41148 .35116 L
.41939 .35311 L
.4147 .34544 L
closepath s
.334 .493 .867 r
.4147 .34544 .41939 .35311 .42727 .35731 .42263 .34817 Mtetra
1 0 .6 r
.4147 .34544 m
.41939 .35311 L
.42727 .35731 L
.42263 .34817 L
closepath s
.18 .353 .8 r
.42263 .34817 .42727 .35731 .43512 .36512 .43054 .35352 Mtetra
1 0 .6 r
.42263 .34817 m
.42727 .35731 L
.43512 .36512 L
.43054 .35352 L
closepath s
0 .162 .683 r
.43054 .35352 .43512 .36512 .44289 .37883 .4384 .36303 Mtetra
1 0 .6 r
.43054 .35352 m
.43512 .36512 L
.44289 .37883 L
.4384 .36303 L
closepath s
0 0 .532 r
.4384 .36303 .44289 .37883 .45055 .40204 .44618 .37916 Mtetra
1 0 .6 r
.4384 .36303 m
.44289 .37883 L
.45055 .40204 L
.44618 .37916 L
closepath s
0 0 .403 r
.44618 .37916 .45055 .40204 .45809 .43909 .45387 .40553 Mtetra
1 0 .6 r
.44618 .37916 m
.45055 .40204 L
.45809 .43909 L
.45387 .40553 L
closepath s
0 0 .338 r
.45387 .40553 .45809 .43909 .46562 .48961 .46146 .44547 Mtetra
1 0 .6 r
.45387 .40553 m
.45809 .43909 L
.46562 .48961 L
.46146 .44547 L
closepath s
0 0 .347 r
.46146 .44547 .46562 .48961 .47353 .53482 .46914 .4952 Mtetra
1 0 .6 r
.46146 .44547 m
.46562 .48961 L
.47353 .53482 L
.46914 .4952 L
closepath s
0 0 .441 r
.46914 .4952 .47353 .53482 .48221 .54168 .4773 .53275 Mtetra
1 0 .6 r
.46914 .4952 m
.47353 .53482 L
.48221 .54168 L
.4773 .53275 L
closepath s
.59 .61 .84 r
.4773 .53275 .48221 .54168 .49136 .50873 .48614 .53136 Mtetra
1 0 .6 r
.4773 .53275 m
.48221 .54168 L
.49136 .50873 L
.48614 .53136 L
closepath s
0 0 0 r
.48614 .53136 .49136 .50873 .50047 .4645 .49532 .49693 Mtetra
1 0 .6 r
.48614 .53136 m
.49136 .50873 L
.50047 .4645 L
.49532 .49693 L
closepath s
0 0 .066 r
.49532 .49693 .50047 .4645 .50936 .42656 .5044 .45484 Mtetra
1 0 .6 r
.49532 .49693 m
.50047 .4645 L
.50936 .42656 L
.5044 .45484 L
closepath s
0 0 .067 r
.5044 .45484 .50936 .42656 .51807 .39786 .51328 .41891 Mtetra
1 0 .6 r
.5044 .45484 m
.50936 .42656 L
.51807 .39786 L
.51328 .41891 L
closepath s
0 0 .012 r
.51328 .41891 .51807 .39786 .52667 .37658 .522 .39134 Mtetra
1 0 .6 r
.51328 .41891 m
.51807 .39786 L
.52667 .37658 L
.522 .39134 L
closepath s
0 0 0 r
.522 .39134 .52667 .37658 .53522 .36049 .53063 .37055 Mtetra
1 0 .6 r
.522 .39134 m
.52667 .37658 L
.53522 .36049 L
.53063 .37055 L
closepath s
0 0 0 r
.53063 .37055 .53522 .36049 .54374 .34794 .53921 .35461 Mtetra
1 0 .6 r
.53063 .37055 m
.53522 .36049 L
.54374 .34794 L
.53921 .35461 L
closepath s
0 0 0 r
.53921 .35461 .54374 .34794 .55226 .33783 .54778 .34204 Mtetra
1 0 .6 r
.53921 .35461 m
.54374 .34794 L
.55226 .33783 L
.54778 .34204 L
closepath s
.664 .903 .57 r
.54778 .34204 .55226 .33783 .56079 .32941 .55634 .33182 Mtetra
1 0 .6 r
.54778 .34204 m
.55226 .33783 L
.56079 .32941 L
.55634 .33182 L
closepath s
.72 .968 .716 r
.55634 .33182 .56079 .32941 .56933 .32221 .5649 .32328 Mtetra
1 0 .6 r
.55634 .33182 m
.56079 .32941 L
.56933 .32221 L
.5649 .32328 L
closepath s
.748 .993 .821 r
.5649 .32328 .56933 .32221 .57789 .31591 .57349 .31594 Mtetra
1 0 .6 r
.5649 .32328 m
.56933 .32221 L
.57789 .31591 L
.57349 .31594 L
closepath s
.755 .991 .886 r
.57349 .31594 .57789 .31591 .58647 .31027 .58209 .3095 Mtetra
1 0 .6 r
.57349 .31594 m
.57789 .31591 L
.58647 .31027 L
.58209 .3095 L
closepath s
.75 .974 .924 r
.58209 .3095 .58647 .31027 .59507 .30513 .59071 .30373 Mtetra
1 0 .6 r
.58209 .3095 m
.58647 .31027 L
.59507 .30513 L
.59071 .30373 L
closepath s
.741 .953 .945 r
.59071 .30373 .59507 .30513 .6037 .3004 .59936 .29848 Mtetra
1 0 .6 r
.59071 .30373 m
.59507 .30513 L
.6037 .3004 L
.59936 .29848 L
closepath s
.73 .931 .956 r
.59936 .29848 .6037 .3004 .61235 .29597 .60804 .29363 Mtetra
1 0 .6 r
.59936 .29848 m
.6037 .3004 L
.61235 .29597 L
.60804 .29363 L
closepath s
.72 .911 .961 r
.60804 .29363 .61235 .29597 .62104 .2918 .61674 .28911 Mtetra
1 0 .6 r
.60804 .29363 m
.61235 .29597 L
.62104 .2918 L
.61674 .28911 L
closepath s
.711 .893 .963 r
.61674 .28911 .62104 .2918 .62974 .28783 .62547 .28484 Mtetra
1 0 .6 r
.61674 .28911 m
.62104 .2918 L
.62974 .28783 L
.62547 .28484 L
closepath s
.702 .878 .963 r
.62547 .28484 .62974 .28783 .63848 .28402 .63422 .28078 Mtetra
1 0 .6 r
.62547 .28484 m
.62974 .28783 L
.63848 .28402 L
.63422 .28078 L
closepath s
.695 .864 .962 r
.63422 .28078 .63848 .28402 .64725 .28036 .64301 .2769 Mtetra
1 0 .6 r
.63422 .28078 m
.63848 .28402 L
.64725 .28036 L
.64301 .2769 L
closepath s
.689 .852 .961 r
.64301 .2769 .64725 .28036 .65605 .27682 .65182 .27316 Mtetra
1 0 .6 r
.64301 .2769 m
.64725 .28036 L
.65605 .27682 L
.65182 .27316 L
closepath s
.683 .842 .959 r
.65182 .27316 .65605 .27682 .66487 .27338 .66067 .26955 Mtetra
1 0 .6 r
.65182 .27316 m
.65605 .27682 L
.66487 .27338 L
.66067 .26955 L
closepath s
.678 .832 .958 r
.66067 .26955 .66487 .27338 .67373 .27002 .66954 .26604 Mtetra
1 0 .6 r
.66067 .26955 m
.66487 .27338 L
.67373 .27002 L
.66954 .26604 L
closepath s
.674 .824 .956 r
.66954 .26604 .67373 .27002 .68261 .26675 .67845 .26263 Mtetra
1 0 .6 r
.66954 .26604 m
.67373 .27002 L
.68261 .26675 L
.67845 .26263 L
closepath s
.67 .817 .954 r
.67845 .26263 .68261 .26675 .69153 .26354 .68738 .2593 Mtetra
1 0 .6 r
.67845 .26263 m
.68261 .26675 L
.69153 .26354 L
.68738 .2593 L
closepath s
.666 .81 .952 r
.68738 .2593 .69153 .26354 .70048 .2604 .69635 .25604 Mtetra
1 0 .6 r
.68738 .2593 m
.69153 .26354 L
.70048 .2604 L
.69635 .25604 L
closepath s
.663 .804 .951 r
.69635 .25604 .70048 .2604 .70946 .25732 .70535 .25285 Mtetra
1 0 .6 r
.69635 .25604 m
.70048 .2604 L
.70946 .25732 L
.70535 .25285 L
closepath s
.66 .799 .949 r
.70535 .25285 .70946 .25732 .71848 .25428 .71438 .24971 Mtetra
1 0 .6 r
.70535 .25285 m
.70946 .25732 L
.71848 .25428 L
.71438 .24971 L
closepath s
.657 .794 .948 r
.71438 .24971 .71848 .25428 .72752 .2513 .72345 .24663 Mtetra
1 0 .6 r
.71438 .24971 m
.71848 .25428 L
.72752 .2513 L
.72345 .24663 L
closepath s
.654 .789 .946 r
.72345 .24663 .72752 .2513 .7366 .24837 .73255 .24361 Mtetra
1 0 .6 r
.72345 .24663 m
.72752 .2513 L
.7366 .24837 L
.73255 .24361 L
closepath s
.651 .784 .945 r
.73255 .24361 .7366 .24837 .74572 .24548 .74168 .24063 Mtetra
1 0 .6 r
.73255 .24361 m
.7366 .24837 L
.74572 .24548 L
.74168 .24063 L
closepath s
.649 .78 .944 r
.74168 .24063 .74572 .24548 .75487 .24264 .75085 .2377 Mtetra
1 0 .6 r
.74168 .24063 m
.74572 .24548 L
.75487 .24264 L
.75085 .2377 L
closepath s
.646 .776 .942 r
.75085 .2377 .75487 .24264 .76405 .23984 .76005 .23481 Mtetra
1 0 .6 r
.75085 .2377 m
.75487 .24264 L
.76405 .23984 L
.76005 .23481 L
closepath s
.644 .772 .941 r
.76005 .23481 .76405 .23984 .77327 .23708 .76929 .23197 Mtetra
1 0 .6 r
.76005 .23481 m
.76405 .23984 L
.77327 .23708 L
.76929 .23197 L
closepath s
.642 .768 .939 r
.76929 .23197 .77327 .23708 .78253 .23437 .77856 .22918 Mtetra
1 0 .6 r
.76929 .23197 m
.77327 .23708 L
.78253 .23437 L
.77856 .22918 L
closepath s
.639 .764 .938 r
.77856 .22918 .78253 .23437 .79182 .2317 .78787 .22642 Mtetra
1 0 .6 r
.77856 .22918 m
.78253 .23437 L
.79182 .2317 L
.78787 .22642 L
closepath s
.637 .759 .937 r
.78787 .22642 .79182 .2317 .80116 .22908 .79722 .22372 Mtetra
1 0 .6 r
.78787 .22642 m
.79182 .2317 L
.80116 .22908 L
.79722 .22372 L
closepath s
.635 .755 .935 r
.79722 .22372 .80116 .22908 .81053 .2265 .80661 .22105 Mtetra
1 0 .6 r
.79722 .22372 m
.80116 .22908 L
.81053 .2265 L
.80661 .22105 L
closepath s
.632 .751 .934 r
.80661 .22105 .81053 .2265 .81994 .22398 .81604 .21844 Mtetra
1 0 .6 r
.80661 .22105 m
.81053 .2265 L
.81994 .22398 L
.81604 .21844 L
closepath s
.663 .741 .908 r
.19347 .40113 .19863 .40594 .20606 .40335 .20092 .39852 Mtetra
1 0 .6 r
.19347 .40113 m
.19863 .40594 L
.20606 .40335 L
.20092 .39852 L
closepath s
.663 .741 .908 r
.20092 .39852 .20606 .40335 .21352 .40075 .20839 .3959 Mtetra
1 0 .6 r
.20092 .39852 m
.20606 .40335 L
.21352 .40075 L
.20839 .3959 L
closepath s
.663 .741 .908 r
.20839 .3959 .21352 .40075 .221 .39814 .21588 .39329 Mtetra
1 0 .6 r
.20839 .3959 m
.21352 .40075 L
.221 .39814 L
.21588 .39329 L
closepath s
.663 .741 .908 r
.21588 .39329 .221 .39814 .22849 .39553 .22339 .39066 Mtetra
1 0 .6 r
.21588 .39329 m
.221 .39814 L
.22849 .39553 L
.22339 .39066 L
closepath s
.663 .741 .908 r
.22339 .39066 .22849 .39553 .23602 .39292 .23092 .38803 Mtetra
1 0 .6 r
.22339 .39066 m
.22849 .39553 L
.23602 .39292 L
.23092 .38803 L
closepath s
.663 .741 .908 r
.23092 .38803 .23602 .39292 .24356 .3903 .23848 .3854 Mtetra
1 0 .6 r
.23092 .38803 m
.23602 .39292 L
.24356 .3903 L
.23848 .3854 L
closepath s
.662 .74 .908 r
.23848 .3854 .24356 .3903 .25112 .38768 .24605 .38277 Mtetra
1 0 .6 r
.23848 .3854 m
.24356 .3903 L
.25112 .38768 L
.24605 .38277 L
closepath s
.662 .74 .908 r
.24605 .38277 .25112 .38768 .25871 .38506 .25365 .38013 Mtetra
1 0 .6 r
.24605 .38277 m
.25112 .38768 L
.25871 .38506 L
.25365 .38013 L
closepath s
.662 .74 .908 r
.25365 .38013 .25871 .38506 .26631 .38243 .26127 .37749 Mtetra
1 0 .6 r
.25365 .38013 m
.25871 .38506 L
.26631 .38243 L
.26127 .37749 L
closepath s
.661 .74 .908 r
.26127 .37749 .26631 .38243 .27394 .37981 .26891 .37486 Mtetra
1 0 .6 r
.26127 .37749 m
.26631 .38243 L
.27394 .37981 L
.26891 .37486 L
closepath s
.661 .74 .909 r
.26891 .37486 .27394 .37981 .28159 .37719 .27658 .37222 Mtetra
1 0 .6 r
.26891 .37486 m
.27394 .37981 L
.28159 .37719 L
.27658 .37222 L
closepath s
.66 .74 .909 r
.27658 .37222 .28159 .37719 .28926 .37458 .28426 .36959 Mtetra
1 0 .6 r
.27658 .37222 m
.28159 .37719 L
.28926 .37458 L
.28426 .36959 L
closepath s
.659 .74 .909 r
.28426 .36959 .28926 .37458 .29696 .37198 .29197 .36697 Mtetra
1 0 .6 r
.28426 .36959 m
.28926 .37458 L
.29696 .37198 L
.29197 .36697 L
closepath s
.659 .739 .909 r
.29197 .36697 .29696 .37198 .30467 .36938 .2997 .36436 Mtetra
1 0 .6 r
.29197 .36697 m
.29696 .37198 L
.30467 .36938 L
.2997 .36436 L
closepath s
.657 .739 .91 r
.2997 .36436 .30467 .36938 .31241 .36681 .30745 .36176 Mtetra
1 0 .6 r
.2997 .36436 m
.30467 .36938 L
.31241 .36681 L
.30745 .36176 L
closepath s
.656 .738 .91 r
.30745 .36176 .31241 .36681 .32016 .36425 .31522 .35919 Mtetra
1 0 .6 r
.30745 .36176 m
.31241 .36681 L
.32016 .36425 L
.31522 .35919 L
closepath s
.654 .737 .911 r
.31522 .35919 .32016 .36425 .32794 .36173 .32301 .35664 Mtetra
1 0 .6 r
.31522 .35919 m
.32016 .36425 L
.32794 .36173 L
.32301 .35664 L
closepath s
.652 .736 .911 r
.32301 .35664 .32794 .36173 .33574 .35925 .33083 .35413 Mtetra
1 0 .6 r
.32301 .35664 m
.32794 .36173 L
.33574 .35925 L
.33083 .35413 L
closepath s
.649 .735 .912 r
.33083 .35413 .33574 .35925 .34356 .35683 .33866 .35168 Mtetra
1 0 .6 r
.33083 .35413 m
.33574 .35925 L
.34356 .35683 L
.33866 .35168 L
closepath s
.645 .732 .913 r
.33866 .35168 .34356 .35683 .3514 .35448 .34652 .34928 Mtetra
1 0 .6 r
.33866 .35168 m
.34356 .35683 L
.3514 .35448 L
.34652 .34928 L
closepath s
.64 .73 .913 r
.34652 .34928 .3514 .35448 .35927 .35224 .35439 .34698 Mtetra
1 0 .6 r
.34652 .34928 m
.3514 .35448 L
.35927 .35224 L
.35439 .34698 L
closepath s
.633 .726 .914 r
.35439 .34698 .35927 .35224 .36714 .35013 .36229 .3448 Mtetra
1 0 .6 r
.35439 .34698 m
.35927 .35224 L
.36714 .35013 L
.36229 .3448 L
closepath s
.625 .72 .915 r
.36229 .3448 .36714 .35013 .37504 .3482 .3702 .34277 Mtetra
1 0 .6 r
.36229 .3448 m
.36714 .35013 L
.37504 .3482 L
.3702 .34277 L
closepath s
.612 .712 .916 r
.3702 .34277 .37504 .3482 .38295 .34654 .37813 .34096 Mtetra
1 0 .6 r
.3702 .34277 m
.37504 .3482 L
.38295 .34654 L
.37813 .34096 L
closepath s
.595 .701 .917 r
.37813 .34096 .38295 .34654 .39088 .34523 .38608 .33946 Mtetra
1 0 .6 r
.37813 .34096 m
.38295 .34654 L
.39088 .34523 L
.38608 .33946 L
closepath s
.571 .683 .916 r
.38608 .33946 .39088 .34523 .39882 .34443 .39404 .33837 Mtetra
1 0 .6 r
.38608 .33946 m
.39088 .34523 L
.39882 .34443 L
.39404 .33837 L
closepath s
.536 .657 .914 r
.39404 .33837 .39882 .34443 .40676 .34438 .40201 .33787 Mtetra
1 0 .6 r
.39404 .33837 m
.39882 .34443 L
.40676 .34438 L
.40201 .33787 L
closepath s
.483 .615 .906 r
.40201 .33787 .40676 .34438 .4147 .34544 .40998 .33824 Mtetra
1 0 .6 r
.40201 .33787 m
.40676 .34438 L
.4147 .34544 L
.40998 .33824 L
closepath s
.404 .55 .887 r
.40998 .33824 .4147 .34544 .42263 .34817 .41795 .33989 Mtetra
1 0 .6 r
.40998 .33824 m
.4147 .34544 L
.42263 .34817 L
.41795 .33989 L
closepath s
.287 .446 .845 r
.41795 .33989 .42263 .34817 .43054 .35352 .4259 .34346 Mtetra
1 0 .6 r
.41795 .33989 m
.42263 .34817 L
.43054 .35352 L
.4259 .34346 L
closepath s
.127 .294 .765 r
.4259 .34346 .43054 .35352 .4384 .36303 .43383 .35001 Mtetra
1 0 .6 r
.4259 .34346 m
.43054 .35352 L
.4384 .36303 L
.43383 .35001 L
closepath s
0 .108 .641 r
.43383 .35001 .4384 .36303 .44618 .37916 .44171 .36123 Mtetra
1 0 .6 r
.43383 .35001 m
.4384 .36303 L
.44618 .37916 L
.44171 .36123 L
closepath s
0 0 .504 r
.44171 .36123 .44618 .37916 .45387 .40553 .44952 .37969 Mtetra
1 0 .6 r
.44171 .36123 m
.44618 .37916 L
.45387 .40553 L
.44952 .37969 L
closepath s
0 0 .4 r
.44952 .37969 .45387 .40553 .46146 .44547 .45724 .40877 Mtetra
1 0 .6 r
.44952 .37969 m
.45387 .40553 L
.46146 .44547 L
.45724 .40877 L
closepath s
0 0 .356 r
.45724 .40877 .46146 .44547 .46914 .4952 .46492 .45044 Mtetra
1 0 .6 r
.45724 .40877 m
.46146 .44547 L
.46914 .4952 L
.46492 .45044 L
closepath s
0 0 .377 r
.46492 .45044 .46914 .4952 .4773 .53275 .47277 .49784 Mtetra
1 0 .6 r
.46492 .45044 m
.46914 .4952 L
.4773 .53275 L
.47277 .49784 L
closepath s
0 0 .486 r
.47277 .49784 .4773 .53275 .48614 .53136 .48114 .52815 Mtetra
1 0 .6 r
.47277 .49784 m
.4773 .53275 L
.48614 .53136 L
.48114 .52815 L
closepath s
.814 .872 .889 r
.48114 .52815 .48614 .53136 .49532 .49693 .4901 .52116 Mtetra
1 0 .6 r
.48114 .52815 m
.48614 .53136 L
.49532 .49693 L
.4901 .52116 L
closepath s
0 0 0 r
.4901 .52116 .49532 .49693 .5044 .45484 .49928 .48665 Mtetra
1 0 .6 r
.4901 .52116 m
.49532 .49693 L
.5044 .45484 L
.49928 .48665 L
closepath s
0 0 .08 r
.49928 .48665 .5044 .45484 .51328 .41891 .50835 .44661 Mtetra
1 0 .6 r
.49928 .48665 m
.5044 .45484 L
.51328 .41891 L
.50835 .44661 L
closepath s
0 0 .077 r
.50835 .44661 .51328 .41891 .522 .39134 .51723 .4123 Mtetra
1 0 .6 r
.50835 .44661 m
.51328 .41891 L
.522 .39134 L
.51723 .4123 L
closepath s
0 0 .025 r
.51723 .4123 .522 .39134 .53063 .37055 .52597 .38556 Mtetra
1 0 .6 r
.51723 .4123 m
.522 .39134 L
.53063 .37055 L
.52597 .38556 L
closepath s
0 0 0 r
.52597 .38556 .53063 .37055 .53921 .35461 .53463 .36506 Mtetra
1 0 .6 r
.52597 .38556 m
.53063 .37055 L
.53921 .35461 L
.53463 .36506 L
closepath s
0 0 0 r
.53463 .36506 .53921 .35461 .54778 .34204 .54325 .34914 Mtetra
1 0 .6 r
.53463 .36506 m
.53921 .35461 L
.54778 .34204 L
.54325 .34914 L
closepath s
0 0 0 r
.54325 .34914 .54778 .34204 .55634 .33182 .55185 .33646 Mtetra
1 0 .6 r
.54325 .34914 m
.54778 .34204 L
.55634 .33182 L
.55185 .33646 L
closepath s
.626 .875 .528 r
.55185 .33646 .55634 .33182 .5649 .32328 .56045 .32609 Mtetra
1 0 .6 r
.55185 .33646 m
.55634 .33182 L
.5649 .32328 L
.56045 .32609 L
closepath s
.689 .949 .679 r
.56045 .32609 .5649 .32328 .57349 .31594 .56907 .31737 Mtetra
1 0 .6 r
.56045 .32609 m
.5649 .32328 L
.57349 .31594 L
.56907 .31737 L
closepath s
.727 .985 .792 r
.56907 .31737 .57349 .31594 .58209 .3095 .57769 .30986 Mtetra
1 0 .6 r
.56907 .31737 m
.57349 .31594 L
.58209 .3095 L
.57769 .30986 L
closepath s
.742 .992 .867 r
.57769 .30986 .58209 .3095 .59071 .30373 .58634 .30325 Mtetra
1 0 .6 r
.57769 .30986 m
.58209 .3095 L
.59071 .30373 L
.58634 .30325 L
closepath s
.743 .981 .913 r
.58634 .30325 .59071 .30373 .59936 .29848 .59501 .29734 Mtetra
1 0 .6 r
.58634 .30325 m
.59071 .30373 L
.59936 .29848 L
.59501 .29734 L
closepath s
.737 .963 .939 r
.59501 .29734 .59936 .29848 .60804 .29363 .6037 .29195 Mtetra
1 0 .6 r
.59501 .29734 m
.59936 .29848 L
.60804 .29363 L
.6037 .29195 L
closepath s
.729 .942 .953 r
.6037 .29195 .60804 .29363 .61674 .28911 .61242 .28697 Mtetra
1 0 .6 r
.6037 .29195 m
.60804 .29363 L
.61674 .28911 L
.61242 .28697 L
closepath s
.72 .922 .961 r
.61242 .28697 .61674 .28911 .62547 .28484 .62117 .28233 Mtetra
1 0 .6 r
.61242 .28697 m
.61674 .28911 L
.62547 .28484 L
.62117 .28233 L
closepath s
.711 .904 .964 r
.62117 .28233 .62547 .28484 .63422 .28078 .62995 .27796 Mtetra
1 0 .6 r
.62117 .28233 m
.62547 .28484 L
.63422 .28078 L
.62995 .27796 L
closepath s
.703 .888 .965 r
.62995 .27796 .63422 .28078 .64301 .2769 .63875 .27381 Mtetra
1 0 .6 r
.62995 .27796 m
.63422 .28078 L
.64301 .2769 L
.63875 .27381 L
closepath s
.696 .874 .965 r
.63875 .27381 .64301 .2769 .65182 .27316 .64758 .26983 Mtetra
1 0 .6 r
.63875 .27381 m
.64301 .2769 L
.65182 .27316 L
.64758 .26983 L
closepath s
.69 .861 .964 r
.64758 .26983 .65182 .27316 .66067 .26955 .65645 .26602 Mtetra
1 0 .6 r
.64758 .26983 m
.65182 .27316 L
.66067 .26955 L
.65645 .26602 L
closepath s
.684 .85 .962 r
.65645 .26602 .66067 .26955 .66954 .26604 .66534 .26233 Mtetra
1 0 .6 r
.65645 .26602 m
.66067 .26955 L
.66954 .26604 L
.66534 .26233 L
closepath s
.679 .841 .961 r
.66534 .26233 .66954 .26604 .67845 .26263 .67426 .25875 Mtetra
1 0 .6 r
.66534 .26233 m
.66954 .26604 L
.67845 .26263 L
.67426 .25875 L
closepath s
.674 .832 .959 r
.67426 .25875 .67845 .26263 .68738 .2593 .68322 .25527 Mtetra
1 0 .6 r
.67426 .25875 m
.67845 .26263 L
.68738 .2593 L
.68322 .25527 L
closepath s
.67 .824 .957 r
.68322 .25527 .68738 .2593 .69635 .25604 .6922 .25188 Mtetra
1 0 .6 r
.68322 .25527 m
.68738 .2593 L
.69635 .25604 L
.6922 .25188 L
closepath s
.667 .817 .956 r
.6922 .25188 .69635 .25604 .70535 .25285 .70122 .24856 Mtetra
1 0 .6 r
.6922 .25188 m
.69635 .25604 L
.70535 .25285 L
.70122 .24856 L
closepath s
.663 .811 .954 r
.70122 .24856 .70535 .25285 .71438 .24971 .71027 .24531 Mtetra
1 0 .6 r
.70122 .24856 m
.70535 .25285 L
.71438 .24971 L
.71027 .24531 L
closepath s
.66 .805 .952 r
.71027 .24531 .71438 .24971 .72345 .24663 .71936 .24213 Mtetra
1 0 .6 r
.71027 .24531 m
.71438 .24971 L
.72345 .24663 L
.71936 .24213 L
closepath s
.657 .799 .951 r
.71936 .24213 .72345 .24663 .73255 .24361 .72847 .239 Mtetra
1 0 .6 r
.71936 .24213 m
.72345 .24663 L
.73255 .24361 L
.72847 .239 L
closepath s
.654 .794 .949 r
.72847 .239 .73255 .24361 .74168 .24063 .73763 .23592 Mtetra
1 0 .6 r
.72847 .239 m
.73255 .24361 L
.74168 .24063 L
.73763 .23592 L
closepath s
.652 .789 .948 r
.73763 .23592 .74168 .24063 .75085 .2377 .74681 .2329 Mtetra
1 0 .6 r
.73763 .23592 m
.74168 .24063 L
.75085 .2377 L
.74681 .2329 L
closepath s
.649 .785 .946 r
.74681 .2329 .75085 .2377 .76005 .23481 .75603 .22992 Mtetra
1 0 .6 r
.74681 .2329 m
.75085 .2377 L
.76005 .23481 L
.75603 .22992 L
closepath s
.647 .78 .945 r
.75603 .22992 .76005 .23481 .76929 .23197 .76529 .22699 Mtetra
1 0 .6 r
.75603 .22992 m
.76005 .23481 L
.76929 .23197 L
.76529 .22699 L
closepath s
.644 .776 .943 r
.76529 .22699 .76929 .23197 .77856 .22918 .77458 .2241 Mtetra
1 0 .6 r
.76529 .22699 m
.76929 .23197 L
.77856 .22918 L
.77458 .2241 L
closepath s
.642 .772 .942 r
.77458 .2241 .77856 .22918 .78787 .22642 .78391 .22126 Mtetra
1 0 .6 r
.77458 .2241 m
.77856 .22918 L
.78787 .22642 L
.78391 .22126 L
closepath s
.64 .768 .941 r
.78391 .22126 .78787 .22642 .79722 .22372 .79327 .21847 Mtetra
1 0 .6 r
.78391 .22126 m
.78787 .22642 L
.79722 .22372 L
.79327 .21847 L
closepath s
.637 .763 .939 r
.79327 .21847 .79722 .22372 .80661 .22105 .80268 .21571 Mtetra
1 0 .6 r
.79327 .21847 m
.79722 .22372 L
.80661 .22105 L
.80268 .21571 L
closepath s
.635 .759 .938 r
.80268 .21571 .80661 .22105 .81604 .21844 .81212 .21301 Mtetra
1 0 .6 r
.80268 .21571 m
.80661 .22105 L
.81604 .21844 L
.81212 .21301 L
closepath s
.663 .741 .908 r
.18829 .39629 .19347 .40113 .20092 .39852 .19575 .39367 Mtetra
1 0 .6 r
.18829 .39629 m
.19347 .40113 L
.20092 .39852 L
.19575 .39367 L
closepath s
.663 .741 .908 r
.19575 .39367 .20092 .39852 .20839 .3959 .20323 .39104 Mtetra
1 0 .6 r
.19575 .39367 m
.20092 .39852 L
.20839 .3959 L
.20323 .39104 L
closepath s
.663 .741 .908 r
.20323 .39104 .20839 .3959 .21588 .39329 .21074 .38841 Mtetra
1 0 .6 r
.20323 .39104 m
.20839 .3959 L
.21588 .39329 L
.21074 .38841 L
closepath s
.663 .741 .908 r
.21074 .38841 .21588 .39329 .22339 .39066 .21826 .38577 Mtetra
1 0 .6 r
.21074 .38841 m
.21588 .39329 L
.22339 .39066 L
.21826 .38577 L
closepath s
.663 .741 .908 r
.21826 .38577 .22339 .39066 .23092 .38803 .22581 .38313 Mtetra
1 0 .6 r
.21826 .38577 m
.22339 .39066 L
.23092 .38803 L
.22581 .38313 L
closepath s
.663 .741 .908 r
.22581 .38313 .23092 .38803 .23848 .3854 .23337 .38048 Mtetra
1 0 .6 r
.22581 .38313 m
.23092 .38803 L
.23848 .3854 L
.23337 .38048 L
closepath s
.662 .74 .908 r
.23337 .38048 .23848 .3854 .24605 .38277 .24096 .37783 Mtetra
1 0 .6 r
.23337 .38048 m
.23848 .3854 L
.24605 .38277 L
.24096 .37783 L
closepath s
.662 .74 .908 r
.24096 .37783 .24605 .38277 .25365 .38013 .24857 .37518 Mtetra
1 0 .6 r
.24096 .37783 m
.24605 .38277 L
.25365 .38013 L
.24857 .37518 L
closepath s
.662 .74 .908 r
.24857 .37518 .25365 .38013 .26127 .37749 .25621 .37253 Mtetra
1 0 .6 r
.24857 .37518 m
.25365 .38013 L
.26127 .37749 L
.25621 .37253 L
closepath s
.661 .74 .908 r
.25621 .37253 .26127 .37749 .26891 .37486 .26386 .36988 Mtetra
1 0 .6 r
.25621 .37253 m
.26127 .37749 L
.26891 .37486 L
.26386 .36988 L
closepath s
.661 .74 .909 r
.26386 .36988 .26891 .37486 .27658 .37222 .27154 .36723 Mtetra
1 0 .6 r
.26386 .36988 m
.26891 .37486 L
.27658 .37222 L
.27154 .36723 L
closepath s
.66 .74 .909 r
.27154 .36723 .27658 .37222 .28426 .36959 .27924 .36458 Mtetra
1 0 .6 r
.27154 .36723 m
.27658 .37222 L
.28426 .36959 L
.27924 .36458 L
closepath s
.66 .74 .909 r
.27924 .36458 .28426 .36959 .29197 .36697 .28696 .36194 Mtetra
1 0 .6 r
.27924 .36458 m
.28426 .36959 L
.29197 .36697 L
.28696 .36194 L
closepath s
.659 .739 .909 r
.28696 .36194 .29197 .36697 .2997 .36436 .2947 .35931 Mtetra
1 0 .6 r
.28696 .36194 m
.29197 .36697 L
.2997 .36436 L
.2947 .35931 L
closepath s
.658 .739 .91 r
.2947 .35931 .2997 .36436 .30745 .36176 .30246 .3567 Mtetra
1 0 .6 r
.2947 .35931 m
.2997 .36436 L
.30745 .36176 L
.30246 .3567 L
closepath s
.656 .738 .91 r
.30246 .3567 .30745 .36176 .31522 .35919 .31025 .3541 Mtetra
1 0 .6 r
.30246 .3567 m
.30745 .36176 L
.31522 .35919 L
.31025 .3541 L
closepath s
.655 .737 .91 r
.31025 .3541 .31522 .35919 .32301 .35664 .31806 .35153 Mtetra
1 0 .6 r
.31025 .3541 m
.31522 .35919 L
.32301 .35664 L
.31806 .35153 L
closepath s
.652 .736 .911 r
.31806 .35153 .32301 .35664 .33083 .35413 .32588 .34899 Mtetra
1 0 .6 r
.31806 .35153 m
.32301 .35664 L
.33083 .35413 L
.32588 .34899 L
closepath s
.65 .735 .912 r
.32588 .34899 .33083 .35413 .33866 .35168 .33373 .3465 Mtetra
1 0 .6 r
.32588 .34899 m
.33083 .35413 L
.33866 .35168 L
.33373 .3465 L
closepath s
.646 .733 .912 r
.33373 .3465 .33866 .35168 .34652 .34928 .34161 .34407 Mtetra
1 0 .6 r
.33373 .3465 m
.33866 .35168 L
.34652 .34928 L
.34161 .34407 L
closepath s
.642 .731 .913 r
.34161 .34407 .34652 .34928 .35439 .34698 .3495 .34171 Mtetra
1 0 .6 r
.34161 .34407 m
.34652 .34928 L
.35439 .34698 L
.3495 .34171 L
closepath s
.636 .727 .914 r
.3495 .34171 .35439 .34698 .36229 .3448 .35741 .33946 Mtetra
1 0 .6 r
.3495 .34171 m
.35439 .34698 L
.36229 .3448 L
.35741 .33946 L
closepath s
.628 .722 .915 r
.35741 .33946 .36229 .3448 .3702 .34277 .36534 .33735 Mtetra
1 0 .6 r
.35741 .33946 m
.36229 .3448 L
.3702 .34277 L
.36534 .33735 L
closepath s
.618 .716 .916 r
.36534 .33735 .3702 .34277 .37813 .34096 .37329 .33542 Mtetra
1 0 .6 r
.36534 .33735 m
.3702 .34277 L
.37813 .34096 L
.37329 .33542 L
closepath s
.604 .706 .916 r
.37329 .33542 .37813 .34096 .38608 .33946 .38125 .33374 Mtetra
1 0 .6 r
.37329 .33542 m
.37813 .34096 L
.38608 .33946 L
.38125 .33374 L
closepath s
.584 .692 .916 r
.38125 .33374 .38608 .33946 .39404 .33837 .38923 .33241 Mtetra
1 0 .6 r
.38125 .33374 m
.38608 .33946 L
.39404 .33837 L
.38923 .33241 L
closepath s
.556 .671 .915 r
.38923 .33241 .39404 .33837 .40201 .33787 .39722 .33156 Mtetra
1 0 .6 r
.38923 .33241 m
.39404 .33837 L
.40201 .33787 L
.39722 .33156 L
closepath s
.516 .64 .91 r
.39722 .33156 .40201 .33787 .40998 .33824 .40522 .33139 Mtetra
1 0 .6 r
.39722 .33156 m
.40201 .33787 L
.40998 .33824 L
.40522 .33139 L
closepath s
.456 .591 .898 r
.40522 .33139 .40998 .33824 .41795 .33989 .41322 .33221 Mtetra
1 0 .6 r
.40522 .33139 m
.40998 .33824 L
.41795 .33989 L
.41322 .33221 L
closepath s
.368 .514 .872 r
.41322 .33221 .41795 .33989 .4259 .34346 .42122 .33448 Mtetra
1 0 .6 r
.41322 .33221 m
.41795 .33989 L
.4259 .34346 L
.42122 .33448 L
closepath s
.244 .399 .82 r
.42122 .33448 .4259 .34346 .43383 .35001 .4292 .33893 Mtetra
1 0 .6 r
.42122 .33448 m
.4259 .34346 L
.43383 .35001 L
.4292 .33893 L
closepath s
.085 .243 .73 r
.4292 .33893 .43383 .35001 .44171 .36123 .43716 .3467 Mtetra
1 0 .6 r
.4292 .33893 m
.43383 .35001 L
.44171 .36123 L
.43716 .3467 L
closepath s
0 .068 .608 r
.43716 .3467 .44171 .36123 .44952 .37969 .44506 .35957 Mtetra
1 0 .6 r
.43716 .3467 m
.44171 .36123 L
.44952 .37969 L
.44506 .35957 L
closepath s
0 0 .487 r
.44506 .35957 .44952 .37969 .45724 .40877 .4529 .38014 Mtetra
1 0 .6 r
.44506 .35957 m
.44952 .37969 L
.45724 .40877 L
.4529 .38014 L
closepath s
0 0 .404 r
.4529 .38014 .45724 .40877 .46492 .45044 .46068 .41133 Mtetra
1 0 .6 r
.4529 .38014 m
.45724 .40877 L
.46492 .45044 L
.46068 .41133 L
closepath s
0 0 .376 r
.46068 .41133 .46492 .45044 .47277 .49784 .46847 .45359 Mtetra
1 0 .6 r
.46068 .41133 m
.46492 .45044 L
.47277 .49784 L
.46847 .45359 L
closepath s
0 0 .406 r
.46847 .45359 .47277 .49784 .48114 .52815 .4765 .49774 Mtetra
1 0 .6 r
.46847 .45359 m
.47277 .49784 L
.48114 .52815 L
.4765 .49774 L
closepath s
.027 .035 .529 r
.4765 .49774 .48114 .52815 .4901 .52116 .48505 .5219 Mtetra
1 0 .6 r
.4765 .49774 m
.48114 .52815 L
.4901 .52116 L
.48505 .5219 L
closepath s
.885 .986 .811 r
.48505 .5219 .4901 .52116 .49928 .48665 .49409 .51151 Mtetra
1 0 .6 r
.48505 .5219 m
.4901 .52116 L
.49928 .48665 L
.49409 .51151 L
closepath s
0 0 0 r
.49409 .51151 .49928 .48665 .50835 .44661 .50327 .47778 Mtetra
1 0 .6 r
.49409 .51151 m
.49928 .48665 L
.50835 .44661 L
.50327 .47778 L
closepath s
0 0 .092 r
.50327 .47778 .50835 .44661 .51723 .4123 .51233 .43965 Mtetra
1 0 .6 r
.50327 .47778 m
.50835 .44661 L
.51723 .4123 L
.51233 .43965 L
closepath s
0 0 .088 r
.51233 .43965 .51723 .4123 .52597 .38556 .52122 .40664 Mtetra
1 0 .6 r
.51233 .43965 m
.51723 .4123 L
.52597 .38556 L
.52122 .40664 L
closepath s
0 0 .039 r
.52122 .40664 .52597 .38556 .53463 .36506 .52999 .38048 Mtetra
1 0 .6 r
.52122 .40664 m
.52597 .38556 L
.53463 .36506 L
.52999 .38048 L
closepath s
0 0 0 r
.52999 .38048 .53463 .36506 .54325 .34914 .53868 .36012 Mtetra
1 0 .6 r
.52999 .38048 m
.53463 .36506 L
.54325 .34914 L
.53868 .36012 L
closepath s
0 0 0 r
.53868 .36012 .54325 .34914 .55185 .33646 .54734 .34411 Mtetra
1 0 .6 r
.53868 .36012 m
.54325 .34914 L
.55185 .33646 L
.54734 .34411 L
closepath s
0 0 0 r
.54734 .34411 .55185 .33646 .56045 .32609 .55598 .33125 Mtetra
1 0 .6 r
.54734 .34411 m
.55185 .33646 L
.56045 .32609 L
.55598 .33125 L
closepath s
.583 .839 .48 r
.55598 .33125 .56045 .32609 .56907 .31737 .56462 .32065 Mtetra
1 0 .6 r
.55598 .33125 m
.56045 .32609 L
.56907 .31737 L
.56462 .32065 L
closepath s
.653 .923 .633 r
.56462 .32065 .56907 .31737 .57769 .30986 .57328 .31171 Mtetra
1 0 .6 r
.56462 .32065 m
.56907 .31737 L
.57769 .30986 L
.57328 .31171 L
closepath s
.7 .972 .755 r
.57328 .31171 .57769 .30986 .58634 .30325 .58195 .304 Mtetra
1 0 .6 r
.57328 .31171 m
.57769 .30986 L
.58634 .30325 L
.58195 .304 L
closepath s
.724 .989 .841 r
.58195 .304 .58634 .30325 .59501 .29734 .59064 .2972 Mtetra
1 0 .6 r
.58195 .304 m
.58634 .30325 L
.59501 .29734 L
.59064 .2972 L
closepath s
.732 .986 .896 r
.59064 .2972 .59501 .29734 .6037 .29195 .59935 .2911 Mtetra
1 0 .6 r
.59064 .2972 m
.59501 .29734 L
.6037 .29195 L
.59935 .2911 L
closepath s
.731 .972 .929 r
.59935 .2911 .6037 .29195 .61242 .28697 .60809 .28556 Mtetra
1 0 .6 r
.59935 .2911 m
.6037 .29195 L
.61242 .28697 L
.60809 .28556 L
closepath s
.726 .953 .949 r
.60809 .28556 .61242 .28697 .62117 .28233 .61686 .28044 Mtetra
1 0 .6 r
.60809 .28556 m
.61242 .28697 L
.62117 .28233 L
.61686 .28044 L
closepath s
.719 .934 .959 r
.61686 .28044 .62117 .28233 .62995 .27796 .62565 .27567 Mtetra
1 0 .6 r
.61686 .28044 m
.62117 .28233 L
.62995 .27796 L
.62565 .27567 L
closepath s
.711 .916 .964 r
.62565 .27567 .62995 .27796 .63875 .27381 .63448 .27118 Mtetra
1 0 .6 r
.62565 .27567 m
.62995 .27796 L
.63875 .27381 L
.63448 .27118 L
closepath s
.703 .9 .967 r
.63448 .27118 .63875 .27381 .64758 .26983 .64333 .26692 Mtetra
1 0 .6 r
.63448 .27118 m
.63875 .27381 L
.64758 .26983 L
.64333 .26692 L
closepath s
.697 .885 .967 r
.64333 .26692 .64758 .26983 .65645 .26602 .65221 .26285 Mtetra
1 0 .6 r
.64333 .26692 m
.64758 .26983 L
.65645 .26602 L
.65221 .26285 L
closepath s
.69 .872 .967 r
.65221 .26285 .65645 .26602 .66534 .26233 .66112 .25894 Mtetra
1 0 .6 r
.65221 .26285 m
.65645 .26602 L
.66534 .26233 L
.66112 .25894 L
closepath s
.685 .86 .966 r
.66112 .25894 .66534 .26233 .67426 .25875 .67007 .25517 Mtetra
1 0 .6 r
.66112 .25894 m
.66534 .26233 L
.67426 .25875 L
.67007 .25517 L
closepath s
.68 .85 .964 r
.67007 .25517 .67426 .25875 .68322 .25527 .67904 .25151 Mtetra
1 0 .6 r
.67007 .25517 m
.67426 .25875 L
.68322 .25527 L
.67904 .25151 L
closepath s
.675 .84 .962 r
.67904 .25151 .68322 .25527 .6922 .25188 .68804 .24796 Mtetra
1 0 .6 r
.67904 .25151 m
.68322 .25527 L
.6922 .25188 L
.68804 .24796 L
closepath s
.671 .832 .961 r
.68804 .24796 .6922 .25188 .70122 .24856 .69708 .2445 Mtetra
1 0 .6 r
.68804 .24796 m
.6922 .25188 L
.70122 .24856 L
.69708 .2445 L
closepath s
.667 .825 .959 r
.69708 .2445 .70122 .24856 .71027 .24531 .70615 .24112 Mtetra
1 0 .6 r
.69708 .2445 m
.70122 .24856 L
.71027 .24531 L
.70615 .24112 L
closepath s
.664 .818 .957 r
.70615 .24112 .71027 .24531 .71936 .24213 .71525 .23781 Mtetra
1 0 .6 r
.70615 .24112 m
.71027 .24531 L
.71936 .24213 L
.71525 .23781 L
closepath s
.661 .811 .956 r
.71525 .23781 .71936 .24213 .72847 .239 .72439 .23457 Mtetra
1 0 .6 r
.71525 .23781 m
.71936 .24213 L
.72847 .239 L
.72439 .23457 L
closepath s
.658 .806 .954 r
.72439 .23457 .72847 .239 .73763 .23592 .73356 .23138 Mtetra
1 0 .6 r
.72439 .23457 m
.72847 .239 L
.73763 .23592 L
.73356 .23138 L
closepath s
.655 .8 .952 r
.73356 .23138 .73763 .23592 .74681 .2329 .74276 .22825 Mtetra
1 0 .6 r
.73356 .23138 m
.73763 .23592 L
.74681 .2329 L
.74276 .22825 L
closepath s
.652 .795 .951 r
.74276 .22825 .74681 .2329 .75603 .22992 .752 .22518 Mtetra
1 0 .6 r
.74276 .22825 m
.74681 .2329 L
.75603 .22992 L
.752 .22518 L
closepath s
.65 .79 .949 r
.752 .22518 .75603 .22992 .76529 .22699 .76128 .22215 Mtetra
1 0 .6 r
.752 .22518 m
.75603 .22992 L
.76529 .22699 L
.76128 .22215 L
closepath s
.647 .785 .948 r
.76128 .22215 .76529 .22699 .77458 .2241 .77059 .21917 Mtetra
1 0 .6 r
.76128 .22215 m
.76529 .22699 L
.77458 .2241 L
.77059 .21917 L
closepath s
.645 .781 .946 r
.77059 .21917 .77458 .2241 .78391 .22126 .77993 .21624 Mtetra
1 0 .6 r
.77059 .21917 m
.77458 .2241 L
.78391 .22126 L
.77993 .21624 L
closepath s
.642 .776 .945 r
.77993 .21624 .78391 .22126 .79327 .21847 .78932 .21335 Mtetra
1 0 .6 r
.77993 .21624 m
.78391 .22126 L
.79327 .21847 L
.78932 .21335 L
closepath s
.64 .772 .943 r
.78932 .21335 .79327 .21847 .80268 .21571 .79874 .21051 Mtetra
1 0 .6 r
.78932 .21335 m
.79327 .21847 L
.80268 .21571 L
.79874 .21051 L
closepath s
.638 .768 .942 r
.79874 .21051 .80268 .21571 .81212 .21301 .8082 .20771 Mtetra
1 0 .6 r
.79874 .21051 m
.80268 .21571 L
.81212 .21301 L
.8082 .20771 L
closepath s
.663 .741 .908 r
.18308 .39142 .18829 .39629 .19575 .39367 .19056 .38879 Mtetra
1 0 .6 r
.18308 .39142 m
.18829 .39629 L
.19575 .39367 L
.19056 .38879 L
closepath s
.663 .741 .908 r
.19056 .38879 .19575 .39367 .20323 .39104 .19805 .38615 Mtetra
1 0 .6 r
.19056 .38879 m
.19575 .39367 L
.20323 .39104 L
.19805 .38615 L
closepath s
.663 .741 .908 r
.19805 .38615 .20323 .39104 .21074 .38841 .20556 .3835 Mtetra
1 0 .6 r
.19805 .38615 m
.20323 .39104 L
.21074 .38841 L
.20556 .3835 L
closepath s
.663 .741 .908 r
.20556 .3835 .21074 .38841 .21826 .38577 .2131 .38085 Mtetra
1 0 .6 r
.20556 .3835 m
.21074 .38841 L
.21826 .38577 L
.2131 .38085 L
closepath s
.663 .741 .908 r
.2131 .38085 .21826 .38577 .22581 .38313 .22066 .37819 Mtetra
1 0 .6 r
.2131 .38085 m
.21826 .38577 L
.22581 .38313 L
.22066 .37819 L
closepath s
.663 .741 .908 r
.22066 .37819 .22581 .38313 .23337 .38048 .22824 .37553 Mtetra
1 0 .6 r
.22066 .37819 m
.22581 .38313 L
.23337 .38048 L
.22824 .37553 L
closepath s
.662 .74 .908 r
.22824 .37553 .23337 .38048 .24096 .37783 .23584 .37287 Mtetra
1 0 .6 r
.22824 .37553 m
.23337 .38048 L
.24096 .37783 L
.23584 .37287 L
closepath s
.662 .74 .908 r
.23584 .37287 .24096 .37783 .24857 .37518 .24347 .3702 Mtetra
1 0 .6 r
.23584 .37287 m
.24096 .37783 L
.24857 .37518 L
.24347 .3702 L
closepath s
.662 .74 .908 r
.24347 .3702 .24857 .37518 .25621 .37253 .25111 .36753 Mtetra
1 0 .6 r
.24347 .3702 m
.24857 .37518 L
.25621 .37253 L
.25111 .36753 L
closepath s
.661 .74 .908 r
.25111 .36753 .25621 .37253 .26386 .36988 .25878 .36487 Mtetra
1 0 .6 r
.25111 .36753 m
.25621 .37253 L
.26386 .36988 L
.25878 .36487 L
closepath s
.661 .74 .909 r
.25878 .36487 .26386 .36988 .27154 .36723 .26647 .3622 Mtetra
1 0 .6 r
.25878 .36487 m
.26386 .36988 L
.27154 .36723 L
.26647 .3622 L
closepath s
.66 .74 .909 r
.26647 .3622 .27154 .36723 .27924 .36458 .27418 .35954 Mtetra
1 0 .6 r
.26647 .3622 m
.27154 .36723 L
.27924 .36458 L
.27418 .35954 L
closepath s
.66 .74 .909 r
.27418 .35954 .27924 .36458 .28696 .36194 .28192 .35688 Mtetra
1 0 .6 r
.27418 .35954 m
.27924 .36458 L
.28696 .36194 L
.28192 .35688 L
closepath s
.659 .739 .909 r
.28192 .35688 .28696 .36194 .2947 .35931 .28967 .35424 Mtetra
1 0 .6 r
.28192 .35688 m
.28696 .36194 L
.2947 .35931 L
.28967 .35424 L
closepath s
.658 .739 .91 r
.28967 .35424 .2947 .35931 .30246 .3567 .29745 .3516 Mtetra
1 0 .6 r
.28967 .35424 m
.2947 .35931 L
.30246 .3567 L
.29745 .3516 L
closepath s
.657 .738 .91 r
.29745 .3516 .30246 .3567 .31025 .3541 .30525 .34898 Mtetra
1 0 .6 r
.29745 .3516 m
.30246 .3567 L
.31025 .3541 L
.30525 .34898 L
closepath s
.655 .738 .91 r
.30525 .34898 .31025 .3541 .31806 .35153 .31307 .34639 Mtetra
1 0 .6 r
.30525 .34898 m
.31025 .3541 L
.31806 .35153 L
.31307 .34639 L
closepath s
.653 .737 .911 r
.31307 .34639 .31806 .35153 .32588 .34899 .32091 .34383 Mtetra
1 0 .6 r
.31307 .34639 m
.31806 .35153 L
.32588 .34899 L
.32091 .34383 L
closepath s
.651 .735 .911 r
.32091 .34383 .32588 .34899 .33373 .3465 .32878 .3413 Mtetra
1 0 .6 r
.32091 .34383 m
.32588 .34899 L
.33373 .3465 L
.32878 .3413 L
closepath s
.648 .734 .912 r
.32878 .3413 .33373 .3465 .34161 .34407 .33666 .33883 Mtetra
1 0 .6 r
.32878 .3413 m
.33373 .3465 L
.34161 .34407 L
.33666 .33883 L
closepath s
.644 .732 .913 r
.33666 .33883 .34161 .34407 .3495 .34171 .34457 .33643 Mtetra
1 0 .6 r
.33666 .33883 m
.34161 .34407 L
.3495 .34171 L
.34457 .33643 L
closepath s
.639 .729 .913 r
.34457 .33643 .3495 .34171 .35741 .33946 .3525 .33411 Mtetra
1 0 .6 r
.34457 .33643 m
.3495 .34171 L
.35741 .33946 L
.3525 .33411 L
closepath s
.632 .724 .914 r
.3525 .33411 .35741 .33946 .36534 .33735 .36045 .33192 Mtetra
1 0 .6 r
.3525 .33411 m
.35741 .33946 L
.36534 .33735 L
.36045 .33192 L
closepath s
.623 .719 .915 r
.36045 .33192 .36534 .33735 .37329 .33542 .36841 .32989 Mtetra
1 0 .6 r
.36045 .33192 m
.36534 .33735 L
.37329 .33542 L
.36841 .32989 L
closepath s
.611 .711 .916 r
.36841 .32989 .37329 .33542 .38125 .33374 .37639 .32806 Mtetra
1 0 .6 r
.36841 .32989 m
.37329 .33542 L
.38125 .33374 L
.37639 .32806 L
closepath s
.595 .699 .916 r
.37639 .32806 .38125 .33374 .38923 .33241 .38439 .32653 Mtetra
1 0 .6 r
.37639 .32806 m
.38125 .33374 L
.38923 .33241 L
.38439 .32653 L
closepath s
.572 .683 .915 r
.38439 .32653 .38923 .33241 .39722 .33156 .39241 .32539 Mtetra
1 0 .6 r
.38439 .32653 m
.38923 .33241 L
.39722 .33156 L
.39241 .32539 L
closepath s
.541 .658 .912 r
.39241 .32539 .39722 .33156 .40522 .33139 .40043 .3248 Mtetra
1 0 .6 r
.39241 .32539 m
.39722 .33156 L
.40522 .33139 L
.40043 .3248 L
closepath s
.495 .621 .905 r
.40043 .3248 .40522 .33139 .41322 .33221 .40846 .32498 Mtetra
1 0 .6 r
.40043 .3248 m
.40522 .33139 L
.41322 .33221 L
.40846 .32498 L
closepath s
.428 .564 .889 r
.40846 .32498 .41322 .33221 .42122 .33448 .4165 .32627 Mtetra
1 0 .6 r
.40846 .32498 m
.41322 .33221 L
.42122 .33448 L
.4165 .32627 L
closepath s
.333 .478 .855 r
.4165 .32627 .42122 .33448 .4292 .33893 .42452 .32918 Mtetra
1 0 .6 r
.4165 .32627 m
.42122 .33448 L
.4292 .33893 L
.42452 .32918 L
closepath s
.206 .355 .794 r
.42452 .32918 .4292 .33893 .43716 .3467 .43253 .33451 Mtetra
1 0 .6 r
.42452 .32918 m
.4292 .33893 L
.43716 .3467 L
.43253 .33451 L
closepath s
.054 .2 .699 r
.43253 .33451 .43716 .3467 .44506 .35957 .44052 .34346 Mtetra
1 0 .6 r
.43253 .33451 m
.43716 .3467 L
.44506 .35957 L
.44052 .34346 L
closepath s
0 .041 .583 r
.44052 .34346 .44506 .35957 .4529 .38014 .44846 .35788 Mtetra
1 0 .6 r
.44052 .34346 m
.44506 .35957 L
.4529 .38014 L
.44846 .35788 L
closepath s
0 0 .478 r
.44846 .35788 .4529 .38014 .46068 .41133 .45634 .38022 Mtetra
1 0 .6 r
.44846 .35788 m
.4529 .38014 L
.46068 .41133 L
.45634 .38022 L
closepath s
0 0 .413 r
.45634 .38022 .46068 .41133 .46847 .45359 .4642 .41284 Mtetra
1 0 .6 r
.45634 .38022 m
.46068 .41133 L
.46847 .45359 L
.4642 .41284 L
closepath s
0 0 .396 r
.4642 .41284 .46847 .45359 .4765 .49774 .47212 .45472 Mtetra
1 0 .6 r
.4642 .41284 m
.46847 .45359 L
.4765 .49774 L
.47212 .45472 L
closepath s
0 0 .431 r
.47212 .45472 .4765 .49774 .48505 .5219 .48032 .49531 Mtetra
1 0 .6 r
.47212 .45472 m
.4765 .49774 L
.48505 .5219 L
.48032 .49531 L
closepath s
.083 .092 .568 r
.48032 .49531 .48505 .5219 .49409 .51151 .48901 .5147 Mtetra
1 0 .6 r
.48032 .49531 m
.48505 .5219 L
.49409 .51151 L
.48901 .5147 L
closepath s
.848 .983 .697 r
.48901 .5147 .49409 .51151 .50327 .47778 .4981 .50259 Mtetra
1 0 .6 r
.48901 .5147 m
.49409 .51151 L
.50327 .47778 L
.4981 .50259 L
closepath s
0 0 .02 r
.4981 .50259 .50327 .47778 .51233 .43965 .50729 .47019 Mtetra
1 0 .6 r
.4981 .50259 m
.50327 .47778 L
.51233 .43965 L
.50729 .47019 L
closepath s
0 0 .103 r
.50729 .47019 .51233 .43965 .52122 .40664 .51635 .43383 Mtetra
1 0 .6 r
.50729 .47019 m
.51233 .43965 L
.52122 .40664 L
.51635 .43383 L
closepath s
0 0 .099 r
.51635 .43383 .52122 .40664 .52999 .38048 .52526 .40188 Mtetra
1 0 .6 r
.51635 .43383 m
.52122 .40664 L
.52999 .38048 L
.52526 .40188 L
closepath s
0 0 .055 r
.52526 .40188 .52999 .38048 .53868 .36012 .53405 .3761 Mtetra
1 0 .6 r
.52526 .40188 m
.52999 .38048 L
.53868 .36012 L
.53405 .3761 L
closepath s
0 0 0 r
.53405 .3761 .53868 .36012 .54734 .34411 .54278 .35574 Mtetra
1 0 .6 r
.53405 .3761 m
.53868 .36012 L
.54734 .34411 L
.54278 .35574 L
closepath s
0 0 0 r
.54278 .35574 .54734 .34411 .55598 .33125 .55147 .33954 Mtetra
1 0 .6 r
.54278 .35574 m
.54734 .34411 L
.55598 .33125 L
.55147 .33954 L
closepath s
0 0 0 r
.55147 .33954 .55598 .33125 .56462 .32065 .56016 .32642 Mtetra
1 0 .6 r
.55147 .33954 m
.55598 .33125 L
.56462 .32065 L
.56016 .32642 L
closepath s
0 0 0 r
.56016 .32642 .56462 .32065 .57328 .31171 .56884 .31555 Mtetra
1 0 .6 r
.56016 .32642 m
.56462 .32065 L
.57328 .31171 L
.56884 .31555 L
closepath s
.609 .889 .578 r
.56884 .31555 .57328 .31171 .58195 .304 .57754 .30634 Mtetra
1 0 .6 r
.56884 .31555 m
.57328 .31171 L
.58195 .304 L
.57754 .30634 L
closepath s
.666 .95 .709 r
.57754 .30634 .58195 .304 .59064 .2972 .58625 .29838 Mtetra
1 0 .6 r
.57754 .30634 m
.58195 .304 L
.59064 .2972 L
.58625 .29838 L
closepath s
.7 .981 .807 r
.58625 .29838 .59064 .2972 .59935 .2911 .59499 .29136 Mtetra
1 0 .6 r
.58625 .29838 m
.59064 .2972 L
.59935 .2911 L
.59499 .29136 L
closepath s
.717 .987 .873 r
.59499 .29136 .59935 .2911 .60809 .28556 .60375 .28506 Mtetra
1 0 .6 r
.59499 .29136 m
.59935 .2911 L
.60809 .28556 L
.60375 .28506 L
closepath s
.722 .979 .915 r
.60375 .28506 .60809 .28556 .61686 .28044 .61254 .27933 Mtetra
1 0 .6 r
.60375 .28506 m
.60809 .28556 L
.61686 .28044 L
.61254 .27933 L
closepath s
.721 .964 .94 r
.61254 .27933 .61686 .28044 .62565 .27567 .62135 .27406 Mtetra
1 0 .6 r
.61254 .27933 m
.61686 .28044 L
.62565 .27567 L
.62135 .27406 L
closepath s
.716 .946 .955 r
.62135 .27406 .62565 .27567 .63448 .27118 .63019 .26914 Mtetra
1 0 .6 r
.62135 .27406 m
.62565 .27567 L
.63448 .27118 L
.63019 .26914 L
closepath s
.71 .929 .963 r
.63019 .26914 .63448 .27118 .64333 .26692 .63906 .26452 Mtetra
1 0 .6 r
.63019 .26914 m
.63448 .27118 L
.64333 .26692 L
.63906 .26452 L
closepath s
.703 .912 .967 r
.63906 .26452 .64333 .26692 .65221 .26285 .64796 .26014 Mtetra
1 0 .6 r
.63906 .26452 m
.64333 .26692 L
.65221 .26285 L
.64796 .26014 L
closepath s
.697 .897 .969 r
.64796 .26014 .65221 .26285 .66112 .25894 .65689 .25596 Mtetra
1 0 .6 r
.64796 .26014 m
.65221 .26285 L
.66112 .25894 L
.65689 .25596 L
closepath s
.691 .883 .969 r
.65689 .25596 .66112 .25894 .67007 .25517 .66585 .25195 Mtetra
1 0 .6 r
.65689 .25596 m
.66112 .25894 L
.67007 .25517 L
.66585 .25195 L
closepath s
.685 .871 .969 r
.66585 .25195 .67007 .25517 .67904 .25151 .67485 .24808 Mtetra
1 0 .6 r
.66585 .25195 m
.67007 .25517 L
.67904 .25151 L
.67485 .24808 L
closepath s
.68 .86 .967 r
.67485 .24808 .67904 .25151 .68804 .24796 .68387 .24434 Mtetra
1 0 .6 r
.67485 .24808 m
.67904 .25151 L
.68804 .24796 L
.68387 .24434 L
closepath s
.676 .85 .966 r
.68387 .24434 .68804 .24796 .69708 .2445 .69293 .24071 Mtetra
1 0 .6 r
.68387 .24434 m
.68804 .24796 L
.69708 .2445 L
.69293 .24071 L
closepath s
.672 .841 .964 r
.69293 .24071 .69708 .2445 .70615 .24112 .70201 .23718 Mtetra
1 0 .6 r
.69293 .24071 m
.69708 .2445 L
.70615 .24112 L
.70201 .23718 L
closepath s
.668 .833 .963 r
.70201 .23718 .70615 .24112 .71525 .23781 .71114 .23372 Mtetra
1 0 .6 r
.70201 .23718 m
.70615 .24112 L
.71525 .23781 L
.71114 .23372 L
closepath s
.664 .826 .961 r
.71114 .23372 .71525 .23781 .72439 .23457 .72029 .23035 Mtetra
1 0 .6 r
.71114 .23372 m
.71525 .23781 L
.72439 .23457 L
.72029 .23035 L
closepath s
.661 .819 .959 r
.72029 .23035 .72439 .23457 .73356 .23138 .72948 .22704 Mtetra
1 0 .6 r
.72029 .23035 m
.72439 .23457 L
.73356 .23138 L
.72948 .22704 L
closepath s
.658 .813 .957 r
.72948 .22704 .73356 .23138 .74276 .22825 .7387 .2238 Mtetra
1 0 .6 r
.72948 .22704 m
.73356 .23138 L
.74276 .22825 L
.7387 .2238 L
closepath s
.655 .807 .956 r
.7387 .2238 .74276 .22825 .752 .22518 .74796 .22061 Mtetra
1 0 .6 r
.7387 .2238 m
.74276 .22825 L
.752 .22518 L
.74796 .22061 L
closepath s
.653 .801 .954 r
.74796 .22061 .752 .22518 .76128 .22215 .75725 .21748 Mtetra
1 0 .6 r
.74796 .22061 m
.752 .22518 L
.76128 .22215 L
.75725 .21748 L
closepath s
.65 .796 .953 r
.75725 .21748 .76128 .22215 .77059 .21917 .76658 .2144 Mtetra
1 0 .6 r
.75725 .21748 m
.76128 .22215 L
.77059 .21917 L
.76658 .2144 L
closepath s
.648 .791 .951 r
.76658 .2144 .77059 .21917 .77993 .21624 .77594 .21136 Mtetra
1 0 .6 r
.76658 .2144 m
.77059 .21917 L
.77993 .21624 L
.77594 .21136 L
closepath s
.645 .786 .949 r
.77594 .21136 .77993 .21624 .78932 .21335 .78535 .20838 Mtetra
1 0 .6 r
.77594 .21136 m
.77993 .21624 L
.78932 .21335 L
.78535 .20838 L
closepath s
.643 .782 .948 r
.78535 .20838 .78932 .21335 .79874 .21051 .79479 .20544 Mtetra
1 0 .6 r
.78535 .20838 m
.78932 .21335 L
.79874 .21051 L
.79479 .20544 L
closepath s
.64 .777 .946 r
.79479 .20544 .79874 .21051 .8082 .20771 .80426 .20255 Mtetra
1 0 .6 r
.79479 .20544 m
.79874 .21051 L
.8082 .20771 L
.80426 .20255 L
closepath s
.663 .741 .908 r
.17785 .38653 .18308 .39142 .19056 .38879 .18533 .38388 Mtetra
1 0 .6 r
.17785 .38653 m
.18308 .39142 L
.19056 .38879 L
.18533 .38388 L
closepath s
.663 .741 .908 r
.18533 .38388 .19056 .38879 .19805 .38615 .19284 .38123 Mtetra
1 0 .6 r
.18533 .38388 m
.19056 .38879 L
.19805 .38615 L
.19284 .38123 L
closepath s
.663 .741 .908 r
.19284 .38123 .19805 .38615 .20556 .3835 .20037 .37857 Mtetra
1 0 .6 r
.19284 .38123 m
.19805 .38615 L
.20556 .3835 L
.20037 .37857 L
closepath s
.663 .741 .908 r
.20037 .37857 .20556 .3835 .2131 .38085 .20791 .3759 Mtetra
1 0 .6 r
.20037 .37857 m
.20556 .3835 L
.2131 .38085 L
.20791 .3759 L
closepath s
.663 .741 .908 r
.20791 .3759 .2131 .38085 .22066 .37819 .21549 .37323 Mtetra
1 0 .6 r
.20791 .3759 m
.2131 .38085 L
.22066 .37819 L
.21549 .37323 L
closepath s
.663 .741 .908 r
.21549 .37323 .22066 .37819 .22824 .37553 .22308 .37055 Mtetra
1 0 .6 r
.21549 .37323 m
.22066 .37819 L
.22824 .37553 L
.22308 .37055 L
closepath s
.662 .74 .908 r
.22308 .37055 .22824 .37553 .23584 .37287 .23069 .36788 Mtetra
1 0 .6 r
.22308 .37055 m
.22824 .37553 L
.23584 .37287 L
.23069 .36788 L
closepath s
.662 .74 .908 r
.23069 .36788 .23584 .37287 .24347 .3702 .23833 .3652 Mtetra
1 0 .6 r
.23069 .36788 m
.23584 .37287 L
.24347 .3702 L
.23833 .3652 L
closepath s
.662 .74 .908 r
.23833 .3652 .24347 .3702 .25111 .36753 .24599 .36251 Mtetra
1 0 .6 r
.23833 .3652 m
.24347 .3702 L
.25111 .36753 L
.24599 .36251 L
closepath s
.661 .74 .908 r
.24599 .36251 .25111 .36753 .25878 .36487 .25367 .35983 Mtetra
1 0 .6 r
.24599 .36251 m
.25111 .36753 L
.25878 .36487 L
.25367 .35983 L
closepath s
.661 .74 .909 r
.25367 .35983 .25878 .36487 .26647 .3622 .26137 .35715 Mtetra
1 0 .6 r
.25367 .35983 m
.25878 .36487 L
.26647 .3622 L
.26137 .35715 L
closepath s
.66 .74 .909 r
.26137 .35715 .26647 .3622 .27418 .35954 .2691 .35447 Mtetra
1 0 .6 r
.26137 .35715 m
.26647 .3622 L
.27418 .35954 L
.2691 .35447 L
closepath s
.66 .74 .909 r
.2691 .35447 .27418 .35954 .28192 .35688 .27685 .3518 Mtetra
1 0 .6 r
.2691 .35447 m
.27418 .35954 L
.28192 .35688 L
.27685 .3518 L
closepath s
.659 .739 .909 r
.27685 .3518 .28192 .35688 .28967 .35424 .28462 .34913 Mtetra
1 0 .6 r
.27685 .3518 m
.28192 .35688 L
.28967 .35424 L
.28462 .34913 L
closepath s
.658 .739 .91 r
.28462 .34913 .28967 .35424 .29745 .3516 .29241 .34648 Mtetra
1 0 .6 r
.28462 .34913 m
.28967 .35424 L
.29745 .3516 L
.29241 .34648 L
closepath s
.657 .738 .91 r
.29241 .34648 .29745 .3516 .30525 .34898 .30022 .34384 Mtetra
1 0 .6 r
.29241 .34648 m
.29745 .3516 L
.30525 .34898 L
.30022 .34384 L
closepath s
.655 .738 .91 r
.30022 .34384 .30525 .34898 .31307 .34639 .30806 .34122 Mtetra
1 0 .6 r
.30022 .34384 m
.30525 .34898 L
.31307 .34639 L
.30806 .34122 L
closepath s
.654 .737 .911 r
.30806 .34122 .31307 .34639 .32091 .34383 .31592 .33863 Mtetra
1 0 .6 r
.30806 .34122 m
.31307 .34639 L
.32091 .34383 L
.31592 .33863 L
closepath s
.651 .736 .911 r
.31592 .33863 .32091 .34383 .32878 .3413 .3238 .33608 Mtetra
1 0 .6 r
.31592 .33863 m
.32091 .34383 L
.32878 .3413 L
.3238 .33608 L
closepath s
.649 .734 .912 r
.3238 .33608 .32878 .3413 .33666 .33883 .3317 .33357 Mtetra
1 0 .6 r
.3238 .33608 m
.32878 .3413 L
.33666 .33883 L
.3317 .33357 L
closepath s
.645 .732 .912 r
.3317 .33357 .33666 .33883 .34457 .33643 .33962 .33112 Mtetra
1 0 .6 r
.3317 .33357 m
.33666 .33883 L
.34457 .33643 L
.33962 .33112 L
closepath s
.641 .73 .913 r
.33962 .33112 .34457 .33643 .3525 .33411 .34756 .32876 Mtetra
1 0 .6 r
.33962 .33112 m
.34457 .33643 L
.3525 .33411 L
.34756 .32876 L
closepath s
.635 .726 .914 r
.34756 .32876 .3525 .33411 .36045 .33192 .35552 .32649 Mtetra
1 0 .6 r
.34756 .32876 m
.3525 .33411 L
.36045 .33192 L
.35552 .32649 L
closepath s
.627 .721 .914 r
.35552 .32649 .36045 .33192 .36841 .32989 .36351 .32437 Mtetra
1 0 .6 r
.35552 .32649 m
.36045 .33192 L
.36841 .32989 L
.36351 .32437 L
closepath s
.617 .715 .915 r
.36351 .32437 .36841 .32989 .37639 .32806 .37151 .32242 Mtetra
1 0 .6 r
.36351 .32437 m
.36841 .32989 L
.37639 .32806 L
.37151 .32242 L
closepath s
.604 .705 .915 r
.37151 .32242 .37639 .32806 .38439 .32653 .37953 .32071 Mtetra
1 0 .6 r
.37151 .32242 m
.37639 .32806 L
.38439 .32653 L
.37953 .32071 L
closepath s
.585 .692 .915 r
.37953 .32071 .38439 .32653 .39241 .32539 .38756 .31933 Mtetra
1 0 .6 r
.37953 .32071 m
.38439 .32653 L
.39241 .32539 L
.38756 .31933 L
closepath s
.56 .672 .913 r
.38756 .31933 .39241 .32539 .40043 .3248 .39561 .31839 Mtetra
1 0 .6 r
.38756 .31933 m
.39241 .32539 L
.40043 .3248 L
.39561 .31839 L
closepath s
.524 .643 .909 r
.39561 .31839 .40043 .3248 .40846 .32498 .40367 .31807 Mtetra
1 0 .6 r
.39561 .31839 m
.40043 .3248 L
.40846 .32498 L
.40367 .31807 L
closepath s
.473 .6 .898 r
.40367 .31807 .40846 .32498 .4165 .32627 .41173 .31861 Mtetra
1 0 .6 r
.40367 .31807 m
.40846 .32498 L
.4165 .32627 L
.41173 .31861 L
closepath s
.401 .536 .877 r
.41173 .31861 .4165 .32627 .42452 .32918 .4198 .32038 Mtetra
1 0 .6 r
.41173 .31861 m
.4165 .32627 L
.42452 .32918 L
.4198 .32038 L
closepath s
.302 .443 .837 r
.4198 .32038 .42452 .32918 .43253 .33451 .42786 .32394 Mtetra
1 0 .6 r
.4198 .32038 m
.42452 .32918 L
.43253 .33451 L
.42786 .32394 L
closepath s
.175 .317 .769 r
.42786 .32394 .43253 .33451 .44052 .34346 .4359 .33013 Mtetra
1 0 .6 r
.42786 .32394 m
.43253 .33451 L
.44052 .34346 L
.4359 .33013 L
closepath s
.035 .168 .673 r
.4359 .33013 .44052 .34346 .44846 .35788 .44392 .3402 Mtetra
1 0 .6 r
.4359 .33013 m
.44052 .34346 L
.44846 .35788 L
.44392 .3402 L
closepath s
0 .026 .566 r
.44392 .3402 .44846 .35788 .45634 .38022 .4519 .35596 Mtetra
1 0 .6 r
.44392 .3402 m
.44846 .35788 L
.45634 .38022 L
.4519 .35596 L
closepath s
0 0 .477 r
.4519 .35596 .45634 .38022 .4642 .41284 .45985 .37968 Mtetra
1 0 .6 r
.4519 .35596 m
.45634 .38022 L
.4642 .41284 L
.45985 .37968 L
closepath s
0 0 .425 r
.45985 .37968 .4642 .41284 .47212 .45472 .46779 .41303 Mtetra
1 0 .6 r
.45985 .37968 m
.4642 .41284 L
.47212 .45472 L
.46779 .41303 L
closepath s
0 0 .416 r
.46779 .41303 .47212 .45472 .48032 .49531 .47584 .45382 Mtetra
1 0 .6 r
.46779 .41303 m
.47212 .45472 L
.48032 .49531 L
.47584 .45382 L
closepath s
0 0 .454 r
.47584 .45382 .48032 .49531 .48901 .5147 .4842 .49097 Mtetra
1 0 .6 r
.47584 .45382 m
.48032 .49531 L
.48901 .5147 L
.4842 .49097 L
closepath s
.128 .139 .601 r
.4842 .49097 .48901 .5147 .4981 .50259 .49301 .50696 Mtetra
1 0 .6 r
.4842 .49097 m
.48901 .5147 L
.4981 .50259 L
.49301 .50696 L
closepath s
.791 .955 .625 r
.49301 .50696 .4981 .50259 .50729 .47019 .50215 .49443 Mtetra
1 0 .6 r
.49301 .50696 m
.4981 .50259 L
.50729 .47019 L
.50215 .49443 L
closepath s
0 0 .032 r
.50215 .49443 .50729 .47019 .51635 .43383 .51134 .46373 Mtetra
1 0 .6 r
.50215 .49443 m
.50729 .47019 L
.51635 .43383 L
.51134 .46373 L
closepath s
0 0 .112 r
.51134 .46373 .51635 .43383 .52526 .40188 .52041 .42904 Mtetra
1 0 .6 r
.51134 .46373 m
.51635 .43383 L
.52526 .40188 L
.52041 .42904 L
closepath s
0 0 .111 r
.52041 .42904 .52526 .40188 .53405 .3761 .52934 .39797 Mtetra
1 0 .6 r
.52041 .42904 m
.52526 .40188 L
.53405 .3761 L
.52934 .39797 L
closepath s
0 0 .073 r
.52934 .39797 .53405 .3761 .54278 .35574 .53816 .37243 Mtetra
1 0 .6 r
.52934 .39797 m
.53405 .3761 L
.54278 .35574 L
.53816 .37243 L
closepath s
0 0 .004 r
.53816 .37243 .54278 .35574 .55147 .33954 .54693 .35195 Mtetra
1 0 .6 r
.53816 .37243 m
.54278 .35574 L
.55147 .33954 L
.54693 .35195 L
closepath s
0 0 0 r
.54693 .35195 .55147 .33954 .56016 .32642 .55566 .33547 Mtetra
1 0 .6 r
.54693 .35195 m
.55147 .33954 L
.56016 .32642 L
.55566 .33547 L
closepath s
0 0 0 r
.55566 .33547 .56016 .32642 .56884 .31555 .56439 .32202 Mtetra
1 0 .6 r
.55566 .33547 m
.56016 .32642 L
.56884 .31555 L
.56439 .32202 L
closepath s
0 0 0 r
.56439 .32202 .56884 .31555 .57754 .30634 .57311 .31081 Mtetra
1 0 .6 r
.56439 .32202 m
.56884 .31555 L
.57754 .30634 L
.57311 .31081 L
closepath s
.559 .846 .515 r
.57311 .31081 .57754 .30634 .58625 .29838 .58186 .30129 Mtetra
1 0 .6 r
.57311 .31081 m
.57754 .30634 L
.58625 .29838 L
.58186 .30129 L
closepath s
.623 .919 .652 r
.58186 .30129 .58625 .29838 .59499 .29136 .59062 .29304 Mtetra
1 0 .6 r
.58186 .30129 m
.58625 .29838 L
.59499 .29136 L
.59062 .29304 L
closepath s
.669 .964 .761 r
.59062 .29304 .59499 .29136 .60375 .28506 .5994 .28577 Mtetra
1 0 .6 r
.59062 .29304 m
.59499 .29136 L
.60375 .28506 L
.5994 .28577 L
closepath s
.695 .982 .841 r
.5994 .28577 .60375 .28506 .61254 .27933 .6082 .27924 Mtetra
1 0 .6 r
.5994 .28577 m
.60375 .28506 L
.61254 .27933 L
.6082 .27924 L
closepath s
.708 .983 .893 r
.6082 .27924 .61254 .27933 .62135 .27406 .61704 .27331 Mtetra
1 0 .6 r
.6082 .27924 m
.61254 .27933 L
.62135 .27406 L
.61704 .27331 L
closepath s
.712 .973 .927 r
.61704 .27331 .62135 .27406 .63019 .26914 .6259 .26785 Mtetra
1 0 .6 r
.61704 .27331 m
.62135 .27406 L
.63019 .26914 L
.6259 .26785 L
closepath s
.711 .958 .948 r
.6259 .26785 .63019 .26914 .63906 .26452 .63479 .26277 Mtetra
1 0 .6 r
.6259 .26785 m
.63019 .26914 L
.63906 .26452 L
.63479 .26277 L
closepath s
.707 .941 .96 r
.63479 .26277 .63906 .26452 .64796 .26014 .64371 .258 Mtetra
1 0 .6 r
.63479 .26277 m
.63906 .26452 L
.64796 .26014 L
.64371 .258 L
closepath s
.701 .925 .966 r
.64371 .258 .64796 .26014 .65689 .25596 .65265 .25348 Mtetra
1 0 .6 r
.64371 .258 m
.64796 .26014 L
.65689 .25596 L
.65265 .25348 L
closepath s
.696 .909 .97 r
.65265 .25348 .65689 .25596 .66585 .25195 .66163 .24918 Mtetra
1 0 .6 r
.65265 .25348 m
.65689 .25596 L
.66585 .25195 L
.66163 .24918 L
closepath s
.691 .895 .971 r
.66163 .24918 .66585 .25195 .67485 .24808 .67064 .24506 Mtetra
1 0 .6 r
.66163 .24918 m
.66585 .25195 L
.67485 .24808 L
.67064 .24506 L
closepath s
.685 .882 .971 r
.67064 .24506 .67485 .24808 .68387 .24434 .67969 .24109 Mtetra
1 0 .6 r
.67064 .24506 m
.67485 .24808 L
.68387 .24434 L
.67969 .24109 L
closepath s
.681 .871 .971 r
.67969 .24109 .68387 .24434 .69293 .24071 .68876 .23726 Mtetra
1 0 .6 r
.67969 .24109 m
.68387 .24434 L
.69293 .24071 L
.68876 .23726 L
closepath s
.676 .86 .969 r
.68876 .23726 .69293 .24071 .70201 .23718 .69787 .23354 Mtetra
1 0 .6 r
.68876 .23726 m
.69293 .24071 L
.70201 .23718 L
.69787 .23354 L
closepath s
.672 .851 .968 r
.69787 .23354 .70201 .23718 .71114 .23372 .70701 .22992 Mtetra
1 0 .6 r
.69787 .23354 m
.70201 .23718 L
.71114 .23372 L
.70701 .22992 L
closepath s
.668 .842 .966 r
.70701 .22992 .71114 .23372 .72029 .23035 .71618 .22639 Mtetra
1 0 .6 r
.70701 .22992 m
.71114 .23372 L
.72029 .23035 L
.71618 .22639 L
closepath s
.665 .834 .965 r
.71618 .22639 .72029 .23035 .72948 .22704 .72539 .22294 Mtetra
1 0 .6 r
.71618 .22639 m
.72029 .23035 L
.72948 .22704 L
.72539 .22294 L
closepath s
.662 .827 .963 r
.72539 .22294 .72948 .22704 .7387 .2238 .73463 .21956 Mtetra
1 0 .6 r
.72539 .22294 m
.72948 .22704 L
.7387 .2238 L
.73463 .21956 L
closepath s
.659 .82 .961 r
.73463 .21956 .7387 .2238 .74796 .22061 .74391 .21625 Mtetra
1 0 .6 r
.73463 .21956 m
.7387 .2238 L
.74796 .22061 L
.74391 .21625 L
closepath s
.656 .814 .959 r
.74391 .21625 .74796 .22061 .75725 .21748 .75322 .213 Mtetra
1 0 .6 r
.74391 .21625 m
.74796 .22061 L
.75725 .21748 L
.75322 .213 L
closepath s
.653 .808 .958 r
.75322 .213 .75725 .21748 .76658 .2144 .76256 .20981 Mtetra
1 0 .6 r
.75322 .213 m
.75725 .21748 L
.76658 .2144 L
.76256 .20981 L
closepath s
.65 .803 .956 r
.76256 .20981 .76658 .2144 .77594 .21136 .77195 .20667 Mtetra
1 0 .6 r
.76256 .20981 m
.76658 .2144 L
.77594 .21136 L
.77195 .20667 L
closepath s
.648 .798 .954 r
.77195 .20667 .77594 .21136 .78535 .20838 .78137 .20358 Mtetra
1 0 .6 r
.77195 .20667 m
.77594 .21136 L
.78535 .20838 L
.78137 .20358 L
closepath s
.645 .792 .953 r
.78137 .20358 .78535 .20838 .79479 .20544 .79083 .20054 Mtetra
1 0 .6 r
.78137 .20358 m
.78535 .20838 L
.79479 .20544 L
.79083 .20054 L
closepath s
.643 .788 .951 r
.79083 .20054 .79479 .20544 .80426 .20255 .80032 .19755 Mtetra
1 0 .6 r
.79083 .20054 m
.79479 .20544 L
.80426 .20255 L
.80032 .19755 L
closepath s
.663 .741 .908 r
.17258 .38162 .17785 .38653 .18533 .38388 .18008 .37895 Mtetra
1 0 .6 r
.17258 .38162 m
.17785 .38653 L
.18533 .38388 L
.18008 .37895 L
closepath s
.663 .741 .908 r
.18008 .37895 .18533 .38388 .19284 .38123 .1876 .37628 Mtetra
1 0 .6 r
.18008 .37895 m
.18533 .38388 L
.19284 .38123 L
.1876 .37628 L
closepath s
.663 .741 .908 r
.1876 .37628 .19284 .38123 .20037 .37857 .19514 .37361 Mtetra
1 0 .6 r
.1876 .37628 m
.19284 .38123 L
.20037 .37857 L
.19514 .37361 L
closepath s
.663 .741 .908 r
.19514 .37361 .20037 .37857 .20791 .3759 .2027 .37093 Mtetra
1 0 .6 r
.19514 .37361 m
.20037 .37857 L
.20791 .3759 L
.2027 .37093 L
closepath s
.663 .741 .908 r
.2027 .37093 .20791 .3759 .21549 .37323 .21028 .36824 Mtetra
1 0 .6 r
.2027 .37093 m
.20791 .3759 L
.21549 .37323 L
.21028 .36824 L
closepath s
.663 .741 .908 r
.21028 .36824 .21549 .37323 .22308 .37055 .21789 .36555 Mtetra
1 0 .6 r
.21028 .36824 m
.21549 .37323 L
.22308 .37055 L
.21789 .36555 L
closepath s
.662 .74 .908 r
.21789 .36555 .22308 .37055 .23069 .36788 .22552 .36286 Mtetra
1 0 .6 r
.21789 .36555 m
.22308 .37055 L
.23069 .36788 L
.22552 .36286 L
closepath s
.662 .74 .908 r
.22552 .36286 .23069 .36788 .23833 .3652 .23317 .36016 Mtetra
1 0 .6 r
.22552 .36286 m
.23069 .36788 L
.23833 .3652 L
.23317 .36016 L
closepath s
.662 .74 .908 r
.23317 .36016 .23833 .3652 .24599 .36251 .24084 .35747 Mtetra
1 0 .6 r
.23317 .36016 m
.23833 .3652 L
.24599 .36251 L
.24084 .35747 L
closepath s
.662 .74 .908 r
.24084 .35747 .24599 .36251 .25367 .35983 .24853 .35477 Mtetra
1 0 .6 r
.24084 .35747 m
.24599 .36251 L
.25367 .35983 L
.24853 .35477 L
closepath s
.661 .74 .909 r
.24853 .35477 .25367 .35983 .26137 .35715 .25625 .35207 Mtetra
1 0 .6 r
.24853 .35477 m
.25367 .35983 L
.26137 .35715 L
.25625 .35207 L
closepath s
.661 .74 .909 r
.25625 .35207 .26137 .35715 .2691 .35447 .26399 .34938 Mtetra
1 0 .6 r
.25625 .35207 m
.26137 .35715 L
.2691 .35447 L
.26399 .34938 L
closepath s
.66 .74 .909 r
.26399 .34938 .2691 .35447 .27685 .3518 .27175 .34669 Mtetra
1 0 .6 r
.26399 .34938 m
.2691 .35447 L
.27685 .3518 L
.27175 .34669 L
closepath s
.659 .739 .909 r
.27175 .34669 .27685 .3518 .28462 .34913 .27954 .34401 Mtetra
1 0 .6 r
.27175 .34669 m
.27685 .3518 L
.28462 .34913 L
.27954 .34401 L
closepath s
.658 .739 .909 r
.27954 .34401 .28462 .34913 .29241 .34648 .28734 .34133 Mtetra
1 0 .6 r
.27954 .34401 m
.28462 .34913 L
.29241 .34648 L
.28734 .34133 L
closepath s
.657 .739 .91 r
.28734 .34133 .29241 .34648 .30022 .34384 .29517 .33867 Mtetra
1 0 .6 r
.28734 .34133 m
.29241 .34648 L
.30022 .34384 L
.29517 .33867 L
closepath s
.656 .738 .91 r
.29517 .33867 .30022 .34384 .30806 .34122 .30302 .33603 Mtetra
1 0 .6 r
.29517 .33867 m
.30022 .34384 L
.30806 .34122 L
.30302 .33603 L
closepath s
.654 .737 .911 r
.30302 .33603 .30806 .34122 .31592 .33863 .31089 .33342 Mtetra
1 0 .6 r
.30302 .33603 m
.30806 .34122 L
.31592 .33863 L
.31089 .33342 L
closepath s
.652 .736 .911 r
.31089 .33342 .31592 .33863 .3238 .33608 .31879 .33083 Mtetra
1 0 .6 r
.31089 .33342 m
.31592 .33863 L
.3238 .33608 L
.31879 .33083 L
closepath s
.65 .735 .912 r
.31879 .33083 .3238 .33608 .3317 .33357 .3267 .32829 Mtetra
1 0 .6 r
.31879 .33083 m
.3238 .33608 L
.3317 .33357 L
.3267 .32829 L
closepath s
.646 .733 .912 r
.3267 .32829 .3317 .33357 .33962 .33112 .33464 .3258 Mtetra
1 0 .6 r
.3267 .32829 m
.3317 .33357 L
.33962 .33112 L
.33464 .3258 L
closepath s
.642 .731 .913 r
.33464 .3258 .33962 .33112 .34756 .32876 .3426 .32338 Mtetra
1 0 .6 r
.33464 .3258 m
.33962 .33112 L
.34756 .32876 L
.3426 .32338 L
closepath s
.637 .728 .913 r
.3426 .32338 .34756 .32876 .35552 .32649 .35058 .32106 Mtetra
1 0 .6 r
.3426 .32338 m
.34756 .32876 L
.35552 .32649 L
.35058 .32106 L
closepath s
.631 .723 .914 r
.35058 .32106 .35552 .32649 .36351 .32437 .35858 .31885 Mtetra
1 0 .6 r
.35058 .32106 m
.35552 .32649 L
.36351 .32437 L
.35858 .31885 L
closepath s
.622 .718 .915 r
.35858 .31885 .36351 .32437 .37151 .32242 .36659 .31679 Mtetra
1 0 .6 r
.35858 .31885 m
.36351 .32437 L
.37151 .32242 L
.36659 .31679 L
closepath s
.611 .71 .915 r
.36659 .31679 .37151 .32242 .37953 .32071 .37463 .31494 Mtetra
1 0 .6 r
.36659 .31679 m
.37151 .32242 L
.37953 .32071 L
.37463 .31494 L
closepath s
.596 .699 .915 r
.37463 .31494 .37953 .32071 .38756 .31933 .38268 .31336 Mtetra
1 0 .6 r
.37463 .31494 m
.37953 .32071 L
.38756 .31933 L
.38268 .31336 L
closepath s
.575 .683 .914 r
.38268 .31336 .38756 .31933 .39561 .31839 .39075 .31214 Mtetra
1 0 .6 r
.38268 .31336 m
.38756 .31933 L
.39561 .31839 L
.39075 .31214 L
closepath s
.547 .661 .911 r
.39075 .31214 .39561 .31839 .40367 .31807 .39884 .31142 Mtetra
1 0 .6 r
.39075 .31214 m
.39561 .31839 L
.40367 .31807 L
.39884 .31142 L
closepath s
.508 .628 .904 r
.39884 .31142 .40367 .31807 .41173 .31861 .40693 .31137 Mtetra
1 0 .6 r
.39884 .31142 m
.40367 .31807 L
.41173 .31861 L
.40693 .31137 L
closepath s
.452 .579 .89 r
.40693 .31137 .41173 .31861 .4198 .32038 .41503 .31228 Mtetra
1 0 .6 r
.40693 .31137 m
.41173 .31861 L
.4198 .32038 L
.41503 .31228 L
closepath s
.376 .509 .864 r
.41503 .31228 .4198 .32038 .42786 .32394 .42313 .31453 Mtetra
1 0 .6 r
.41503 .31228 m
.4198 .32038 L
.42786 .32394 L
.42313 .31453 L
closepath s
.275 .41 .818 r
.42313 .31453 .42786 .32394 .4359 .33013 .43122 .31872 Mtetra
1 0 .6 r
.42313 .31453 m
.42786 .32394 L
.4359 .33013 L
.43122 .31872 L
closepath s
.153 .284 .746 r
.43122 .31872 .4359 .33013 .44392 .3402 .4393 .3257 Mtetra
1 0 .6 r
.43122 .31872 m
.4359 .33013 L
.44392 .3402 L
.4393 .3257 L
closepath s
.027 .145 .652 r
.4393 .3257 .44392 .3402 .4519 .35596 .44736 .33676 Mtetra
1 0 .6 r
.4393 .3257 m
.44392 .3402 L
.4519 .35596 L
.44736 .33676 L
closepath s
0 .02 .556 r
.44736 .33676 .4519 .35596 .45985 .37968 .4554 .35363 Mtetra
1 0 .6 r
.44736 .33676 m
.4519 .35596 L
.45985 .37968 L
.4554 .35363 L
closepath s
0 0 .48 r
.4554 .35363 .45985 .37968 .46779 .41303 .46341 .37828 Mtetra
1 0 .6 r
.4554 .35363 m
.45985 .37968 L
.46779 .41303 L
.46341 .37828 L
closepath s
0 0 .438 r
.46341 .37828 .46779 .41303 .47584 .45382 .47146 .41176 Mtetra
1 0 .6 r
.46341 .37828 m
.46779 .41303 L
.47584 .45382 L
.47146 .41176 L
closepath s
0 0 .434 r
.47146 .41176 .47584 .45382 .4842 .49097 .47965 .451 Mtetra
1 0 .6 r
.47146 .41176 m
.47584 .45382 L
.4842 .49097 L
.47965 .451 L
closepath s
0 0 .473 r
.47965 .451 .4842 .49097 .49301 .50696 .48815 .48512 Mtetra
1 0 .6 r
.47965 .451 m
.4842 .49097 L
.49301 .50696 L
.48815 .48512 L
closepath s
.16 .174 .625 r
.48815 .48512 .49301 .50696 .50215 .49443 .49705 .49894 Mtetra
1 0 .6 r
.48815 .48512 m
.49301 .50696 L
.50215 .49443 L
.49705 .49894 L
closepath s
.752 .941 .609 r
.49705 .49894 .50215 .49443 .51134 .46373 .50622 .48694 Mtetra
1 0 .6 r
.49705 .49894 m
.50215 .49443 L
.51134 .46373 L
.50622 .48694 L
closepath s
0 0 .036 r
.50622 .48694 .51134 .46373 .52041 .42904 .51542 .45823 Mtetra
1 0 .6 r
.50622 .48694 m
.51134 .46373 L
.52041 .42904 L
.51542 .45823 L
closepath s
0 0 .119 r
.51542 .45823 .52041 .42904 .52934 .39797 .52451 .42518 Mtetra
1 0 .6 r
.51542 .45823 m
.52041 .42904 L
.52934 .39797 L
.52451 .42518 L
closepath s
0 0 .122 r
.52451 .42518 .52934 .39797 .53816 .37243 .53347 .39489 Mtetra
1 0 .6 r
.52451 .42518 m
.52934 .39797 L
.53816 .37243 L
.53347 .39489 L
closepath s
0 0 .09 r
.53347 .39489 .53816 .37243 .54693 .35195 .54233 .36948 Mtetra
1 0 .6 r
.53347 .39489 m
.53816 .37243 L
.54693 .35195 L
.54233 .36948 L
closepath s
0 0 .03 r
.54233 .36948 .54693 .35195 .55566 .33547 .55113 .34879 Mtetra
1 0 .6 r
.54233 .36948 m
.54693 .35195 L
.55566 .33547 L
.55113 .34879 L
closepath s
0 0 0 r
.55113 .34879 .55566 .33547 .56439 .32202 .55991 .33195 Mtetra
1 0 .6 r
.55113 .34879 m
.55566 .33547 L
.56439 .32202 L
.55991 .33195 L
closepath s
0 0 0 r
.55991 .33195 .56439 .32202 .57311 .31081 .56867 .31809 Mtetra
1 0 .6 r
.55991 .33195 m
.56439 .32202 L
.57311 .31081 L
.56867 .31809 L
closepath s
0 0 0 r
.56867 .31809 .57311 .31081 .58186 .30129 .57744 .3065 Mtetra
1 0 .6 r
.56867 .31809 m
.57311 .31081 L
.58186 .30129 L
.57744 .3065 L
closepath s
0 0 0 r
.57744 .3065 .58186 .30129 .59062 .29304 .58623 .29661 Mtetra
1 0 .6 r
.57744 .3065 m
.58186 .30129 L
.59062 .29304 L
.58623 .29661 L
closepath s
.573 .878 .585 r
.58623 .29661 .59062 .29304 .5994 .28577 .59503 .28803 Mtetra
1 0 .6 r
.58623 .29661 m
.59062 .29304 L
.5994 .28577 L
.59503 .28803 L
closepath s
.628 .937 .704 r
.59503 .28803 .5994 .28577 .6082 .27924 .60386 .28046 Mtetra
1 0 .6 r
.59503 .28803 m
.5994 .28577 L
.6082 .27924 L
.60386 .28046 L
closepath s
.666 .969 .797 r
.60386 .28046 .6082 .27924 .61704 .27331 .61271 .27368 Mtetra
1 0 .6 r
.60386 .28046 m
.6082 .27924 L
.61704 .27331 L
.61271 .27368 L
closepath s
.688 .981 .863 r
.61271 .27368 .61704 .27331 .6259 .26785 .62159 .26751 Mtetra
1 0 .6 r
.61271 .27368 m
.61704 .27331 L
.6259 .26785 L
.62159 .26751 L
closepath s
.698 .978 .907 r
.62159 .26751 .6259 .26785 .63479 .26277 .6305 .26184 Mtetra
1 0 .6 r
.62159 .26751 m
.6259 .26785 L
.63479 .26277 L
.6305 .26184 L
closepath s
.702 .968 .935 r
.6305 .26184 .63479 .26277 .64371 .258 .63944 .25658 Mtetra
1 0 .6 r
.6305 .26184 m
.63479 .26277 L
.64371 .258 L
.63944 .25658 L
closepath s
.701 .953 .952 r
.63944 .25658 .64371 .258 .65265 .25348 .64841 .25164 Mtetra
1 0 .6 r
.63944 .25658 m
.64371 .258 L
.65265 .25348 L
.64841 .25164 L
closepath s
.698 .938 .963 r
.64841 .25164 .65265 .25348 .66163 .24918 .6574 .24698 Mtetra
1 0 .6 r
.64841 .25164 m
.65265 .25348 L
.66163 .24918 L
.6574 .24698 L
closepath s
.694 .923 .969 r
.6574 .24698 .66163 .24918 .67064 .24506 .66643 .24254 Mtetra
1 0 .6 r
.6574 .24698 m
.66163 .24918 L
.67064 .24506 L
.66643 .24254 L
closepath s
.69 .909 .972 r
.66643 .24254 .67064 .24506 .67969 .24109 .67549 .23829 Mtetra
1 0 .6 r
.66643 .24254 m
.67064 .24506 L
.67969 .24109 L
.67549 .23829 L
closepath s
.685 .895 .973 r
.67549 .23829 .67969 .24109 .68876 .23726 .68459 .23421 Mtetra
1 0 .6 r
.67549 .23829 m
.67969 .24109 L
.68876 .23726 L
.68459 .23421 L
closepath s
.681 .883 .973 r
.68459 .23421 .68876 .23726 .69787 .23354 .69371 .23027 Mtetra
1 0 .6 r
.68459 .23421 m
.68876 .23726 L
.69787 .23354 L
.69371 .23027 L
closepath s
.676 .872 .973 r
.69371 .23027 .69787 .23354 .70701 .22992 .70287 .22646 Mtetra
1 0 .6 r
.69371 .23027 m
.69787 .23354 L
.70701 .22992 L
.70287 .22646 L
closepath s
.672 .862 .971 r
.70287 .22646 .70701 .22992 .71618 .22639 .71206 .22275 Mtetra
1 0 .6 r
.70287 .22646 m
.70701 .22992 L
.71618 .22639 L
.71206 .22275 L
closepath s
.669 .853 .97 r
.71206 .22275 .71618 .22639 .72539 .22294 .72129 .21913 Mtetra
1 0 .6 r
.71206 .22275 m
.71618 .22639 L
.72539 .22294 L
.72129 .21913 L
closepath s
.665 .844 .968 r
.72129 .21913 .72539 .22294 .73463 .21956 .73055 .2156 Mtetra
1 0 .6 r
.72129 .21913 m
.72539 .22294 L
.73463 .21956 L
.73055 .2156 L
closepath s
.662 .836 .967 r
.73055 .2156 .73463 .21956 .74391 .21625 .73984 .21215 Mtetra
1 0 .6 r
.73055 .2156 m
.73463 .21956 L
.74391 .21625 L
.73984 .21215 L
closepath s
.659 .829 .965 r
.73984 .21215 .74391 .21625 .75322 .213 .74917 .20877 Mtetra
1 0 .6 r
.73984 .21215 m
.74391 .21625 L
.75322 .213 L
.74917 .20877 L
closepath s
.656 .823 .963 r
.74917 .20877 .75322 .213 .76256 .20981 .75854 .20545 Mtetra
1 0 .6 r
.74917 .20877 m
.75322 .213 L
.76256 .20981 L
.75854 .20545 L
closepath s
.653 .816 .962 r
.75854 .20545 .76256 .20981 .77195 .20667 .76794 .20219 Mtetra
1 0 .6 r
.75854 .20545 m
.76256 .20981 L
.77195 .20667 L
.76794 .20219 L
closepath s
.651 .81 .96 r
.76794 .20219 .77195 .20667 .78137 .20358 .77738 .19899 Mtetra
1 0 .6 r
.76794 .20219 m
.77195 .20667 L
.78137 .20358 L
.77738 .19899 L
closepath s
.648 .805 .958 r
.77738 .19899 .78137 .20358 .79083 .20054 .78686 .19584 Mtetra
1 0 .6 r
.77738 .19899 m
.78137 .20358 L
.79083 .20054 L
.78686 .19584 L
closepath s
.646 .799 .956 r
.78686 .19584 .79083 .20054 .80032 .19755 .79637 .19274 Mtetra
1 0 .6 r
.78686 .19584 m
.79083 .20054 L
.80032 .19755 L
.79637 .19274 L
closepath s
.663 .741 .908 r
.16729 .37667 .17258 .38162 .18008 .37895 .1748 .37399 Mtetra
1 0 .6 r
.16729 .37667 m
.17258 .38162 L
.18008 .37895 L
.1748 .37399 L
closepath s
.663 .741 .908 r
.1748 .37399 .18008 .37895 .1876 .37628 .18233 .37131 Mtetra
1 0 .6 r
.1748 .37399 m
.18008 .37895 L
.1876 .37628 L
.18233 .37131 L
closepath s
.663 .741 .908 r
.18233 .37131 .1876 .37628 .19514 .37361 .18988 .36862 Mtetra
1 0 .6 r
.18233 .37131 m
.1876 .37628 L
.19514 .37361 L
.18988 .36862 L
closepath s
.663 .741 .908 r
.18988 .36862 .19514 .37361 .2027 .37093 .19746 .36593 Mtetra
1 0 .6 r
.18988 .36862 m
.19514 .37361 L
.2027 .37093 L
.19746 .36593 L
closepath s
.663 .741 .908 r
.19746 .36593 .2027 .37093 .21028 .36824 .20505 .36323 Mtetra
1 0 .6 r
.19746 .36593 m
.2027 .37093 L
.21028 .36824 L
.20505 .36323 L
closepath s
.663 .741 .908 r
.20505 .36323 .21028 .36824 .21789 .36555 .21267 .36052 Mtetra
1 0 .6 r
.20505 .36323 m
.21028 .36824 L
.21789 .36555 L
.21267 .36052 L
closepath s
.662 .741 .908 r
.21267 .36052 .21789 .36555 .22552 .36286 .22031 .35782 Mtetra
1 0 .6 r
.21267 .36052 m
.21789 .36555 L
.22552 .36286 L
.22031 .35782 L
closepath s
.662 .74 .908 r
.22031 .35782 .22552 .36286 .23317 .36016 .22798 .3551 Mtetra
1 0 .6 r
.22031 .35782 m
.22552 .36286 L
.23317 .36016 L
.22798 .3551 L
closepath s
.662 .74 .908 r
.22798 .3551 .23317 .36016 .24084 .35747 .23566 .35239 Mtetra
1 0 .6 r
.22798 .3551 m
.23317 .36016 L
.24084 .35747 L
.23566 .35239 L
closepath s
.662 .74 .908 r
.23566 .35239 .24084 .35747 .24853 .35477 .24337 .34968 Mtetra
1 0 .6 r
.23566 .35239 m
.24084 .35747 L
.24853 .35477 L
.24337 .34968 L
closepath s
.661 .74 .909 r
.24337 .34968 .24853 .35477 .25625 .35207 .2511 .34697 Mtetra
1 0 .6 r
.24337 .34968 m
.24853 .35477 L
.25625 .35207 L
.2511 .34697 L
closepath s
.661 .74 .909 r
.2511 .34697 .25625 .35207 .26399 .34938 .25885 .34426 Mtetra
1 0 .6 r
.2511 .34697 m
.25625 .35207 L
.26399 .34938 L
.25885 .34426 L
closepath s
.66 .74 .909 r
.25885 .34426 .26399 .34938 .27175 .34669 .26663 .34155 Mtetra
1 0 .6 r
.25885 .34426 m
.26399 .34938 L
.27175 .34669 L
.26663 .34155 L
closepath s
.659 .739 .909 r
.26663 .34155 .27175 .34669 .27954 .34401 .27443 .33885 Mtetra
1 0 .6 r
.26663 .34155 m
.27175 .34669 L
.27954 .34401 L
.27443 .33885 L
closepath s
.658 .739 .909 r
.27443 .33885 .27954 .34401 .28734 .34133 .28224 .33616 Mtetra
1 0 .6 r
.27443 .33885 m
.27954 .34401 L
.28734 .34133 L
.28224 .33616 L
closepath s
.657 .739 .91 r
.28224 .33616 .28734 .34133 .29517 .33867 .29009 .33348 Mtetra
1 0 .6 r
.28224 .33616 m
.28734 .34133 L
.29517 .33867 L
.29009 .33348 L
closepath s
.656 .738 .91 r
.29009 .33348 .29517 .33867 .30302 .33603 .29795 .33081 Mtetra
1 0 .6 r
.29009 .33348 m
.29517 .33867 L
.30302 .33603 L
.29795 .33081 L
closepath s
.655 .737 .91 r
.29795 .33081 .30302 .33603 .31089 .33342 .30584 .32817 Mtetra
1 0 .6 r
.29795 .33081 m
.30302 .33603 L
.31089 .33342 L
.30584 .32817 L
closepath s
.653 .736 .911 r
.30584 .32817 .31089 .33342 .31879 .33083 .31375 .32556 Mtetra
1 0 .6 r
.30584 .32817 m
.31089 .33342 L
.31879 .33083 L
.31375 .32556 L
closepath s
.651 .735 .911 r
.31375 .32556 .31879 .33083 .3267 .32829 .32168 .32299 Mtetra
1 0 .6 r
.31375 .32556 m
.31879 .33083 L
.3267 .32829 L
.32168 .32299 L
closepath s
.648 .734 .912 r
.32168 .32299 .3267 .32829 .33464 .3258 .32963 .32046 Mtetra
1 0 .6 r
.32168 .32299 m
.3267 .32829 L
.33464 .3258 L
.32963 .32046 L
closepath s
.644 .732 .912 r
.32963 .32046 .33464 .3258 .3426 .32338 .3376 .318 Mtetra
1 0 .6 r
.32963 .32046 m
.33464 .3258 L
.3426 .32338 L
.3376 .318 L
closepath s
.64 .729 .913 r
.3376 .318 .3426 .32338 .35058 .32106 .3456 .31561 Mtetra
1 0 .6 r
.3376 .318 m
.3426 .32338 L
.35058 .32106 L
.3456 .31561 L
closepath s
.634 .725 .914 r
.3456 .31561 .35058 .32106 .35858 .31885 .35361 .31333 Mtetra
1 0 .6 r
.3456 .31561 m
.35058 .32106 L
.35858 .31885 L
.35361 .31333 L
closepath s
.626 .72 .914 r
.35361 .31333 .35858 .31885 .36659 .31679 .36165 .31118 Mtetra
1 0 .6 r
.35361 .31333 m
.35858 .31885 L
.36659 .31679 L
.36165 .31118 L
closepath s
.617 .714 .915 r
.36165 .31118 .36659 .31679 .37463 .31494 .36971 .3092 Mtetra
1 0 .6 r
.36165 .31118 m
.36659 .31679 L
.37463 .31494 L
.36971 .3092 L
closepath s
.604 .704 .915 r
.36971 .3092 .37463 .31494 .38268 .31336 .37778 .30745 Mtetra
1 0 .6 r
.36971 .3092 m
.37463 .31494 L
.38268 .31336 L
.37778 .30745 L
closepath s
.587 .692 .914 r
.37778 .30745 .38268 .31336 .39075 .31214 .38587 .306 Mtetra
1 0 .6 r
.37778 .30745 m
.38268 .31336 L
.39075 .31214 L
.38587 .306 L
closepath s
.565 .674 .912 r
.38587 .306 .39075 .31214 .39884 .31142 .39397 .30495 Mtetra
1 0 .6 r
.38587 .306 m
.39075 .31214 L
.39884 .31142 L
.39397 .30495 L
closepath s
.534 .648 .908 r
.39397 .30495 .39884 .31142 .40693 .31137 .40209 .30444 Mtetra
1 0 .6 r
.39397 .30495 m
.39884 .31142 L
.40693 .31137 L
.40209 .30444 L
closepath s
.491 .611 .899 r
.40209 .30444 .40693 .31137 .41503 .31228 .41022 .30468 Mtetra
1 0 .6 r
.40209 .30444 m
.40693 .31137 L
.41503 .31228 L
.41022 .30468 L
closepath s
.433 .558 .882 r
.41022 .30468 .41503 .31228 .42313 .31453 .41836 .30595 Mtetra
1 0 .6 r
.41022 .30468 m
.41503 .31228 L
.42313 .31453 L
.41836 .30595 L
closepath s
.354 .483 .851 r
.41836 .30595 .42313 .31453 .43122 .31872 .42649 .30867 Mtetra
1 0 .6 r
.41836 .30595 m
.42313 .31453 L
.43122 .31872 L
.42649 .30867 L
closepath s
.254 .382 .8 r
.42649 .30867 .43122 .31872 .4393 .3257 .43463 .31344 Mtetra
1 0 .6 r
.42649 .30867 m
.43122 .31872 L
.4393 .3257 L
.43463 .31344 L
closepath s
.139 .259 .726 r
.43463 .31344 .4393 .3257 .44736 .33676 .44275 .32115 Mtetra
1 0 .6 r
.43463 .31344 m
.4393 .3257 L
.44736 .33676 L
.44275 .32115 L
closepath s
.027 .131 .637 r
.44275 .32115 .44736 .33676 .4554 .35363 .45086 .33303 Mtetra
1 0 .6 r
.44275 .32115 m
.44736 .33676 L
.4554 .35363 L
.45086 .33303 L
closepath s
0 .021 .551 r
.45086 .33303 .4554 .35363 .46341 .37828 .45895 .35072 Mtetra
1 0 .6 r
.45086 .33303 m
.4554 .35363 L
.46341 .37828 L
.45895 .35072 L
closepath s
0 0 .486 r
.45895 .35072 .46341 .37828 .47146 .41176 .46705 .37588 Mtetra
1 0 .6 r
.45895 .35072 m
.46341 .37828 L
.47146 .41176 L
.46705 .37588 L
closepath s
0 0 .451 r
.46705 .37588 .47146 .41176 .47965 .451 .4752 .40896 Mtetra
1 0 .6 r
.46705 .37588 m
.47146 .41176 L
.47965 .451 L
.4752 .40896 L
closepath s
0 0 .45 r
.4752 .40896 .47965 .451 .48815 .48512 .48352 .44642 Mtetra
1 0 .6 r
.4752 .40896 m
.47965 .451 L
.48815 .48512 L
.48352 .44642 L
closepath s
0 0 .489 r
.48352 .44642 .48815 .48512 .49705 .49894 .49215 .47802 Mtetra
1 0 .6 r
.48352 .44642 m
.48815 .48512 L
.49705 .49894 L
.49215 .47802 L
closepath s
.179 .194 .638 r
.49215 .47802 .49705 .49894 .50622 .48694 .50114 .49072 Mtetra
1 0 .6 r
.49215 .47802 m
.49705 .49894 L
.50622 .48694 L
.50114 .49072 L
closepath s
.736 .953 .652 r
.50114 .49072 .50622 .48694 .51542 .45823 .51034 .48 Mtetra
1 0 .6 r
.50114 .49072 m
.50622 .48694 L
.51542 .45823 L
.51034 .48 L
closepath s
0 0 .032 r
.51034 .48 .51542 .45823 .52451 .42518 .51956 .45353 Mtetra
1 0 .6 r
.51034 .48 m
.51542 .45823 L
.52451 .42518 L
.51956 .45353 L
closepath s
0 0 .124 r
.51956 .45353 .52451 .42518 .53347 .39489 .52867 .42215 Mtetra
1 0 .6 r
.51956 .45353 m
.52451 .42518 L
.53347 .39489 L
.52867 .42215 L
closepath s
0 0 .133 r
.52867 .42215 .53347 .39489 .54233 .36948 .53766 .3926 Mtetra
1 0 .6 r
.52867 .42215 m
.53347 .39489 L
.54233 .36948 L
.53766 .3926 L
closepath s
0 0 .107 r
.53766 .3926 .54233 .36948 .55113 .34879 .54655 .36727 Mtetra
1 0 .6 r
.53766 .3926 m
.54233 .36948 L
.55113 .34879 L
.54655 .36727 L
closepath s
0 0 .056 r
.54655 .36727 .55113 .34879 .55991 .33195 .5554 .34629 Mtetra
1 0 .6 r
.54655 .36727 m
.55113 .34879 L
.55991 .33195 L
.5554 .34629 L
closepath s
0 0 0 r
.5554 .34629 .55991 .33195 .56867 .31809 .56421 .32902 Mtetra
1 0 .6 r
.5554 .34629 m
.55991 .33195 L
.56867 .31809 L
.56421 .32902 L
closepath s
0 0 0 r
.56421 .32902 .56867 .31809 .57744 .3065 .57302 .3147 Mtetra
1 0 .6 r
.56421 .32902 m
.56867 .31809 L
.57744 .3065 L
.57302 .3147 L
closepath s
0 0 0 r
.57302 .3147 .57744 .3065 .58623 .29661 .58184 .30265 Mtetra
1 0 .6 r
.57302 .3147 m
.57744 .3065 L
.58623 .29661 L
.58184 .30265 L
closepath s
0 0 0 r
.58184 .30265 .58623 .29661 .59503 .28803 .59067 .29235 Mtetra
1 0 .6 r
.58184 .30265 m
.58623 .29661 L
.59503 .28803 L
.59067 .29235 L
closepath s
.515 .826 .509 r
.59067 .29235 .59503 .28803 .60386 .28046 .59952 .28339 Mtetra
1 0 .6 r
.59067 .29235 m
.59503 .28803 L
.60386 .28046 L
.59952 .28339 L
closepath s
.578 .897 .635 r
.59952 .28339 .60386 .28046 .61271 .27368 .60839 .27549 Mtetra
1 0 .6 r
.59952 .28339 m
.60386 .28046 L
.61271 .27368 L
.60839 .27549 L
closepath s
.626 .945 .74 r
.60839 .27549 .61271 .27368 .62159 .26751 .61729 .26841 Mtetra
1 0 .6 r
.60839 .27549 m
.61271 .27368 L
.62159 .26751 L
.61729 .26841 L
closepath s
.658 .97 .82 r
.61729 .26841 .62159 .26751 .6305 .26184 .62621 .26198 Mtetra
1 0 .6 r
.61729 .26841 m
.62159 .26751 L
.6305 .26184 L
.62621 .26198 L
closepath s
.678 .977 .876 r
.62621 .26198 .6305 .26184 .63944 .25658 .63517 .25608 Mtetra
1 0 .6 r
.62621 .26198 m
.6305 .26184 L
.63944 .25658 L
.63517 .25608 L
closepath s
.688 .974 .915 r
.63517 .25608 .63944 .25658 .64841 .25164 .64415 .2506 Mtetra
1 0 .6 r
.63517 .25608 m
.63944 .25658 L
.64841 .25164 L
.64415 .2506 L
closepath s
.692 .964 .94 r
.64415 .2506 .64841 .25164 .6574 .24698 .65317 .24548 Mtetra
1 0 .6 r
.64415 .2506 m
.64841 .25164 L
.6574 .24698 L
.65317 .24548 L
closepath s
.692 .951 .955 r
.65317 .24548 .6574 .24698 .66643 .24254 .66222 .24065 Mtetra
1 0 .6 r
.65317 .24548 m
.6574 .24698 L
.66643 .24254 L
.66222 .24065 L
closepath s
.69 .936 .965 r
.66222 .24065 .66643 .24254 .67549 .23829 .6713 .23606 Mtetra
1 0 .6 r
.66222 .24065 m
.66643 .24254 L
.67549 .23829 L
.6713 .23606 L
closepath s
.687 .922 .971 r
.6713 .23606 .67549 .23829 .68459 .23421 .68041 .23167 Mtetra
1 0 .6 r
.6713 .23606 m
.67549 .23829 L
.68459 .23421 L
.68041 .23167 L
closepath s
.683 .909 .974 r
.68041 .23167 .68459 .23421 .69371 .23027 .68955 .22747 Mtetra
1 0 .6 r
.68041 .23167 m
.68459 .23421 L
.69371 .23027 L
.68955 .22747 L
closepath s
.68 .896 .975 r
.68955 .22747 .69371 .23027 .70287 .22646 .69873 .22341 Mtetra
1 0 .6 r
.68955 .22747 m
.69371 .23027 L
.70287 .22646 L
.69873 .22341 L
closepath s
.676 .885 .975 r
.69873 .22341 .70287 .22646 .71206 .22275 .70794 .21948 Mtetra
1 0 .6 r
.69873 .22341 m
.70287 .22646 L
.71206 .22275 L
.70794 .21948 L
closepath s
.672 .874 .975 r
.70794 .21948 .71206 .22275 .72129 .21913 .71718 .21567 Mtetra
1 0 .6 r
.70794 .21948 m
.71206 .22275 L
.72129 .21913 L
.71718 .21567 L
closepath s
.669 .864 .974 r
.71718 .21567 .72129 .21913 .73055 .2156 .72646 .21197 Mtetra
1 0 .6 r
.71718 .21567 m
.72129 .21913 L
.73055 .2156 L
.72646 .21197 L
closepath s
.665 .855 .972 r
.72646 .21197 .73055 .2156 .73984 .21215 .73578 .20835 Mtetra
1 0 .6 r
.72646 .21197 m
.73055 .2156 L
.73984 .21215 L
.73578 .20835 L
closepath s
.662 .847 .971 r
.73578 .20835 .73984 .21215 .74917 .20877 .74513 .20481 Mtetra
1 0 .6 r
.73578 .20835 m
.73984 .21215 L
.74917 .20877 L
.74513 .20481 L
closepath s
.659 .839 .969 r
.74513 .20481 .74917 .20877 .75854 .20545 .75451 .20135 Mtetra
1 0 .6 r
.74513 .20481 m
.74917 .20877 L
.75854 .20545 L
.75451 .20135 L
closepath s
.656 .832 .967 r
.75451 .20135 .75854 .20545 .76794 .20219 .76393 .19796 Mtetra
1 0 .6 r
.75451 .20135 m
.75854 .20545 L
.76794 .20219 L
.76393 .19796 L
closepath s
.654 .825 .966 r
.76393 .19796 .76794 .20219 .77738 .19899 .77339 .19463 Mtetra
1 0 .6 r
.76393 .19796 m
.76794 .20219 L
.77738 .19899 L
.77339 .19463 L
closepath s
.651 .819 .964 r
.77339 .19463 .77738 .19899 .78686 .19584 .78288 .19136 Mtetra
1 0 .6 r
.77339 .19463 m
.77738 .19899 L
.78686 .19584 L
.78288 .19136 L
closepath s
.649 .813 .962 r
.78288 .19136 .78686 .19584 .79637 .19274 .79242 .18814 Mtetra
1 0 .6 r
.78288 .19136 m
.78686 .19584 L
.79637 .19274 L
.79242 .18814 L
closepath s
.663 .741 .908 r
.16197 .3717 .16729 .37667 .1748 .37399 .16949 .36901 Mtetra
1 0 .6 r
.16197 .3717 m
.16729 .37667 L
.1748 .37399 L
.16949 .36901 L
closepath s
.663 .741 .908 r
.16949 .36901 .1748 .37399 .18233 .37131 .17703 .36631 Mtetra
1 0 .6 r
.16949 .36901 m
.1748 .37399 L
.18233 .37131 L
.17703 .36631 L
closepath s
.663 .741 .908 r
.17703 .36631 .18233 .37131 .18988 .36862 .1846 .36361 Mtetra
1 0 .6 r
.17703 .36631 m
.18233 .37131 L
.18988 .36862 L
.1846 .36361 L
closepath s
.663 .741 .908 r
.1846 .36361 .18988 .36862 .19746 .36593 .19219 .3609 Mtetra
1 0 .6 r
.1846 .36361 m
.18988 .36862 L
.19746 .36593 L
.19219 .3609 L
closepath s
.663 .741 .908 r
.19219 .3609 .19746 .36593 .20505 .36323 .1998 .35818 Mtetra
1 0 .6 r
.19219 .3609 m
.19746 .36593 L
.20505 .36323 L
.1998 .35818 L
closepath s
.663 .741 .908 r
.1998 .35818 .20505 .36323 .21267 .36052 .20743 .35547 Mtetra
1 0 .6 r
.1998 .35818 m
.20505 .36323 L
.21267 .36052 L
.20743 .35547 L
closepath s
.662 .741 .908 r
.20743 .35547 .21267 .36052 .22031 .35782 .21508 .35274 Mtetra
1 0 .6 r
.20743 .35547 m
.21267 .36052 L
.22031 .35782 L
.21508 .35274 L
closepath s
.662 .74 .908 r
.21508 .35274 .22031 .35782 .22798 .3551 .22276 .35002 Mtetra
1 0 .6 r
.21508 .35274 m
.22031 .35782 L
.22798 .3551 L
.22276 .35002 L
closepath s
.662 .74 .908 r
.22276 .35002 .22798 .3551 .23566 .35239 .23046 .34729 Mtetra
1 0 .6 r
.22276 .35002 m
.22798 .3551 L
.23566 .35239 L
.23046 .34729 L
closepath s
.662 .74 .908 r
.23046 .34729 .23566 .35239 .24337 .34968 .23818 .34456 Mtetra
1 0 .6 r
.23046 .34729 m
.23566 .35239 L
.24337 .34968 L
.23818 .34456 L
closepath s
.661 .74 .909 r
.23818 .34456 .24337 .34968 .2511 .34697 .24592 .34183 Mtetra
1 0 .6 r
.23818 .34456 m
.24337 .34968 L
.2511 .34697 L
.24592 .34183 L
closepath s
.661 .74 .909 r
.24592 .34183 .2511 .34697 .25885 .34426 .25369 .33911 Mtetra
1 0 .6 r
.24592 .34183 m
.2511 .34697 L
.25885 .34426 L
.25369 .33911 L
closepath s
.66 .74 .909 r
.25369 .33911 .25885 .34426 .26663 .34155 .26148 .33638 Mtetra
1 0 .6 r
.25369 .33911 m
.25885 .34426 L
.26663 .34155 L
.26148 .33638 L
closepath s
.659 .74 .909 r
.26148 .33638 .26663 .34155 .27443 .33885 .26929 .33366 Mtetra
1 0 .6 r
.26148 .33638 m
.26663 .34155 L
.27443 .33885 L
.26929 .33366 L
closepath s
.659 .739 .909 r
.26929 .33366 .27443 .33885 .28224 .33616 .27712 .33095 Mtetra
1 0 .6 r
.26929 .33366 m
.27443 .33885 L
.28224 .33616 L
.27712 .33095 L
closepath s
.658 .739 .91 r
.27712 .33095 .28224 .33616 .29009 .33348 .28498 .32825 Mtetra
1 0 .6 r
.27712 .33095 m
.28224 .33616 L
.29009 .33348 L
.28498 .32825 L
closepath s
.656 .738 .91 r
.28498 .32825 .29009 .33348 .29795 .33081 .29286 .32557 Mtetra
1 0 .6 r
.28498 .32825 m
.29009 .33348 L
.29795 .33081 L
.29286 .32557 L
closepath s
.655 .738 .91 r
.29286 .32557 .29795 .33081 .30584 .32817 .30076 .3229 Mtetra
1 0 .6 r
.29286 .32557 m
.29795 .33081 L
.30584 .32817 L
.30076 .3229 L
closepath s
.653 .737 .911 r
.30076 .3229 .30584 .32817 .31375 .32556 .30868 .32027 Mtetra
1 0 .6 r
.30076 .3229 m
.30584 .32817 L
.31375 .32556 L
.30868 .32027 L
closepath s
.651 .736 .911 r
.30868 .32027 .31375 .32556 .32168 .32299 .31663 .31766 Mtetra
1 0 .6 r
.30868 .32027 m
.31375 .32556 L
.32168 .32299 L
.31663 .31766 L
closepath s
.649 .734 .912 r
.31663 .31766 .32168 .32299 .32963 .32046 .32459 .3151 Mtetra
1 0 .6 r
.31663 .31766 m
.32168 .32299 L
.32963 .32046 L
.32459 .3151 L
closepath s
.646 .732 .912 r
.32459 .3151 .32963 .32046 .3376 .318 .33258 .31259 Mtetra
1 0 .6 r
.32459 .3151 m
.32963 .32046 L
.3376 .318 L
.33258 .31259 L
closepath s
.642 .73 .913 r
.33258 .31259 .3376 .318 .3456 .31561 .34059 .31015 Mtetra
1 0 .6 r
.33258 .31259 m
.3376 .318 L
.3456 .31561 L
.34059 .31015 L
closepath s
.636 .727 .913 r
.34059 .31015 .3456 .31561 .35361 .31333 .34863 .3078 Mtetra
1 0 .6 r
.34059 .31015 m
.3456 .31561 L
.35361 .31333 L
.34863 .3078 L
closepath s
.63 .723 .914 r
.34863 .3078 .35361 .31333 .36165 .31118 .35668 .30557 Mtetra
1 0 .6 r
.34863 .3078 m
.35361 .31333 L
.36165 .31118 L
.35668 .30557 L
closepath s
.622 .717 .914 r
.35668 .30557 .36165 .31118 .36971 .3092 .36475 .30348 Mtetra
1 0 .6 r
.35668 .30557 m
.36165 .31118 L
.36971 .3092 L
.36475 .30348 L
closepath s
.611 .709 .914 r
.36475 .30348 .36971 .3092 .37778 .30745 .37284 .30158 Mtetra
1 0 .6 r
.36475 .30348 m
.36971 .3092 L
.37778 .30745 L
.37284 .30158 L
closepath s
.597 .699 .914 r
.37284 .30158 .37778 .30745 .38587 .306 .38095 .29994 Mtetra
1 0 .6 r
.37284 .30158 m
.37778 .30745 L
.38587 .306 L
.38095 .29994 L
closepath s
.579 .684 .913 r
.38095 .29994 .38587 .306 .39397 .30495 .38908 .29862 Mtetra
1 0 .6 r
.38095 .29994 m
.38587 .306 L
.39397 .30495 L
.38908 .29862 L
closepath s
.554 .664 .91 r
.38908 .29862 .39397 .30495 .40209 .30444 .39722 .29775 Mtetra
1 0 .6 r
.38908 .29862 m
.39397 .30495 L
.40209 .30444 L
.39722 .29775 L
closepath s
.521 .635 .904 r
.39722 .29775 .40209 .30444 .41022 .30468 .40538 .29746 Mtetra
1 0 .6 r
.39722 .29775 m
.40209 .30444 L
.41022 .30468 L
.40538 .29746 L
closepath s
.476 .595 .892 r
.40538 .29746 .41022 .30468 .41836 .30595 .41354 .29797 Mtetra
1 0 .6 r
.40538 .29746 m
.41022 .30468 L
.41836 .30595 L
.41354 .29797 L
closepath s
.415 .537 .872 r
.41354 .29797 .41836 .30595 .42649 .30867 .42172 .29959 Mtetra
1 0 .6 r
.41354 .29797 m
.41836 .30595 L
.42649 .30867 L
.42172 .29959 L
closepath s
.335 .459 .837 r
.42172 .29959 .42649 .30867 .43463 .31344 .42989 .30274 Mtetra
1 0 .6 r
.42172 .29959 m
.42649 .30867 L
.43463 .31344 L
.42989 .30274 L
closepath s
.238 .358 .783 r
.42989 .30274 .43463 .31344 .44275 .32115 .43807 .30804 Mtetra
1 0 .6 r
.42989 .30274 m
.43463 .31344 L
.44275 .32115 L
.43807 .30804 L
closepath s
.132 .24 .71 r
.43807 .30804 .44275 .32115 .45086 .33303 .44624 .31636 Mtetra
1 0 .6 r
.43807 .30804 m
.44275 .32115 L
.45086 .33303 L
.44624 .31636 L
closepath s
.034 .124 .627 r
.44624 .31636 .45086 .33303 .45895 .35072 .4544 .32889 Mtetra
1 0 .6 r
.44624 .31636 m
.45086 .33303 L
.45895 .35072 L
.4544 .32889 L
closepath s
0 .028 .55 r
.4544 .32889 .45895 .35072 .46705 .37588 .46256 .34711 Mtetra
1 0 .6 r
.4544 .32889 m
.45895 .35072 L
.46705 .37588 L
.46256 .34711 L
closepath s
0 0 .494 r
.46256 .34711 .46705 .37588 .4752 .40896 .47074 .37235 Mtetra
1 0 .6 r
.46256 .34711 m
.46705 .37588 L
.4752 .40896 L
.47074 .37235 L
closepath s
0 0 .465 r
.47074 .37235 .4752 .40896 .48352 .44642 .47901 .40465 Mtetra
1 0 .6 r
.47074 .37235 m
.4752 .40896 L
.48352 .44642 L
.47901 .40465 L
closepath s
0 0 .465 r
.47901 .40465 .48352 .44642 .49215 .47802 .48746 .44025 Mtetra
1 0 .6 r
.47901 .40465 m
.48352 .44642 L
.49215 .47802 L
.48746 .44025 L
closepath s
.026 .013 .502 r
.48746 .44025 .49215 .47802 .50114 .49072 .4962 .46987 Mtetra
1 0 .6 r
.48746 .44025 m
.49215 .47802 L
.50114 .49072 L
.4962 .46987 L
closepath s
.187 .201 .642 r
.4962 .46987 .50114 .49072 .51034 .48 .50526 .48227 Mtetra
1 0 .6 r
.4962 .46987 m
.50114 .49072 L
.51034 .48 L
.50526 .48227 L
closepath s
.739 .982 .755 r
.50526 .48227 .51034 .48 .51956 .45353 .5145 .4734 Mtetra
1 0 .6 r
.50526 .48227 m
.51034 .48 L
.51956 .45353 L
.5145 .4734 L
closepath s
0 0 .018 r
.5145 .4734 .51956 .45353 .52867 .42215 .52374 .44944 Mtetra
1 0 .6 r
.5145 .4734 m
.51956 .45353 L
.52867 .42215 L
.52374 .44944 L
closepath s
0 0 .126 r
.52374 .44944 .52867 .42215 .53766 .3926 .53288 .41985 Mtetra
1 0 .6 r
.52374 .44944 m
.52867 .42215 L
.53766 .3926 L
.53288 .41985 L
closepath s
0 0 .142 r
.53288 .41985 .53766 .3926 .54655 .36727 .5419 .39107 Mtetra
1 0 .6 r
.53288 .41985 m
.53766 .3926 L
.54655 .36727 L
.5419 .39107 L
closepath s
0 0 .123 r
.5419 .39107 .54655 .36727 .5554 .34629 .55084 .3658 Mtetra
1 0 .6 r
.5419 .39107 m
.54655 .36727 L
.5554 .34629 L
.55084 .3658 L
closepath s
0 0 .081 r
.55084 .3658 .5554 .34629 .56421 .32902 .55973 .3445 Mtetra
1 0 .6 r
.55084 .3658 m
.5554 .34629 L
.56421 .32902 L
.55973 .3445 L
closepath s
0 0 .017 r
.55973 .3445 .56421 .32902 .57302 .3147 .56858 .32674 Mtetra
1 0 .6 r
.55973 .3445 m
.56421 .32902 L
.57302 .3147 L
.56858 .32674 L
closepath s
0 0 0 r
.56858 .32674 .57302 .3147 .58184 .30265 .57744 .31189 Mtetra
1 0 .6 r
.56858 .32674 m
.57302 .3147 L
.58184 .30265 L
.57744 .31189 L
closepath s
0 0 0 r
.57744 .31189 .58184 .30265 .59067 .29235 .58629 .29933 Mtetra
1 0 .6 r
.57744 .31189 m
.58184 .30265 L
.59067 .29235 L
.58629 .29933 L
closepath s
0 0 0 r
.58629 .29933 .59067 .29235 .59952 .28339 .59517 .28855 Mtetra
1 0 .6 r
.58629 .29933 m
.59067 .29235 L
.59952 .28339 L
.59517 .28855 L
closepath s
0 0 0 r
.59517 .28855 .59952 .28339 .60839 .27549 .60406 .27918 Mtetra
1 0 .6 r
.59517 .28855 m
.59952 .28339 L
.60839 .27549 L
.60406 .27918 L
closepath s
.518 .846 .555 r
.60406 .27918 .60839 .27549 .61729 .26841 .61298 .27089 Mtetra
1 0 .6 r
.60406 .27918 m
.60839 .27549 L
.61729 .26841 L
.61298 .27089 L
closepath s
.575 .907 .67 r
.61298 .27089 .61729 .26841 .62621 .26198 .62193 .26348 Mtetra
1 0 .6 r
.61298 .27089 m
.61729 .26841 L
.62621 .26198 L
.62193 .26348 L
closepath s
.618 .947 .763 r
.62193 .26348 .62621 .26198 .63517 .25608 .6309 .25676 Mtetra
1 0 .6 r
.62193 .26348 m
.62621 .26198 L
.63517 .25608 L
.6309 .25676 L
closepath s
.648 .968 .834 r
.6309 .25676 .63517 .25608 .64415 .2506 .6399 .25059 Mtetra
1 0 .6 r
.6309 .25676 m
.63517 .25608 L
.64415 .2506 L
.6399 .25059 L
closepath s
.666 .974 .884 r
.6399 .25059 .64415 .2506 .65317 .24548 .64893 .24488 Mtetra
1 0 .6 r
.6399 .25059 m
.64415 .2506 L
.65317 .24548 L
.64893 .24488 L
closepath s
.677 .97 .919 r
.64893 .24488 .65317 .24548 .66222 .24065 .658 .23955 Mtetra
1 0 .6 r
.64893 .24488 m
.65317 .24548 L
.66222 .24065 L
.658 .23955 L
closepath s
.681 .961 .942 r
.658 .23955 .66222 .24065 .6713 .23606 .6671 .23453 Mtetra
1 0 .6 r
.658 .23955 m
.66222 .24065 L
.6713 .23606 L
.6671 .23453 L
closepath s
.683 .949 .957 r
.6671 .23453 .6713 .23606 .68041 .23167 .67622 .22977 Mtetra
1 0 .6 r
.6671 .23453 m
.6713 .23606 L
.68041 .23167 L
.67622 .22977 L
closepath s
.682 .936 .966 r
.67622 .22977 .68041 .23167 .68955 .22747 .68539 .22523 Mtetra
1 0 .6 r
.67622 .22977 m
.68041 .23167 L
.68955 .22747 L
.68539 .22523 L
closepath s
.68 .923 .972 r
.68539 .22523 .68955 .22747 .69873 .22341 .69458 .22088 Mtetra
1 0 .6 r
.68539 .22523 m
.68955 .22747 L
.69873 .22341 L
.69458 .22088 L
closepath s
.677 .91 .975 r
.69458 .22088 .69873 .22341 .70794 .21948 .70381 .21669 Mtetra
1 0 .6 r
.69458 .22088 m
.69873 .22341 L
.70794 .21948 L
.70381 .21669 L
closepath s
.674 .898 .977 r
.70381 .21669 .70794 .21948 .71718 .21567 .71307 .21265 Mtetra
1 0 .6 r
.70381 .21669 m
.70794 .21948 L
.71718 .21567 L
.71307 .21265 L
closepath s
.671 .887 .977 r
.71307 .21265 .71718 .21567 .72646 .21197 .72237 .20873 Mtetra
1 0 .6 r
.71307 .21265 m
.71718 .21567 L
.72646 .21197 L
.72237 .20873 L
closepath s
.668 .877 .977 r
.72237 .20873 .72646 .21197 .73578 .20835 .7317 .20492 Mtetra
1 0 .6 r
.72237 .20873 m
.72646 .21197 L
.73578 .20835 L
.7317 .20492 L
closepath s
.665 .867 .976 r
.7317 .20492 .73578 .20835 .74513 .20481 .74107 .2012 Mtetra
1 0 .6 r
.7317 .20492 m
.73578 .20835 L
.74513 .20481 L
.74107 .2012 L
closepath s
.662 .858 .975 r
.74107 .2012 .74513 .20481 .75451 .20135 .75048 .19757 Mtetra
1 0 .6 r
.74107 .2012 m
.74513 .20481 L
.75451 .20135 L
.75048 .19757 L
closepath s
.659 .85 .973 r
.75048 .19757 .75451 .20135 .76393 .19796 .75992 .19402 Mtetra
1 0 .6 r
.75048 .19757 m
.75451 .20135 L
.76393 .19796 L
.75992 .19402 L
closepath s
.656 .843 .972 r
.75992 .19402 .76393 .19796 .77339 .19463 .76939 .19055 Mtetra
1 0 .6 r
.75992 .19402 m
.76393 .19796 L
.77339 .19463 L
.76939 .19055 L
closepath s
.654 .835 .97 r
.76939 .19055 .77339 .19463 .78288 .19136 .77891 .18714 Mtetra
1 0 .6 r
.76939 .19055 m
.77339 .19463 L
.78288 .19136 L
.77891 .18714 L
closepath s
.651 .829 .968 r
.77891 .18714 .78288 .19136 .79242 .18814 .78846 .18379 Mtetra
1 0 .6 r
.77891 .18714 m
.78288 .19136 L
.79242 .18814 L
.78846 .18379 L
closepath s
.663 .741 .908 r
.15662 .3667 .16197 .3717 .16949 .36901 .16415 .364 Mtetra
1 0 .6 r
.15662 .3667 m
.16197 .3717 L
.16949 .36901 L
.16415 .364 L
closepath s
.663 .741 .908 r
.16415 .364 .16949 .36901 .17703 .36631 .17171 .36128 Mtetra
1 0 .6 r
.16415 .364 m
.16949 .36901 L
.17703 .36631 L
.17171 .36128 L
closepath s
.663 .741 .908 r
.17171 .36128 .17703 .36631 .1846 .36361 .17929 .35857 Mtetra
1 0 .6 r
.17171 .36128 m
.17703 .36631 L
.1846 .36361 L
.17929 .35857 L
closepath s
.663 .741 .908 r
.17929 .35857 .1846 .36361 .19219 .3609 .18689 .35584 Mtetra
1 0 .6 r
.17929 .35857 m
.1846 .36361 L
.19219 .3609 L
.18689 .35584 L
closepath s
.663 .741 .908 r
.18689 .35584 .19219 .3609 .1998 .35818 .19451 .35311 Mtetra
1 0 .6 r
.18689 .35584 m
.19219 .3609 L
.1998 .35818 L
.19451 .35311 L
closepath s
.663 .741 .908 r
.19451 .35311 .1998 .35818 .20743 .35547 .20215 .35038 Mtetra
1 0 .6 r
.19451 .35311 m
.1998 .35818 L
.20743 .35547 L
.20215 .35038 L
closepath s
.662 .741 .908 r
.20215 .35038 .20743 .35547 .21508 .35274 .20982 .34764 Mtetra
1 0 .6 r
.20215 .35038 m
.20743 .35547 L
.21508 .35274 L
.20982 .34764 L
closepath s
.662 .74 .908 r
.20982 .34764 .21508 .35274 .22276 .35002 .21751 .3449 Mtetra
1 0 .6 r
.20982 .34764 m
.21508 .35274 L
.22276 .35002 L
.21751 .3449 L
closepath s
.662 .74 .908 r
.21751 .3449 .22276 .35002 .23046 .34729 .22522 .34216 Mtetra
1 0 .6 r
.21751 .3449 m
.22276 .35002 L
.23046 .34729 L
.22522 .34216 L
closepath s
.662 .74 .908 r
.22522 .34216 .23046 .34729 .23818 .34456 .23296 .33942 Mtetra
1 0 .6 r
.22522 .34216 m
.23046 .34729 L
.23818 .34456 L
.23296 .33942 L
closepath s
.661 .74 .908 r
.23296 .33942 .23818 .34456 .24592 .34183 .24071 .33667 Mtetra
1 0 .6 r
.23296 .33942 m
.23818 .34456 L
.24592 .34183 L
.24071 .33667 L
closepath s
.661 .74 .909 r
.24071 .33667 .24592 .34183 .25369 .33911 .24849 .33393 Mtetra
1 0 .6 r
.24071 .33667 m
.24592 .34183 L
.25369 .33911 L
.24849 .33393 L
closepath s
.66 .74 .909 r
.24849 .33393 .25369 .33911 .26148 .33638 .2563 .33119 Mtetra
1 0 .6 r
.24849 .33393 m
.25369 .33911 L
.26148 .33638 L
.2563 .33119 L
closepath s
.66 .74 .909 r
.2563 .33119 .26148 .33638 .26929 .33366 .26412 .32845 Mtetra
1 0 .6 r
.2563 .33119 m
.26148 .33638 L
.26929 .33366 L
.26412 .32845 L
closepath s
.659 .739 .909 r
.26412 .32845 .26929 .33366 .27712 .33095 .27197 .32572 Mtetra
1 0 .6 r
.26412 .32845 m
.26929 .33366 L
.27712 .33095 L
.27197 .32572 L
closepath s
.658 .739 .91 r
.27197 .32572 .27712 .33095 .28498 .32825 .27984 .323 Mtetra
1 0 .6 r
.27197 .32572 m
.27712 .33095 L
.28498 .32825 L
.27984 .323 L
closepath s
.657 .738 .91 r
.27984 .323 .28498 .32825 .29286 .32557 .28773 .3203 Mtetra
1 0 .6 r
.27984 .323 m
.28498 .32825 L
.29286 .32557 L
.28773 .3203 L
closepath s
.655 .738 .91 r
.28773 .3203 .29286 .32557 .30076 .3229 .29565 .31761 Mtetra
1 0 .6 r
.28773 .3203 m
.29286 .32557 L
.30076 .3229 L
.29565 .31761 L
closepath s
.654 .737 .911 r
.29565 .31761 .30076 .3229 .30868 .32027 .30359 .31494 Mtetra
1 0 .6 r
.29565 .31761 m
.30076 .3229 L
.30868 .32027 L
.30359 .31494 L
closepath s
.652 .736 .911 r
.30359 .31494 .30868 .32027 .31663 .31766 .31155 .31231 Mtetra
1 0 .6 r
.30359 .31494 m
.30868 .32027 L
.31663 .31766 L
.31155 .31231 L
closepath s
.65 .735 .911 r
.31155 .31231 .31663 .31766 .32459 .3151 .31953 .30971 Mtetra
1 0 .6 r
.31155 .31231 m
.31663 .31766 L
.32459 .3151 L
.31953 .30971 L
closepath s
.647 .733 .912 r
.31953 .30971 .32459 .3151 .33258 .31259 .32753 .30716 Mtetra
1 0 .6 r
.31953 .30971 m
.32459 .3151 L
.33258 .31259 L
.32753 .30716 L
closepath s
.643 .731 .912 r
.32753 .30716 .33258 .31259 .34059 .31015 .33556 .30467 Mtetra
1 0 .6 r
.32753 .30716 m
.33258 .31259 L
.34059 .31015 L
.33556 .30467 L
closepath s
.639 .728 .913 r
.33556 .30467 .34059 .31015 .34863 .3078 .34361 .30226 Mtetra
1 0 .6 r
.33556 .30467 m
.34059 .31015 L
.34863 .3078 L
.34361 .30226 L
closepath s
.633 .724 .913 r
.34361 .30226 .34863 .3078 .35668 .30557 .35168 .29995 Mtetra
1 0 .6 r
.34361 .30226 m
.34863 .3078 L
.35668 .30557 L
.35168 .29995 L
closepath s
.626 .72 .914 r
.35168 .29995 .35668 .30557 .36475 .30348 .35977 .29777 Mtetra
1 0 .6 r
.35168 .29995 m
.35668 .30557 L
.36475 .30348 L
.35977 .29777 L
closepath s
.617 .713 .914 r
.35977 .29777 .36475 .30348 .37284 .30158 .36788 .29575 Mtetra
1 0 .6 r
.35977 .29777 m
.36475 .30348 L
.37284 .30158 L
.36788 .29575 L
closepath s
.606 .704 .914 r
.36788 .29575 .37284 .30158 .38095 .29994 .37601 .29394 Mtetra
1 0 .6 r
.36788 .29575 m
.37284 .30158 L
.38095 .29994 L
.37601 .29394 L
closepath s
.59 .693 .913 r
.37601 .29394 .38095 .29994 .38908 .29862 .38416 .2924 Mtetra
1 0 .6 r
.37601 .29394 m
.38095 .29994 L
.38908 .29862 L
.38416 .2924 L
closepath s
.57 .676 .911 r
.38416 .2924 .38908 .29862 .39722 .29775 .39232 .29123 Mtetra
1 0 .6 r
.38416 .2924 m
.38908 .29862 L
.39722 .29775 L
.39232 .29123 L
closepath s
.544 .654 .907 r
.39232 .29123 .39722 .29775 .40538 .29746 .4005 .29052 Mtetra
1 0 .6 r
.39232 .29123 m
.39722 .29775 L
.40538 .29746 L
.4005 .29052 L
closepath s
.508 .622 .899 r
.4005 .29052 .40538 .29746 .41354 .29797 .40869 .29045 Mtetra
1 0 .6 r
.4005 .29052 m
.40538 .29746 L
.41354 .29797 L
.40869 .29045 L
closepath s
.461 .578 .886 r
.40869 .29045 .41354 .29797 .42172 .29959 .4169 .29123 Mtetra
1 0 .6 r
.40869 .29045 m
.41354 .29797 L
.42172 .29959 L
.4169 .29123 L
closepath s
.399 .518 .862 r
.4169 .29123 .42172 .29959 .42989 .30274 .42511 .29317 Mtetra
1 0 .6 r
.4169 .29123 m
.42172 .29959 L
.42989 .30274 L
.42511 .29317 L
closepath s
.321 .438 .824 r
.42511 .29317 .42989 .30274 .43807 .30804 .43333 .29671 Mtetra
1 0 .6 r
.42511 .29317 m
.42989 .30274 L
.43807 .30804 L
.43333 .29671 L
closepath s
.229 .339 .769 r
.43333 .29671 .43807 .30804 .44624 .31636 .44155 .30246 Mtetra
1 0 .6 r
.43333 .29671 m
.43807 .30804 L
.44624 .31636 L
.44155 .30246 L
closepath s
.132 .228 .698 r
.44155 .30246 .44624 .31636 .4544 .32889 .44977 .31127 Mtetra
1 0 .6 r
.44155 .30246 m
.44624 .31636 L
.4544 .32889 L
.44977 .31127 L
closepath s
.047 .123 .621 r
.44977 .31127 .4544 .32889 .46256 .34711 .45799 .32425 Mtetra
1 0 .6 r
.44977 .31127 m
.4544 .32889 L
.46256 .34711 L
.45799 .32425 L
closepath s
0 .039 .552 r
.45799 .32425 .46256 .34711 .47074 .37235 .46623 .34269 Mtetra
1 0 .6 r
.45799 .32425 m
.46256 .34711 L
.47074 .37235 L
.46623 .34269 L
closepath s
0 0 .503 r
.46623 .34269 .47074 .37235 .47901 .40465 .47451 .36767 Mtetra
1 0 .6 r
.46623 .34269 m
.47074 .37235 L
.47901 .40465 L
.47451 .36767 L
closepath s
0 0 .477 r
.47451 .36767 .47901 .40465 .48746 .44025 .48288 .39889 Mtetra
1 0 .6 r
.47451 .36767 m
.47901 .40465 L
.48746 .44025 L
.48288 .39889 L
closepath s
0 0 .478 r
.48288 .39889 .48746 .44025 .4962 .46987 .49145 .43267 Mtetra
1 0 .6 r
.48288 .39889 m
.48746 .44025 L
.4962 .46987 L
.49145 .43267 L
closepath s
.05 .031 .513 r
.49145 .43267 .4962 .46987 .50526 .48227 .5003 .46078 Mtetra
1 0 .6 r
.49145 .43267 m
.4962 .46987 L
.50526 .48227 L
.5003 .46078 L
closepath s
.188 .197 .637 r
.5003 .46078 .50526 .48227 .5145 .4734 .50942 .4735 Mtetra
1 0 .6 r
.5003 .46078 m
.50526 .48227 L
.5145 .4734 L
.50942 .4735 L
closepath s
.733 .987 .893 r
.50942 .4735 .5145 .4734 .52374 .44944 .5187 .46693 Mtetra
1 0 .6 r
.50942 .4735 m
.5145 .4734 L
.52374 .44944 L
.5187 .46693 L
closepath s
0 0 0 r
.5187 .46693 .52374 .44944 .53288 .41985 .52797 .44576 Mtetra
1 0 .6 r
.5187 .46693 m
.52374 .44944 L
.53288 .41985 L
.52797 .44576 L
closepath s
0 0 .123 r
.52797 .44576 .53288 .41985 .5419 .39107 .53715 .41813 Mtetra
1 0 .6 r
.52797 .44576 m
.53288 .41985 L
.5419 .39107 L
.53715 .41813 L
closepath s
0 0 .148 r
.53715 .41813 .5419 .39107 .55084 .3658 .54621 .39024 Mtetra
1 0 .6 r
.53715 .41813 m
.5419 .39107 L
.55084 .3658 L
.54621 .39024 L
closepath s
0 0 .137 r
.54621 .39024 .55084 .3658 .55973 .3445 .5552 .36507 Mtetra
1 0 .6 r
.54621 .39024 m
.55084 .3658 L
.55973 .3445 L
.5552 .36507 L
closepath s
0 0 .104 r
.5552 .36507 .55973 .3445 .56858 .32674 .56412 .34344 Mtetra
1 0 .6 r
.5552 .36507 m
.55973 .3445 L
.56858 .32674 L
.56412 .34344 L
closepath s
0 0 .051 r
.56412 .34344 .56858 .32674 .57744 .31189 .57303 .32516 Mtetra
1 0 .6 r
.56412 .34344 m
.56858 .32674 L
.57744 .31189 L
.57303 .32516 L
closepath s
0 0 0 r
.57303 .32516 .57744 .31189 .58629 .29933 .58192 .30973 Mtetra
1 0 .6 r
.57303 .32516 m
.57744 .31189 L
.58629 .29933 L
.58192 .30973 L
closepath s
0 0 0 r
.58192 .30973 .58629 .29933 .59517 .28855 .59082 .2966 Mtetra
1 0 .6 r
.58192 .30973 m
.58629 .29933 L
.59517 .28855 L
.59082 .2966 L
closepath s
0 0 0 r
.59082 .2966 .59517 .28855 .60406 .27918 .59974 .2853 Mtetra
1 0 .6 r
.59082 .2966 m
.59517 .28855 L
.60406 .27918 L
.59974 .2853 L
closepath s
0 0 0 r
.59974 .2853 .60406 .27918 .61298 .27089 .60868 .27544 Mtetra
1 0 .6 r
.59974 .2853 m
.60406 .27918 L
.61298 .27089 L
.60868 .27544 L
closepath s
0 0 0 r
.60868 .27544 .61298 .27089 .62193 .26348 .61764 .26674 Mtetra
1 0 .6 r
.60868 .27544 m
.61298 .27089 L
.62193 .26348 L
.61764 .26674 L
closepath s
.515 .855 .586 r
.61764 .26674 .62193 .26348 .6309 .25676 .62663 .25895 Mtetra
1 0 .6 r
.61764 .26674 m
.62193 .26348 L
.6309 .25676 L
.62663 .25895 L
closepath s
.567 .91 .691 r
.62663 .25895 .6309 .25676 .6399 .25059 .63565 .25189 Mtetra
1 0 .6 r
.62663 .25895 m
.6309 .25676 L
.6399 .25059 L
.63565 .25189 L
closepath s
.607 .946 .776 r
.63565 .25189 .6399 .25059 .64893 .24488 .6447 .24543 Mtetra
1 0 .6 r
.63565 .25189 m
.6399 .25059 L
.64893 .24488 L
.6447 .24543 L
closepath s
.636 .964 .84 r
.6447 .24543 .64893 .24488 .658 .23955 .65379 .23946 Mtetra
1 0 .6 r
.6447 .24543 m
.64893 .24488 L
.658 .23955 L
.65379 .23946 L
closepath s
.654 .97 .887 r
.65379 .23946 .658 .23955 .6671 .23453 .6629 .23389 Mtetra
1 0 .6 r
.65379 .23946 m
.658 .23955 L
.6671 .23453 L
.6629 .23389 L
closepath s
.665 .967 .92 r
.6629 .23389 .6671 .23453 .67622 .22977 .67205 .22866 Mtetra
1 0 .6 r
.6629 .23389 m
.6671 .23453 L
.67622 .22977 L
.67205 .22866 L
closepath s
.671 .959 .942 r
.67205 .22866 .67622 .22977 .68539 .22523 .68122 .22371 Mtetra
1 0 .6 r
.67205 .22866 m
.67622 .22977 L
.68539 .22523 L
.68122 .22371 L
closepath s
.673 .948 .957 r
.68122 .22371 .68539 .22523 .69458 .22088 .69044 .21899 Mtetra
1 0 .6 r
.68122 .22371 m
.68539 .22523 L
.69458 .22088 L
.69044 .21899 L
closepath s
.674 .937 .967 r
.69044 .21899 .69458 .22088 .70381 .21669 .69968 .21449 Mtetra
1 0 .6 r
.69044 .21899 m
.69458 .22088 L
.70381 .21669 L
.69968 .21449 L
closepath s
.673 .925 .973 r
.69968 .21449 .70381 .21669 .71307 .21265 .70897 .21015 Mtetra
1 0 .6 r
.69968 .21449 m
.70381 .21669 L
.71307 .21265 L
.70897 .21015 L
closepath s
.671 .913 .976 r
.70897 .21015 .71307 .21265 .72237 .20873 .71828 .20597 Mtetra
1 0 .6 r
.70897 .21015 m
.71307 .21265 L
.72237 .20873 L
.71828 .20597 L
closepath s
.669 .901 .978 r
.71828 .20597 .72237 .20873 .7317 .20492 .72763 .20193 Mtetra
1 0 .6 r
.71828 .20597 m
.72237 .20873 L
.7317 .20492 L
.72763 .20193 L
closepath s
.666 .891 .979 r
.72763 .20193 .7317 .20492 .74107 .2012 .73702 .198 Mtetra
1 0 .6 r
.72763 .20193 m
.7317 .20492 L
.74107 .2012 L
.73702 .198 L
closepath s
.664 .881 .979 r
.73702 .198 .74107 .2012 .75048 .19757 .74644 .19418 Mtetra
1 0 .6 r
.73702 .198 m
.74107 .2012 L
.75048 .19757 L
.74644 .19418 L
closepath s
.661 .871 .978 r
.74644 .19418 .75048 .19757 .75992 .19402 .7559 .19045 Mtetra
1 0 .6 r
.74644 .19418 m
.75048 .19757 L
.75992 .19402 L
.7559 .19045 L
closepath s
.658 .862 .977 r
.7559 .19045 .75992 .19402 .76939 .19055 .7654 .18681 Mtetra
1 0 .6 r
.7559 .19045 m
.75992 .19402 L
.76939 .19055 L
.7654 .18681 L
closepath s
.656 .854 .976 r
.7654 .18681 .76939 .19055 .77891 .18714 .77493 .18324 Mtetra
1 0 .6 r
.7654 .18681 m
.76939 .19055 L
.77891 .18714 L
.77493 .18324 L
closepath s
.653 .846 .974 r
.77493 .18324 .77891 .18714 .78846 .18379 .7845 .17974 Mtetra
1 0 .6 r
.77493 .18324 m
.77891 .18714 L
.78846 .18379 L
.7845 .17974 L
closepath s
.663 .741 .908 r
.15124 .36168 .15662 .3667 .16415 .364 .15878 .35896 Mtetra
1 0 .6 r
.15124 .36168 m
.15662 .3667 L
.16415 .364 L
.15878 .35896 L
closepath s
.663 .741 .908 r
.15878 .35896 .16415 .364 .17171 .36128 .16635 .35623 Mtetra
1 0 .6 r
.15878 .35896 m
.16415 .364 L
.17171 .36128 L
.16635 .35623 L
closepath s
.663 .741 .908 r
.16635 .35623 .17171 .36128 .17929 .35857 .17394 .3535 Mtetra
1 0 .6 r
.16635 .35623 m
.17171 .36128 L
.17929 .35857 L
.17394 .3535 L
closepath s
.663 .741 .908 r
.17394 .3535 .17929 .35857 .18689 .35584 .18156 .35076 Mtetra
1 0 .6 r
.17394 .3535 m
.17929 .35857 L
.18689 .35584 L
.18156 .35076 L
closepath s
.663 .741 .908 r
.18156 .35076 .18689 .35584 .19451 .35311 .18919 .34802 Mtetra
1 0 .6 r
.18156 .35076 m
.18689 .35584 L
.19451 .35311 L
.18919 .34802 L
closepath s
.663 .741 .908 r
.18919 .34802 .19451 .35311 .20215 .35038 .19685 .34527 Mtetra
1 0 .6 r
.18919 .34802 m
.19451 .35311 L
.20215 .35038 L
.19685 .34527 L
closepath s
.662 .741 .908 r
.19685 .34527 .20215 .35038 .20982 .34764 .20453 .34252 Mtetra
1 0 .6 r
.19685 .34527 m
.20215 .35038 L
.20982 .34764 L
.20453 .34252 L
closepath s
.662 .74 .908 r
.20453 .34252 .20982 .34764 .21751 .3449 .21223 .33976 Mtetra
1 0 .6 r
.20453 .34252 m
.20982 .34764 L
.21751 .3449 L
.21223 .33976 L
closepath s
.662 .74 .908 r
.21223 .33976 .21751 .3449 .22522 .34216 .21996 .337 Mtetra
1 0 .6 r
.21223 .33976 m
.21751 .3449 L
.22522 .34216 L
.21996 .337 L
closepath s
.662 .74 .908 r
.21996 .337 .22522 .34216 .23296 .33942 .22771 .33424 Mtetra
1 0 .6 r
.21996 .337 m
.22522 .34216 L
.23296 .33942 L
.22771 .33424 L
closepath s
.661 .74 .908 r
.22771 .33424 .23296 .33942 .24071 .33667 .23548 .33148 Mtetra
1 0 .6 r
.22771 .33424 m
.23296 .33942 L
.24071 .33667 L
.23548 .33148 L
closepath s
.661 .74 .909 r
.23548 .33148 .24071 .33667 .24849 .33393 .24327 .32872 Mtetra
1 0 .6 r
.23548 .33148 m
.24071 .33667 L
.24849 .33393 L
.24327 .32872 L
closepath s
.66 .74 .909 r
.24327 .32872 .24849 .33393 .2563 .33119 .25109 .32596 Mtetra
1 0 .6 r
.24327 .32872 m
.24849 .33393 L
.2563 .33119 L
.25109 .32596 L
closepath s
.66 .74 .909 r
.25109 .32596 .2563 .33119 .26412 .32845 .25893 .32321 Mtetra
1 0 .6 r
.25109 .32596 m
.2563 .33119 L
.26412 .32845 L
.25893 .32321 L
closepath s
.659 .739 .909 r
.25893 .32321 .26412 .32845 .27197 .32572 .26679 .32046 Mtetra
1 0 .6 r
.25893 .32321 m
.26412 .32845 L
.27197 .32572 L
.26679 .32046 L
closepath s
.658 .739 .91 r
.26679 .32046 .27197 .32572 .27984 .323 .27467 .31772 Mtetra
1 0 .6 r
.26679 .32046 m
.27197 .32572 L
.27984 .323 L
.27467 .31772 L
closepath s
.657 .739 .91 r
.27467 .31772 .27984 .323 .28773 .3203 .28258 .315 Mtetra
1 0 .6 r
.27467 .31772 m
.27984 .323 L
.28773 .3203 L
.28258 .315 L
closepath s
.656 .738 .91 r
.28258 .315 .28773 .3203 .29565 .31761 .29051 .31228 Mtetra
1 0 .6 r
.28258 .315 m
.28773 .3203 L
.29565 .31761 L
.29051 .31228 L
closepath s
.654 .737 .91 r
.29051 .31228 .29565 .31761 .30359 .31494 .29846 .30959 Mtetra
1 0 .6 r
.29051 .31228 m
.29565 .31761 L
.30359 .31494 L
.29846 .30959 L
closepath s
.653 .736 .911 r
.29846 .30959 .30359 .31494 .31155 .31231 .30644 .30693 Mtetra
1 0 .6 r
.29846 .30959 m
.30359 .31494 L
.31155 .31231 L
.30644 .30693 L
closepath s
.65 .735 .911 r
.30644 .30693 .31155 .31231 .31953 .30971 .31444 .3043 Mtetra
1 0 .6 r
.30644 .30693 m
.31155 .31231 L
.31953 .30971 L
.31444 .3043 L
closepath s
.648 .734 .912 r
.31444 .3043 .31953 .30971 .32753 .30716 .32246 .30171 Mtetra
1 0 .6 r
.31444 .3043 m
.31953 .30971 L
.32753 .30716 L
.32246 .30171 L
closepath s
.645 .732 .912 r
.32246 .30171 .32753 .30716 .33556 .30467 .3305 .29918 Mtetra
1 0 .6 r
.32246 .30171 m
.32753 .30716 L
.33556 .30467 L
.3305 .29918 L
closepath s
.641 .729 .913 r
.3305 .29918 .33556 .30467 .34361 .30226 .33856 .29672 Mtetra
1 0 .6 r
.3305 .29918 m
.33556 .30467 L
.34361 .30226 L
.33856 .29672 L
closepath s
.636 .726 .913 r
.33856 .29672 .34361 .30226 .35168 .29995 .34665 .29434 Mtetra
1 0 .6 r
.33856 .29672 m
.34361 .30226 L
.35168 .29995 L
.34665 .29434 L
closepath s
.63 .722 .913 r
.34665 .29434 .35168 .29995 .35977 .29777 .35476 .29207 Mtetra
1 0 .6 r
.34665 .29434 m
.35168 .29995 L
.35977 .29777 L
.35476 .29207 L
closepath s
.622 .716 .914 r
.35476 .29207 .35977 .29777 .36788 .29575 .36288 .28994 Mtetra
1 0 .6 r
.35476 .29207 m
.35977 .29777 L
.36788 .29575 L
.36288 .28994 L
closepath s
.612 .709 .914 r
.36288 .28994 .36788 .29575 .37601 .29394 .37103 .28799 Mtetra
1 0 .6 r
.36288 .28994 m
.36788 .29575 L
.37601 .29394 L
.37103 .28799 L
closepath s
.6 .699 .913 r
.37103 .28799 .37601 .29394 .38416 .2924 .3792 .28627 Mtetra
1 0 .6 r
.37103 .28799 m
.37601 .29394 L
.38416 .2924 L
.3792 .28627 L
closepath s
.583 .686 .912 r
.3792 .28627 .38416 .2924 .39232 .29123 .38739 .28484 Mtetra
1 0 .6 r
.3792 .28627 m
.38416 .2924 L
.39232 .29123 L
.38739 .28484 L
closepath s
.562 .668 .909 r
.38739 .28484 .39232 .29123 .4005 .29052 .39559 .28379 Mtetra
1 0 .6 r
.38739 .28484 m
.39232 .29123 L
.4005 .29052 L
.39559 .28379 L
closepath s
.534 .643 .904 r
.39559 .28379 .4005 .29052 .40869 .29045 .40381 .28325 Mtetra
1 0 .6 r
.39559 .28379 m
.4005 .29052 L
.40869 .29045 L
.40381 .28325 L
closepath s
.497 .609 .894 r
.40381 .28325 .40869 .29045 .4169 .29123 .41204 .28339 Mtetra
1 0 .6 r
.40381 .28325 m
.40869 .29045 L
.4169 .29123 L
.41204 .28339 L
closepath s
.449 .563 .878 r
.41204 .28339 .4169 .29123 .42511 .29317 .42029 .28441 Mtetra
1 0 .6 r
.41204 .28339 m
.4169 .29123 L
.42511 .29317 L
.42029 .28441 L
closepath s
.387 .501 .852 r
.42029 .28441 .42511 .29317 .43333 .29671 .42854 .28665 Mtetra
1 0 .6 r
.42029 .28441 m
.42511 .29317 L
.43333 .29671 L
.42854 .28665 L
closepath s
.311 .42 .812 r
.42854 .28665 .43333 .29671 .44155 .30246 .43681 .29052 Mtetra
1 0 .6 r
.42854 .28665 m
.43333 .29671 L
.44155 .30246 L
.43681 .29052 L
closepath s
.224 .324 .757 r
.43681 .29052 .44155 .30246 .44977 .31127 .44508 .29664 Mtetra
1 0 .6 r
.43681 .29052 m
.44155 .30246 L
.44977 .31127 L
.44508 .29664 L
closepath s
.138 .222 .689 r
.44508 .29664 .44977 .31127 .45799 .32425 .45335 .30579 Mtetra
1 0 .6 r
.44508 .29664 m
.44977 .31127 L
.45799 .32425 L
.45335 .30579 L
closepath s
.063 .127 .618 r
.45335 .30579 .45799 .32425 .46623 .34269 .46164 .31901 Mtetra
1 0 .6 r
.45335 .30579 m
.45799 .32425 L
.46623 .34269 L
.46164 .31901 L
closepath s
.013 .052 .556 r
.46164 .31901 .46623 .34269 .47451 .36767 .46995 .33742 Mtetra
1 0 .6 r
.46164 .31901 m
.46623 .34269 L
.47451 .36767 L
.46995 .33742 L
closepath s
0 .006 .512 r
.46995 .33742 .47451 .36767 .48288 .39889 .47833 .36184 Mtetra
1 0 .6 r
.46995 .33742 m
.47451 .36767 L
.48288 .39889 L
.47833 .36184 L
closepath s
0 0 .49 r
.47833 .36184 .48288 .39889 .49145 .43267 .48681 .39178 Mtetra
1 0 .6 r
.47833 .36184 m
.48288 .39889 L
.49145 .43267 L
.48681 .39178 L
closepath s
.02 0 .49 r
.48681 .39178 .49145 .43267 .5003 .46078 .4955 .42382 Mtetra
1 0 .6 r
.48681 .39178 m
.49145 .43267 L
.5003 .46078 L
.4955 .42382 L
closepath s
.07 .047 .521 r
.4955 .42382 .5003 .46078 .50942 .4735 .50444 .45079 Mtetra
1 0 .6 r
.4955 .42382 m
.5003 .46078 L
.50942 .4735 L
.50444 .45079 L
closepath s
.185 .187 .627 r
.50444 .45079 .50942 .4735 .5187 .46693 .51362 .46428 Mtetra
1 0 .6 r
.50444 .45079 m
.50942 .4735 L
.5187 .46693 L
.51362 .46428 L
closepath s
.667 .893 .979 r
.51362 .46428 .5187 .46693 .52797 .44576 .52294 .46034 Mtetra
1 0 .6 r
.51362 .46428 m
.5187 .46693 L
.52797 .44576 L
.52294 .46034 L
closepath s
0 0 0 r
.52294 .46034 .52797 .44576 .53715 .41813 .53226 .44222 Mtetra
1 0 .6 r
.52294 .46034 m
.52797 .44576 L
.53715 .41813 L
.53226 .44222 L
closepath s
0 0 .114 r
.53226 .44222 .53715 .41813 .54621 .39024 .54148 .41682 Mtetra
1 0 .6 r
.53226 .44222 m
.53715 .41813 L
.54621 .39024 L
.54148 .41682 L
closepath s
0 0 .152 r
.54148 .41682 .54621 .39024 .5552 .36507 .55059 .39002 Mtetra
1 0 .6 r
.54148 .41682 m
.54621 .39024 L
.5552 .36507 L
.55059 .39002 L
closepath s
0 0 .15 r
.55059 .39002 .5552 .36507 .56412 .34344 .55962 .36507 Mtetra
1 0 .6 r
.55059 .39002 m
.5552 .36507 L
.56412 .34344 L
.55962 .36507 L
closepath s
0 0 .124 r
.55962 .36507 .56412 .34344 .57303 .32516 .5686 .34314 Mtetra
1 0 .6 r
.55962 .36507 m
.56412 .34344 L
.57303 .32516 L
.5686 .34314 L
closepath s
0 0 .081 r
.5686 .34314 .57303 .32516 .58192 .30973 .57754 .32432 Mtetra
1 0 .6 r
.5686 .34314 m
.57303 .32516 L
.58192 .30973 L
.57754 .32432 L
closepath s
0 0 .021 r
.57754 .32432 .58192 .30973 .59082 .2966 .58648 .30827 Mtetra
1 0 .6 r
.57754 .32432 m
.58192 .30973 L
.59082 .2966 L
.58648 .30827 L
closepath s
0 0 0 r
.58648 .30827 .59082 .2966 .59974 .2853 .59543 .29452 Mtetra
1 0 .6 r
.58648 .30827 m
.59082 .2966 L
.59974 .2853 L
.59543 .29452 L
closepath s
0 0 0 r
.59543 .29452 .59974 .2853 .60868 .27544 .60439 .28264 Mtetra
1 0 .6 r
.59543 .29452 m
.59974 .2853 L
.60868 .27544 L
.60439 .28264 L
closepath s
0 0 0 r
.60439 .28264 .60868 .27544 .61764 .26674 .61337 .27226 Mtetra
1 0 .6 r
.60439 .28264 m
.60868 .27544 L
.61764 .26674 L
.61337 .27226 L
closepath s
0 0 0 r
.61337 .27226 .61764 .26674 .62663 .25895 .62238 .26308 Mtetra
1 0 .6 r
.61337 .27226 m
.61764 .26674 L
.62663 .25895 L
.62238 .26308 L
closepath s
0 0 0 r
.62238 .26308 .62663 .25895 .63565 .25189 .63142 .25487 Mtetra
1 0 .6 r
.62238 .26308 m
.62663 .25895 L
.63565 .25189 L
.63142 .25487 L
closepath s
.505 .858 .605 r
.63142 .25487 .63565 .25189 .6447 .24543 .64048 .24744 Mtetra
1 0 .6 r
.63142 .25487 m
.63565 .25189 L
.6447 .24543 L
.64048 .24744 L
closepath s
.554 .908 .701 r
.64048 .24744 .6447 .24543 .65379 .23946 .64958 .24065 Mtetra
1 0 .6 r
.64048 .24744 m
.6447 .24543 L
.65379 .23946 L
.64958 .24065 L
closepath s
.593 .941 .78 r
.64958 .24065 .65379 .23946 .6629 .23389 .65871 .23438 Mtetra
1 0 .6 r
.64958 .24065 m
.65379 .23946 L
.6629 .23389 L
.65871 .23438 L
closepath s
.621 .959 .841 r
.65871 .23438 .6629 .23389 .67205 .22866 .66787 .22854 Mtetra
1 0 .6 r
.65871 .23438 m
.6629 .23389 L
.67205 .22866 L
.66787 .22854 L
closepath s
.64 .965 .886 r
.66787 .22854 .67205 .22866 .68122 .22371 .67707 .22307 Mtetra
1 0 .6 r
.66787 .22854 m
.67205 .22866 L
.68122 .22371 L
.67707 .22307 L
closepath s
.652 .964 .918 r
.67707 .22307 .68122 .22371 .69044 .21899 .6863 .21791 Mtetra
1 0 .6 r
.67707 .22307 m
.68122 .22371 L
.69044 .21899 L
.6863 .21791 L
closepath s
.659 .958 .94 r
.6863 .21791 .69044 .21899 .69968 .21449 .69556 .213 Mtetra
1 0 .6 r
.6863 .21791 m
.69044 .21899 L
.69968 .21449 L
.69556 .213 L
closepath s
.663 .949 .956 r
.69556 .213 .69968 .21449 .70897 .21015 .70486 .20831 Mtetra
1 0 .6 r
.69556 .213 m
.69968 .21449 L
.70897 .21015 L
.70486 .20831 L
closepath s
.665 .938 .966 r
.70486 .20831 .70897 .21015 .71828 .20597 .7142 .20382 Mtetra
1 0 .6 r
.70486 .20831 m
.70897 .21015 L
.71828 .20597 L
.7142 .20382 L
closepath s
.665 .927 .973 r
.7142 .20382 .71828 .20597 .72763 .20193 .72356 .19949 Mtetra
1 0 .6 r
.7142 .20382 m
.71828 .20597 L
.72763 .20193 L
.72356 .19949 L
closepath s
.664 .916 .977 r
.72356 .19949 .72763 .20193 .73702 .198 .73297 .19531 Mtetra
1 0 .6 r
.72356 .19949 m
.72763 .20193 L
.73702 .198 L
.73297 .19531 L
closepath s
.663 .905 .979 r
.73297 .19531 .73702 .198 .74644 .19418 .74241 .19125 Mtetra
1 0 .6 r
.73297 .19531 m
.73702 .198 L
.74644 .19418 L
.74241 .19125 L
closepath s
.661 .895 .98 r
.74241 .19125 .74644 .19418 .7559 .19045 .75189 .18731 Mtetra
1 0 .6 r
.74241 .19125 m
.74644 .19418 L
.7559 .19045 L
.75189 .18731 L
closepath s
.659 .885 .981 r
.75189 .18731 .7559 .19045 .7654 .18681 .7614 .18347 Mtetra
1 0 .6 r
.75189 .18731 m
.7559 .19045 L
.7654 .18681 L
.7614 .18347 L
closepath s
.657 .876 .98 r
.7614 .18347 .7654 .18681 .77493 .18324 .77095 .17972 Mtetra
1 0 .6 r
.7614 .18347 m
.7654 .18681 L
.77493 .18324 L
.77095 .17972 L
closepath s
.655 .867 .979 r
.77095 .17972 .77493 .18324 .7845 .17974 .78054 .17605 Mtetra
1 0 .6 r
.77095 .17972 m
.77493 .18324 L
.7845 .17974 L
.78054 .17605 L
closepath s
.663 .741 .908 r
.14583 .35663 .15124 .36168 .15878 .35896 .15339 .35389 Mtetra
1 0 .6 r
.14583 .35663 m
.15124 .36168 L
.15878 .35896 L
.15339 .35389 L
closepath s
.663 .741 .908 r
.15339 .35389 .15878 .35896 .16635 .35623 .16097 .35115 Mtetra
1 0 .6 r
.15339 .35389 m
.15878 .35896 L
.16635 .35623 L
.16097 .35115 L
closepath s
.663 .741 .908 r
.16097 .35115 .16635 .35623 .17394 .3535 .16857 .3484 Mtetra
1 0 .6 r
.16097 .35115 m
.16635 .35623 L
.17394 .3535 L
.16857 .3484 L
closepath s
.663 .741 .908 r
.16857 .3484 .17394 .3535 .18156 .35076 .1762 .34565 Mtetra
1 0 .6 r
.16857 .3484 m
.17394 .3535 L
.18156 .35076 L
.1762 .34565 L
closepath s
.663 .741 .908 r
.1762 .34565 .18156 .35076 .18919 .34802 .18385 .34289 Mtetra
1 0 .6 r
.1762 .34565 m
.18156 .35076 L
.18919 .34802 L
.18385 .34289 L
closepath s
.663 .741 .908 r
.18385 .34289 .18919 .34802 .19685 .34527 .19152 .34013 Mtetra
1 0 .6 r
.18385 .34289 m
.18919 .34802 L
.19685 .34527 L
.19152 .34013 L
closepath s
.662 .741 .908 r
.19152 .34013 .19685 .34527 .20453 .34252 .19921 .33736 Mtetra
1 0 .6 r
.19152 .34013 m
.19685 .34527 L
.20453 .34252 L
.19921 .33736 L
closepath s
.662 .74 .908 r
.19921 .33736 .20453 .34252 .21223 .33976 .20693 .33459 Mtetra
1 0 .6 r
.19921 .33736 m
.20453 .34252 L
.21223 .33976 L
.20693 .33459 L
closepath s
.662 .74 .908 r
.20693 .33459 .21223 .33976 .21996 .337 .21467 .33182 Mtetra
1 0 .6 r
.20693 .33459 m
.21223 .33976 L
.21996 .337 L
.21467 .33182 L
closepath s
.662 .74 .908 r
.21467 .33182 .21996 .337 .22771 .33424 .22243 .32904 Mtetra
1 0 .6 r
.21467 .33182 m
.21996 .337 L
.22771 .33424 L
.22243 .32904 L
closepath s
.661 .74 .908 r
.22243 .32904 .22771 .33424 .23548 .33148 .23021 .32626 Mtetra
1 0 .6 r
.22243 .32904 m
.22771 .33424 L
.23548 .33148 L
.23021 .32626 L
closepath s
.661 .74 .909 r
.23021 .32626 .23548 .33148 .24327 .32872 .23802 .32349 Mtetra
1 0 .6 r
.23021 .32626 m
.23548 .33148 L
.24327 .32872 L
.23802 .32349 L
closepath s
.66 .74 .909 r
.23802 .32349 .24327 .32872 .25109 .32596 .24585 .32071 Mtetra
1 0 .6 r
.23802 .32349 m
.24327 .32872 L
.25109 .32596 L
.24585 .32071 L
closepath s
.66 .74 .909 r
.24585 .32071 .25109 .32596 .25893 .32321 .2537 .31794 Mtetra
1 0 .6 r
.24585 .32071 m
.25109 .32596 L
.25893 .32321 L
.2537 .31794 L
closepath s
.659 .739 .909 r
.2537 .31794 .25893 .32321 .26679 .32046 .26158 .31517 Mtetra
1 0 .6 r
.2537 .31794 m
.25893 .32321 L
.26679 .32046 L
.26158 .31517 L
closepath s
.658 .739 .909 r
.26158 .31517 .26679 .32046 .27467 .31772 .26948 .31242 Mtetra
1 0 .6 r
.26158 .31517 m
.26679 .32046 L
.27467 .31772 L
.26948 .31242 L
closepath s
.657 .739 .91 r
.26948 .31242 .27467 .31772 .28258 .315 .2774 .30967 Mtetra
1 0 .6 r
.26948 .31242 m
.27467 .31772 L
.28258 .315 L
.2774 .30967 L
closepath s
.656 .738 .91 r
.2774 .30967 .28258 .315 .29051 .31228 .28534 .30693 Mtetra
1 0 .6 r
.2774 .30967 m
.28258 .315 L
.29051 .31228 L
.28534 .30693 L
closepath s
.655 .737 .91 r
.28534 .30693 .29051 .31228 .29846 .30959 .29331 .30422 Mtetra
1 0 .6 r
.28534 .30693 m
.29051 .31228 L
.29846 .30959 L
.29331 .30422 L
closepath s
.653 .737 .911 r
.29331 .30422 .29846 .30959 .30644 .30693 .3013 .30153 Mtetra
1 0 .6 r
.29331 .30422 m
.29846 .30959 L
.30644 .30693 L
.3013 .30153 L
closepath s
.651 .736 .911 r
.3013 .30153 .30644 .30693 .31444 .3043 .30931 .29887 Mtetra
1 0 .6 r
.3013 .30153 m
.30644 .30693 L
.31444 .3043 L
.30931 .29887 L
closepath s
.649 .734 .912 r
.30931 .29887 .31444 .3043 .32246 .30171 .31735 .29624 Mtetra
1 0 .6 r
.30931 .29887 m
.31444 .3043 L
.32246 .30171 L
.31735 .29624 L
closepath s
.646 .732 .912 r
.31735 .29624 .32246 .30171 .3305 .29918 .32541 .29367 Mtetra
1 0 .6 r
.31735 .29624 m
.32246 .30171 L
.3305 .29918 L
.32541 .29367 L
closepath s
.643 .73 .912 r
.32541 .29367 .3305 .29918 .33856 .29672 .33349 .29115 Mtetra
1 0 .6 r
.32541 .29367 m
.3305 .29918 L
.33856 .29672 L
.33349 .29115 L
closepath s
.638 .728 .913 r
.33349 .29115 .33856 .29672 .34665 .29434 .34159 .28871 Mtetra
1 0 .6 r
.33349 .29115 m
.33856 .29672 L
.34665 .29434 L
.34159 .28871 L
closepath s
.633 .724 .913 r
.34159 .28871 .34665 .29434 .35476 .29207 .34971 .28637 Mtetra
1 0 .6 r
.34159 .28871 m
.34665 .29434 L
.35476 .29207 L
.34971 .28637 L
closepath s
.626 .719 .913 r
.34971 .28637 .35476 .29207 .36288 .28994 .35786 .28415 Mtetra
1 0 .6 r
.34971 .28637 m
.35476 .29207 L
.36288 .28994 L
.35786 .28415 L
closepath s
.618 .713 .913 r
.35786 .28415 .36288 .28994 .37103 .28799 .36603 .28207 Mtetra
1 0 .6 r
.35786 .28415 m
.36288 .28994 L
.37103 .28799 L
.36603 .28207 L
closepath s
.607 .705 .913 r
.36603 .28207 .37103 .28799 .3792 .28627 .37421 .28019 Mtetra
1 0 .6 r
.36603 .28207 m
.37103 .28799 L
.3792 .28627 L
.37421 .28019 L
closepath s
.594 .694 .912 r
.37421 .28019 .3792 .28627 .38739 .28484 .38242 .27855 Mtetra
1 0 .6 r
.37421 .28019 m
.3792 .28627 L
.38739 .28484 L
.38242 .27855 L
closepath s
.577 .679 .91 r
.38242 .27855 .38739 .28484 .39559 .28379 .39065 .27723 Mtetra
1 0 .6 r
.38242 .27855 m
.38739 .28484 L
.39559 .28379 L
.39065 .27723 L
closepath s
.554 .66 .907 r
.39065 .27723 .39559 .28379 .40381 .28325 .39889 .27632 Mtetra
1 0 .6 r
.39065 .27723 m
.39559 .28379 L
.40381 .28325 L
.39889 .27632 L
closepath s
.525 .633 .9 r
.39889 .27632 .40381 .28325 .41204 .28339 .40715 .27594 Mtetra
1 0 .6 r
.39889 .27632 m
.40381 .28325 L
.41204 .28339 L
.40715 .27594 L
closepath s
.487 .597 .889 r
.40715 .27594 .41204 .28339 .42029 .28441 .41542 .27625 Mtetra
1 0 .6 r
.40715 .27594 m
.41204 .28339 L
.42029 .28441 L
.41542 .27625 L
closepath s
.438 .549 .871 r
.41542 .27625 .42029 .28441 .42854 .28665 .42371 .2775 Mtetra
1 0 .6 r
.41542 .27625 m
.42029 .28441 L
.42854 .28665 L
.42371 .2775 L
closepath s
.377 .485 .843 r
.42371 .2775 .42854 .28665 .43681 .29052 .43201 .27998 Mtetra
1 0 .6 r
.42371 .2775 m
.42854 .28665 L
.43681 .29052 L
.43201 .27998 L
closepath s
.304 .406 .802 r
.43201 .27998 .43681 .29052 .44508 .29664 .44032 .28413 Mtetra
1 0 .6 r
.43201 .27998 m
.43681 .29052 L
.44508 .29664 L
.44032 .28413 L
closepath s
.225 .315 .747 r
.44032 .28413 .44508 .29664 .45335 .30579 .44864 .29051 Mtetra
1 0 .6 r
.44032 .28413 m
.44508 .29664 L
.45335 .30579 L
.44864 .29051 L
closepath s
.147 .22 .683 r
.44864 .29051 .45335 .30579 .46164 .31901 .45698 .29988 Mtetra
1 0 .6 r
.44864 .29051 m
.45335 .30579 L
.46164 .31901 L
.45698 .29988 L
closepath s
.082 .134 .618 r
.45698 .29988 .46164 .31901 .46995 .33742 .46534 .31314 Mtetra
1 0 .6 r
.45698 .29988 m
.46164 .31901 L
.46995 .33742 L
.46534 .31314 L
closepath s
.039 .068 .562 r
.46534 .31314 .46995 .33742 .47833 .36184 .47373 .33127 Mtetra
1 0 .6 r
.46534 .31314 m
.46995 .33742 L
.47833 .36184 L
.47373 .33127 L
closepath s
.02 .026 .522 r
.47373 .33127 .47833 .36184 .48681 .39178 .4822 .35489 Mtetra
1 0 .6 r
.47373 .33127 m
.47833 .36184 L
.48681 .39178 L
.4822 .35489 L
closepath s
.023 .011 .501 r
.4822 .35489 .48681 .39178 .4955 .42382 .4908 .38342 Mtetra
1 0 .6 r
.4822 .35489 m
.48681 .39178 L
.4955 .42382 L
.4908 .38342 L
closepath s
.046 .02 .501 r
.4908 .38342 .4955 .42382 .50444 .45079 .49959 .41381 Mtetra
1 0 .6 r
.4908 .38342 m
.4955 .42382 L
.50444 .45079 L
.49959 .41381 L
closepath s
.089 .06 .527 r
.49959 .41381 .50444 .45079 .51362 .46428 .50861 .43991 Mtetra
1 0 .6 r
.49959 .41381 m
.50444 .45079 L
.51362 .46428 L
.50861 .43991 L
closepath s
.181 .175 .615 r
.50861 .43991 .51362 .46428 .52294 .46034 .51786 .45443 Mtetra
1 0 .6 r
.50861 .43991 m
.51362 .46428 L
.52294 .46034 L
.51786 .45443 L
closepath s
.541 .705 .946 r
.51786 .45443 .52294 .46034 .53226 .44222 .52723 .45335 Mtetra
1 0 .6 r
.51786 .45443 m
.52294 .46034 L
.53226 .44222 L
.52723 .45335 L
closepath s
0 0 0 r
.52723 .45335 .53226 .44222 .54148 .41682 .5366 .43857 Mtetra
1 0 .6 r
.52723 .45335 m
.53226 .44222 L
.54148 .41682 L
.5366 .43857 L
closepath s
0 0 .095 r
.5366 .43857 .54148 .41682 .55059 .39002 .54587 .41572 Mtetra
1 0 .6 r
.5366 .43857 m
.54148 .41682 L
.55059 .39002 L
.54587 .41572 L
closepath s
0 0 .151 r
.54587 .41572 .55059 .39002 .55962 .36507 .55504 .39029 Mtetra
1 0 .6 r
.54587 .41572 m
.55059 .39002 L
.55962 .36507 L
.55504 .39029 L
closepath s
0 0 .158 r
.55504 .39029 .55962 .36507 .5686 .34314 .56412 .36573 Mtetra
1 0 .6 r
.55504 .39029 m
.55962 .36507 L
.5686 .34314 L
.56412 .36573 L
closepath s
0 0 .142 r
.56412 .36573 .5686 .34314 .57754 .32432 .57315 .3436 Mtetra
1 0 .6 r
.56412 .36573 m
.5686 .34314 L
.57754 .32432 L
.57315 .3436 L
closepath s
0 0 .108 r
.57315 .3436 .57754 .32432 .58648 .30827 .58214 .32427 Mtetra
1 0 .6 r
.57315 .3436 m
.57754 .32432 L
.58648 .30827 L
.58214 .32427 L
closepath s
0 0 .059 r
.58214 .32427 .58648 .30827 .59543 .29452 .59112 .30757 Mtetra
1 0 .6 r
.58214 .32427 m
.58648 .30827 L
.59543 .29452 L
.59112 .30757 L
closepath s
0 0 0 r
.59112 .30757 .59543 .29452 .60439 .28264 .60011 .29317 Mtetra
1 0 .6 r
.59112 .30757 m
.59543 .29452 L
.60439 .28264 L
.60011 .29317 L
closepath s
0 0 0 r
.60011 .29317 .60439 .28264 .61337 .27226 .60912 .28065 Mtetra
1 0 .6 r
.60011 .29317 m
.60439 .28264 L
.61337 .27226 L
.60912 .28065 L
closepath s
0 0 0 r
.60912 .28065 .61337 .27226 .62238 .26308 .61815 .26969 Mtetra
1 0 .6 r
.60912 .28065 m
.61337 .27226 L
.62238 .26308 L
.61815 .26969 L
closepath s
0 0 0 r
.61815 .26969 .62238 .26308 .63142 .25487 .6272 .25999 Mtetra
1 0 .6 r
.61815 .26969 m
.62238 .26308 L
.63142 .25487 L
.6272 .25999 L
closepath s
0 0 0 r
.6272 .25999 .63142 .25487 .64048 .24744 .63628 .25131 Mtetra
1 0 .6 r
.6272 .25999 m
.63142 .25487 L
.64048 .24744 L
.63628 .25131 L
closepath s
0 0 0 r
.63628 .25131 .64048 .24744 .64958 .24065 .6454 .24346 Mtetra
1 0 .6 r
.63628 .25131 m
.64048 .24744 L
.64958 .24065 L
.6454 .24346 L
closepath s
.489 .853 .612 r
.6454 .24346 .64958 .24065 .65871 .23438 .65454 .23629 Mtetra
1 0 .6 r
.6454 .24346 m
.64958 .24065 L
.65871 .23438 L
.65454 .23629 L
closepath s
.537 .901 .703 r
.65454 .23629 .65871 .23438 .66787 .22854 .66372 .22969 Mtetra
1 0 .6 r
.65454 .23629 m
.65871 .23438 L
.66787 .22854 L
.66372 .22969 L
closepath s
.575 .933 .777 r
.66372 .22969 .66787 .22854 .67707 .22307 .67293 .22356 Mtetra
1 0 .6 r
.66372 .22969 m
.66787 .22854 L
.67707 .22307 L
.67293 .22356 L
closepath s
.603 .952 .836 r
.67293 .22356 .67707 .22307 .6863 .21791 .68217 .21782 Mtetra
1 0 .6 r
.67293 .22356 m
.67707 .22307 L
.6863 .21791 L
.68217 .21782 L
closepath s
.624 .96 .881 r
.68217 .21782 .6863 .21791 .69556 .213 .69145 .21242 Mtetra
1 0 .6 r
.68217 .21782 m
.6863 .21791 L
.69556 .213 L
.69145 .21242 L
closepath s
.637 .961 .913 r
.69145 .21242 .69556 .213 .70486 .20831 .70077 .20729 Mtetra
1 0 .6 r
.69145 .21242 m
.69556 .213 L
.70486 .20831 L
.70077 .20729 L
closepath s
.647 .956 .936 r
.70077 .20729 .70486 .20831 .7142 .20382 .71012 .20241 Mtetra
1 0 .6 r
.70077 .20729 m
.70486 .20831 L
.7142 .20382 L
.71012 .20241 L
closepath s
.652 .949 .953 r
.71012 .20241 .7142 .20382 .72356 .19949 .71951 .19773 Mtetra
1 0 .6 r
.71012 .20241 m
.7142 .20382 L
.72356 .19949 L
.71951 .19773 L
closepath s
.655 .94 .964 r
.71951 .19773 .72356 .19949 .73297 .19531 .72893 .19323 Mtetra
1 0 .6 r
.71951 .19773 m
.72356 .19949 L
.73297 .19531 L
.72893 .19323 L
closepath s
.657 .93 .972 r
.72893 .19323 .73297 .19531 .74241 .19125 .73839 .1889 Mtetra
1 0 .6 r
.72893 .19323 m
.73297 .19531 L
.74241 .19125 L
.73839 .1889 L
closepath s
.657 .92 .977 r
.73839 .1889 .74241 .19125 .75189 .18731 .74788 .1847 Mtetra
1 0 .6 r
.73839 .1889 m
.74241 .19125 L
.75189 .18731 L
.74788 .1847 L
closepath s
.656 .909 .98 r
.74788 .1847 .75189 .18731 .7614 .18347 .75742 .18062 Mtetra
1 0 .6 r
.74788 .1847 m
.75189 .18731 L
.7614 .18347 L
.75742 .18062 L
closepath s
.655 .899 .981 r
.75742 .18062 .7614 .18347 .77095 .17972 .76699 .17666 Mtetra
1 0 .6 r
.75742 .18062 m
.7614 .18347 L
.77095 .17972 L
.76699 .17666 L
closepath s
.654 .89 .982 r
.76699 .17666 .77095 .17972 .78054 .17605 .77659 .17279 Mtetra
1 0 .6 r
.76699 .17666 m
.77095 .17972 L
.78054 .17605 L
.77659 .17279 L
closepath s
.663 .741 .908 r
.14039 .35155 .14583 .35663 .15339 .35389 .14796 .3488 Mtetra
1 0 .6 r
.14039 .35155 m
.14583 .35663 L
.15339 .35389 L
.14796 .3488 L
closepath s
.663 .741 .908 r
.14796 .3488 .15339 .35389 .16097 .35115 .15556 .34604 Mtetra
1 0 .6 r
.14796 .3488 m
.15339 .35389 L
.16097 .35115 L
.15556 .34604 L
closepath s
.663 .741 .908 r
.15556 .34604 .16097 .35115 .16857 .3484 .16317 .34328 Mtetra
1 0 .6 r
.15556 .34604 m
.16097 .35115 L
.16857 .3484 L
.16317 .34328 L
closepath s
.663 .741 .908 r
.16317 .34328 .16857 .3484 .1762 .34565 .17081 .34051 Mtetra
1 0 .6 r
.16317 .34328 m
.16857 .3484 L
.1762 .34565 L
.17081 .34051 L
closepath s
.663 .741 .908 r
.17081 .34051 .1762 .34565 .18385 .34289 .17847 .33774 Mtetra
1 0 .6 r
.17081 .34051 m
.1762 .34565 L
.18385 .34289 L
.17847 .33774 L
closepath s
.663 .741 .908 r
.17847 .33774 .18385 .34289 .19152 .34013 .18616 .33496 Mtetra
1 0 .6 r
.17847 .33774 m
.18385 .34289 L
.19152 .34013 L
.18616 .33496 L
closepath s
.662 .741 .908 r
.18616 .33496 .19152 .34013 .19921 .33736 .19386 .33218 Mtetra
1 0 .6 r
.18616 .33496 m
.19152 .34013 L
.19921 .33736 L
.19386 .33218 L
closepath s
.662 .74 .908 r
.19386 .33218 .19921 .33736 .20693 .33459 .20159 .32939 Mtetra
1 0 .6 r
.19386 .33218 m
.19921 .33736 L
.20693 .33459 L
.20159 .32939 L
closepath s
.662 .74 .908 r
.20159 .32939 .20693 .33459 .21467 .33182 .20934 .3266 Mtetra
1 0 .6 r
.20159 .32939 m
.20693 .33459 L
.21467 .33182 L
.20934 .3266 L
closepath s
.662 .74 .908 r
.20934 .3266 .21467 .33182 .22243 .32904 .21712 .32381 Mtetra
1 0 .6 r
.20934 .3266 m
.21467 .33182 L
.22243 .32904 L
.21712 .32381 L
closepath s
.661 .74 .908 r
.21712 .32381 .22243 .32904 .23021 .32626 .22492 .32102 Mtetra
1 0 .6 r
.21712 .32381 m
.22243 .32904 L
.23021 .32626 L
.22492 .32102 L
closepath s
.661 .74 .909 r
.22492 .32102 .23021 .32626 .23802 .32349 .23274 .31822 Mtetra
1 0 .6 r
.22492 .32102 m
.23021 .32626 L
.23802 .32349 L
.23274 .31822 L
closepath s
.66 .74 .909 r
.23274 .31822 .23802 .32349 .24585 .32071 .24058 .31543 Mtetra
1 0 .6 r
.23274 .31822 m
.23802 .32349 L
.24585 .32071 L
.24058 .31543 L
closepath s
.66 .74 .909 r
.24058 .31543 .24585 .32071 .2537 .31794 .24845 .31264 Mtetra
1 0 .6 r
.24058 .31543 m
.24585 .32071 L
.2537 .31794 L
.24845 .31264 L
closepath s
.659 .739 .909 r
.24845 .31264 .2537 .31794 .26158 .31517 .25634 .30986 Mtetra
1 0 .6 r
.24845 .31264 m
.2537 .31794 L
.26158 .31517 L
.25634 .30986 L
closepath s
.658 .739 .909 r
.25634 .30986 .26158 .31517 .26948 .31242 .26425 .30708 Mtetra
1 0 .6 r
.25634 .30986 m
.26158 .31517 L
.26948 .31242 L
.26425 .30708 L
closepath s
.658 .739 .91 r
.26425 .30708 .26948 .31242 .2774 .30967 .27219 .30431 Mtetra
1 0 .6 r
.26425 .30708 m
.26948 .31242 L
.2774 .30967 L
.27219 .30431 L
closepath s
.656 .738 .91 r
.27219 .30431 .2774 .30967 .28534 .30693 .28015 .30156 Mtetra
1 0 .6 r
.27219 .30431 m
.2774 .30967 L
.28534 .30693 L
.28015 .30156 L
closepath s
.655 .738 .91 r
.28015 .30156 .28534 .30693 .29331 .30422 .28813 .29882 Mtetra
1 0 .6 r
.28015 .30156 m
.28534 .30693 L
.29331 .30422 L
.28813 .29882 L
closepath s
.654 .737 .911 r
.28813 .29882 .29331 .30422 .3013 .30153 .29613 .2961 Mtetra
1 0 .6 r
.28813 .29882 m
.29331 .30422 L
.3013 .30153 L
.29613 .2961 L
closepath s
.652 .736 .911 r
.29613 .2961 .3013 .30153 .30931 .29887 .30416 .29341 Mtetra
1 0 .6 r
.29613 .2961 m
.3013 .30153 L
.30931 .29887 L
.30416 .29341 L
closepath s
.65 .735 .911 r
.30416 .29341 .30931 .29887 .31735 .29624 .31221 .29075 Mtetra
1 0 .6 r
.30416 .29341 m
.30931 .29887 L
.31735 .29624 L
.31221 .29075 L
closepath s
.647 .733 .912 r
.31221 .29075 .31735 .29624 .32541 .29367 .32029 .28814 Mtetra
1 0 .6 r
.31221 .29075 m
.31735 .29624 L
.32541 .29367 L
.32029 .28814 L
closepath s
.644 .731 .912 r
.32029 .28814 .32541 .29367 .33349 .29115 .32838 .28557 Mtetra
1 0 .6 r
.32029 .28814 m
.32541 .29367 L
.33349 .29115 L
.32838 .28557 L
closepath s
.64 .729 .913 r
.32838 .28557 .33349 .29115 .34159 .28871 .3365 .28308 Mtetra
1 0 .6 r
.32838 .28557 m
.33349 .29115 L
.34159 .28871 L
.3365 .28308 L
closepath s
.636 .726 .913 r
.3365 .28308 .34159 .28871 .34971 .28637 .34464 .28067 Mtetra
1 0 .6 r
.3365 .28308 m
.34159 .28871 L
.34971 .28637 L
.34464 .28067 L
closepath s
.63 .722 .913 r
.34464 .28067 .34971 .28637 .35786 .28415 .35281 .27836 Mtetra
1 0 .6 r
.34464 .28067 m
.34971 .28637 L
.35786 .28415 L
.35281 .27836 L
closepath s
.623 .716 .913 r
.35281 .27836 .35786 .28415 .36603 .28207 .36099 .27618 Mtetra
1 0 .6 r
.35281 .27836 m
.35786 .28415 L
.36603 .28207 L
.36099 .27618 L
closepath s
.614 .709 .913 r
.36099 .27618 .36603 .28207 .37421 .28019 .3692 .27416 Mtetra
1 0 .6 r
.36099 .27618 m
.36603 .28207 L
.37421 .28019 L
.3692 .27416 L
closepath s
.602 .7 .912 r
.3692 .27416 .37421 .28019 .38242 .27855 .37742 .27234 Mtetra
1 0 .6 r
.3692 .27416 m
.37421 .28019 L
.38242 .27855 L
.37742 .27234 L
closepath s
.588 .689 .911 r
.37742 .27234 .38242 .27855 .39065 .27723 .38567 .27079 Mtetra
1 0 .6 r
.37742 .27234 m
.38242 .27855 L
.39065 .27723 L
.38567 .27079 L
closepath s
.57 .673 .908 r
.38567 .27079 .39065 .27723 .39889 .27632 .39393 .26957 Mtetra
1 0 .6 r
.38567 .27079 m
.39065 .27723 L
.39889 .27632 L
.39393 .26957 L
closepath s
.547 .652 .904 r
.39393 .26957 .39889 .27632 .40715 .27594 .40222 .26878 Mtetra
1 0 .6 r
.39393 .26957 m
.39889 .27632 L
.40715 .27594 L
.40222 .26878 L
closepath s
.516 .623 .896 r
.40222 .26878 .40715 .27594 .41542 .27625 .41052 .26854 Mtetra
1 0 .6 r
.40222 .26878 m
.40715 .27594 L
.41542 .27625 L
.41052 .26854 L
closepath s
.478 .586 .883 r
.41052 .26854 .41542 .27625 .42371 .2775 .41884 .26903 Mtetra
1 0 .6 r
.41052 .26854 m
.41542 .27625 L
.42371 .2775 L
.41884 .26903 L
closepath s
.43 .536 .864 r
.41884 .26903 .42371 .2775 .43201 .27998 .42717 .27046 Mtetra
1 0 .6 r
.41884 .26903 m
.42371 .2775 L
.43201 .27998 L
.42717 .27046 L
closepath s
.371 .473 .834 r
.42717 .27046 .43201 .27998 .44032 .28413 .43552 .27315 Mtetra
1 0 .6 r
.42717 .27046 m
.43201 .27998 L
.44032 .28413 L
.43552 .27315 L
closepath s
.302 .396 .793 r
.43552 .27315 .44032 .28413 .44864 .29051 .44388 .2775 Mtetra
1 0 .6 r
.43552 .27315 m
.44032 .28413 L
.44864 .29051 L
.44388 .2775 L
closepath s
.229 .31 .74 r
.44388 .2775 .44864 .29051 .45698 .29988 .45226 .28405 Mtetra
1 0 .6 r
.44388 .2775 m
.44864 .29051 L
.45698 .29988 L
.45226 .28405 L
closepath s
.16 .223 .68 r
.45226 .28405 .45698 .29988 .46534 .31314 .46066 .29348 Mtetra
1 0 .6 r
.45226 .28405 m
.45698 .29988 L
.46534 .31314 L
.46066 .29348 L
closepath s
.103 .145 .62 r
.46066 .29348 .46534 .31314 .47373 .33127 .46909 .30661 Mtetra
1 0 .6 r
.46066 .29348 m
.46534 .31314 L
.47373 .33127 L
.46909 .30661 L
closepath s
.065 .084 .569 r
.46909 .30661 .47373 .33127 .4822 .35489 .47757 .32426 Mtetra
1 0 .6 r
.46909 .30661 m
.47373 .33127 L
.4822 .35489 L
.47757 .32426 L
closepath s
.048 .047 .532 r
.47757 .32426 .4822 .35489 .4908 .38342 .48613 .3469 Mtetra
1 0 .6 r
.47757 .32426 m
.4822 .35489 L
.4908 .38342 L
.48613 .3469 L
closepath s
.051 .031 .512 r
.48613 .3469 .4908 .38342 .49959 .41381 .49483 .37393 Mtetra
1 0 .6 r
.48613 .3469 m
.4908 .38342 L
.49959 .41381 L
.49483 .37393 L
closepath s
.07 .038 .511 r
.49483 .37393 .49959 .41381 .50861 .43991 .50372 .40274 Mtetra
1 0 .6 r
.49483 .37393 m
.49959 .41381 L
.50861 .43991 L
.50372 .40274 L
closepath s
.106 .072 .532 r
.50372 .40274 .50861 .43991 .51786 .45443 .51283 .42813 Mtetra
1 0 .6 r
.50372 .40274 m
.50861 .43991 L
.51786 .45443 L
.51283 .42813 L
closepath s
.18 .164 .603 r
.51283 .42813 .51786 .45443 .52723 .45335 .52214 .44379 Mtetra
1 0 .6 r
.51283 .42813 m
.51786 .45443 L
.52723 .45335 L
.52214 .44379 L
closepath s
.421 .522 .855 r
.52214 .44379 .52723 .45335 .5366 .43857 .53157 .44568 Mtetra
1 0 .6 r
.52214 .44379 m
.52723 .45335 L
.5366 .43857 L
.53157 .44568 L
closepath s
0 0 0 r
.53157 .44568 .5366 .43857 .54587 .41572 .54099 .43447 Mtetra
1 0 .6 r
.53157 .44568 m
.5366 .43857 L
.54587 .41572 L
.54099 .43447 L
closepath s
0 0 .058 r
.54099 .43447 .54587 .41572 .55504 .39029 .55033 .41453 Mtetra
1 0 .6 r
.54099 .43447 m
.54587 .41572 L
.55504 .39029 L
.55033 .41453 L
closepath s
0 0 .144 r
.55033 .41453 .55504 .39029 .56412 .36573 .55956 .39083 Mtetra
1 0 .6 r
.55033 .41453 m
.55504 .39029 L
.56412 .36573 L
.55956 .39083 L
closepath s
0 0 .163 r
.55956 .39083 .56412 .36573 .57315 .3436 .5687 .36695 Mtetra
1 0 .6 r
.55956 .39083 m
.56412 .36573 L
.57315 .3436 L
.5687 .36695 L
closepath s
0 0 .156 r
.5687 .36695 .57315 .3436 .58214 .32427 .57778 .34477 Mtetra
1 0 .6 r
.5687 .36695 m
.57315 .3436 L
.58214 .32427 L
.57778 .34477 L
closepath s
0 0 .131 r
.57778 .34477 .58214 .32427 .59112 .30757 .58682 .325 Mtetra
1 0 .6 r
.57778 .34477 m
.58214 .32427 L
.59112 .30757 L
.58682 .325 L
closepath s
0 0 .092 r
.58682 .325 .59112 .30757 .60011 .29317 .59585 .30768 Mtetra
1 0 .6 r
.58682 .325 m
.59112 .30757 L
.60011 .29317 L
.59585 .30768 L
closepath s
0 0 .039 r
.59585 .30768 .60011 .29317 .60912 .28065 .60489 .29259 Mtetra
1 0 .6 r
.59585 .30768 m
.60011 .29317 L
.60912 .28065 L
.60489 .29259 L
closepath s
0 0 0 r
.60489 .29259 .60912 .28065 .61815 .26969 .61394 .27941 Mtetra
1 0 .6 r
.60489 .29259 m
.60912 .28065 L
.61815 .26969 L
.61394 .27941 L
closepath s
0 0 0 r
.61394 .27941 .61815 .26969 .6272 .25999 .62301 .26781 Mtetra
1 0 .6 r
.61394 .27941 m
.61815 .26969 L
.6272 .25999 L
.62301 .26781 L
closepath s
0 0 0 r
.62301 .26781 .6272 .25999 .63628 .25131 .63211 .25753 Mtetra
1 0 .6 r
.62301 .26781 m
.6272 .25999 L
.63628 .25131 L
.63211 .25753 L
closepath s
0 0 0 r
.63211 .25753 .63628 .25131 .6454 .24346 .64124 .24833 Mtetra
1 0 .6 r
.63211 .25753 m
.63628 .25131 L
.6454 .24346 L
.64124 .24833 L
closepath s
0 0 0 r
.64124 .24833 .6454 .24346 .65454 .23629 .6504 .24002 Mtetra
1 0 .6 r
.64124 .24833 m
.6454 .24346 L
.65454 .23629 L
.6504 .24002 L
closepath s
0 0 0 r
.6504 .24002 .65454 .23629 .66372 .22969 .65959 .23244 Mtetra
1 0 .6 r
.6504 .24002 m
.65454 .23629 L
.66372 .22969 L
.65959 .23244 L
closepath s
.469 .843 .609 r
.65959 .23244 .66372 .22969 .67293 .22356 .66881 .22547 Mtetra
1 0 .6 r
.65959 .23244 m
.66372 .22969 L
.67293 .22356 L
.66881 .22547 L
closepath s
.516 .89 .695 r
.66881 .22547 .67293 .22356 .68217 .21782 .67807 .219 Mtetra
1 0 .6 r
.66881 .22547 m
.67293 .22356 L
.68217 .21782 L
.67807 .219 L
closepath s
.554 .923 .768 r
.67807 .219 .68217 .21782 .69145 .21242 .68737 .21296 Mtetra
1 0 .6 r
.67807 .219 m
.68217 .21782 L
.69145 .21242 L
.68737 .21296 L
closepath s
.583 .943 .826 r
.68737 .21296 .69145 .21242 .70077 .20729 .6967 .20728 Mtetra
1 0 .6 r
.68737 .21296 m
.69145 .21242 L
.70077 .20729 L
.6967 .20728 L
closepath s
.605 .954 .871 r
.6967 .20728 .70077 .20729 .71012 .20241 .70606 .20191 Mtetra
1 0 .6 r
.6967 .20728 m
.70077 .20729 L
.71012 .20241 L
.70606 .20191 L
closepath s
.621 .957 .905 r
.70606 .20191 .71012 .20241 .71951 .19773 .71547 .19681 Mtetra
1 0 .6 r
.70606 .20191 m
.71012 .20241 L
.71951 .19773 L
.71547 .19681 L
closepath s
.632 .955 .929 r
.71547 .19681 .71951 .19773 .72893 .19323 .7249 .19193 Mtetra
1 0 .6 r
.71547 .19681 m
.71951 .19773 L
.72893 .19323 L
.7249 .19193 L
closepath s
.639 .949 .947 r
.7249 .19193 .72893 .19323 .73839 .1889 .73438 .18724 Mtetra
1 0 .6 r
.7249 .19193 m
.72893 .19323 L
.73839 .1889 L
.73438 .18724 L
closepath s
.644 .942 .96 r
.73438 .18724 .73839 .1889 .74788 .1847 .74389 .18273 Mtetra
1 0 .6 r
.73438 .18724 m
.73839 .1889 L
.74788 .1847 L
.74389 .18273 L
closepath s
.647 .933 .969 r
.74389 .18273 .74788 .1847 .75742 .18062 .75344 .17837 Mtetra
1 0 .6 r
.74389 .18273 m
.74788 .1847 L
.75742 .18062 L
.75344 .17837 L
closepath s
.648 .924 .975 r
.75344 .17837 .75742 .18062 .76699 .17666 .76303 .17415 Mtetra
1 0 .6 r
.75344 .17837 m
.75742 .18062 L
.76699 .17666 L
.76303 .17415 L
closepath s
.649 .914 .979 r
.76303 .17415 .76699 .17666 .77659 .17279 .77266 .17005 Mtetra
1 0 .6 r
.76303 .17415 m
.76699 .17666 L
.77659 .17279 L
.77266 .17005 L
closepath s
.663 .741 .908 r
.13492 .34644 .14039 .35155 .14796 .3488 .14251 .34368 Mtetra
1 0 .6 r
.13492 .34644 m
.14039 .35155 L
.14796 .3488 L
.14251 .34368 L
closepath s
.663 .741 .908 r
.14251 .34368 .14796 .3488 .15556 .34604 .15011 .34091 Mtetra
1 0 .6 r
.14251 .34368 m
.14796 .3488 L
.15556 .34604 L
.15011 .34091 L
closepath s
.663 .741 .908 r
.15011 .34091 .15556 .34604 .16317 .34328 .15774 .33813 Mtetra
1 0 .6 r
.15011 .34091 m
.15556 .34604 L
.16317 .34328 L
.15774 .33813 L
closepath s
.663 .741 .908 r
.15774 .33813 .16317 .34328 .17081 .34051 .16539 .33534 Mtetra
1 0 .6 r
.15774 .33813 m
.16317 .34328 L
.17081 .34051 L
.16539 .33534 L
closepath s
.663 .741 .908 r
.16539 .33534 .17081 .34051 .17847 .33774 .17307 .33256 Mtetra
1 0 .6 r
.16539 .33534 m
.17081 .34051 L
.17847 .33774 L
.17307 .33256 L
closepath s
.663 .741 .908 r
.17307 .33256 .17847 .33774 .18616 .33496 .18076 .32976 Mtetra
1 0 .6 r
.17307 .33256 m
.17847 .33774 L
.18616 .33496 L
.18076 .32976 L
closepath s
.662 .741 .908 r
.18076 .32976 .18616 .33496 .19386 .33218 .18848 .32696 Mtetra
1 0 .6 r
.18076 .32976 m
.18616 .33496 L
.19386 .33218 L
.18848 .32696 L
closepath s
.662 .74 .908 r
.18848 .32696 .19386 .33218 .20159 .32939 .19623 .32416 Mtetra
1 0 .6 r
.18848 .32696 m
.19386 .33218 L
.20159 .32939 L
.19623 .32416 L
closepath s
.662 .74 .908 r
.19623 .32416 .20159 .32939 .20934 .3266 .20399 .32136 Mtetra
1 0 .6 r
.19623 .32416 m
.20159 .32939 L
.20934 .3266 L
.20399 .32136 L
closepath s
.662 .74 .908 r
.20399 .32136 .20934 .3266 .21712 .32381 .21178 .31855 Mtetra
1 0 .6 r
.20399 .32136 m
.20934 .3266 L
.21712 .32381 L
.21178 .31855 L
closepath s
.661 .74 .908 r
.21178 .31855 .21712 .32381 .22492 .32102 .21959 .31574 Mtetra
1 0 .6 r
.21178 .31855 m
.21712 .32381 L
.22492 .32102 L
.21959 .31574 L
closepath s
.661 .74 .909 r
.21959 .31574 .22492 .32102 .23274 .31822 .22743 .31293 Mtetra
1 0 .6 r
.21959 .31574 m
.22492 .32102 L
.23274 .31822 L
.22743 .31293 L
closepath s
.66 .74 .909 r
.22743 .31293 .23274 .31822 .24058 .31543 .23528 .31012 Mtetra
1 0 .6 r
.22743 .31293 m
.23274 .31822 L
.24058 .31543 L
.23528 .31012 L
closepath s
.66 .74 .909 r
.23528 .31012 .24058 .31543 .24845 .31264 .24316 .30732 Mtetra
1 0 .6 r
.23528 .31012 m
.24058 .31543 L
.24845 .31264 L
.24316 .30732 L
closepath s
.659 .739 .909 r
.24316 .30732 .24845 .31264 .25634 .30986 .25107 .30451 Mtetra
1 0 .6 r
.24316 .30732 m
.24845 .31264 L
.25634 .30986 L
.25107 .30451 L
closepath s
.659 .739 .909 r
.25107 .30451 .25634 .30986 .26425 .30708 .259 .30172 Mtetra
1 0 .6 r
.25107 .30451 m
.25634 .30986 L
.26425 .30708 L
.259 .30172 L
closepath s
.658 .739 .91 r
.259 .30172 .26425 .30708 .27219 .30431 .26695 .29893 Mtetra
1 0 .6 r
.259 .30172 m
.26425 .30708 L
.27219 .30431 L
.26695 .29893 L
closepath s
.657 .738 .91 r
.26695 .29893 .27219 .30431 .28015 .30156 .27492 .29615 Mtetra
1 0 .6 r
.26695 .29893 m
.27219 .30431 L
.28015 .30156 L
.27492 .29615 L
closepath s
.656 .738 .91 r
.27492 .29615 .28015 .30156 .28813 .29882 .28292 .29339 Mtetra
1 0 .6 r
.27492 .29615 m
.28015 .30156 L
.28813 .29882 L
.28292 .29339 L
closepath s
.654 .737 .911 r
.28292 .29339 .28813 .29882 .29613 .2961 .29094 .29064 Mtetra
1 0 .6 r
.28292 .29339 m
.28813 .29882 L
.29613 .2961 L
.29094 .29064 L
closepath s
.653 .736 .911 r
.29094 .29064 .29613 .2961 .30416 .29341 .29898 .28792 Mtetra
1 0 .6 r
.29094 .29064 m
.29613 .2961 L
.30416 .29341 L
.29898 .28792 L
closepath s
.651 .735 .911 r
.29898 .28792 .30416 .29341 .31221 .29075 .30705 .28523 Mtetra
1 0 .6 r
.29898 .28792 m
.30416 .29341 L
.31221 .29075 L
.30705 .28523 L
closepath s
.648 .734 .912 r
.30705 .28523 .31221 .29075 .32029 .28814 .31514 .28258 Mtetra
1 0 .6 r
.30705 .28523 m
.31221 .29075 L
.32029 .28814 L
.31514 .28258 L
closepath s
.645 .732 .912 r
.31514 .28258 .32029 .28814 .32838 .28557 .32325 .27998 Mtetra
1 0 .6 r
.31514 .28258 m
.32029 .28814 L
.32838 .28557 L
.32325 .27998 L
closepath s
.642 .73 .912 r
.32325 .27998 .32838 .28557 .3365 .28308 .33139 .27743 Mtetra
1 0 .6 r
.32325 .27998 m
.32838 .28557 L
.3365 .28308 L
.33139 .27743 L
closepath s
.638 .727 .913 r
.33139 .27743 .3365 .28308 .34464 .28067 .33954 .27495 Mtetra
1 0 .6 r
.33139 .27743 m
.3365 .28308 L
.34464 .28067 L
.33954 .27495 L
closepath s
.633 .724 .913 r
.33954 .27495 .34464 .28067 .35281 .27836 .34772 .27257 Mtetra
1 0 .6 r
.33954 .27495 m
.34464 .28067 L
.35281 .27836 L
.34772 .27257 L
closepath s
.627 .719 .913 r
.34772 .27257 .35281 .27836 .36099 .27618 .35593 .27029 Mtetra
1 0 .6 r
.34772 .27257 m
.35281 .27836 L
.36099 .27618 L
.35593 .27029 L
closepath s
.619 .713 .913 r
.35593 .27029 .36099 .27618 .3692 .27416 .36415 .26816 Mtetra
1 0 .6 r
.35593 .27029 m
.36099 .27618 L
.3692 .27416 L
.36415 .26816 L
closepath s
.61 .706 .913 r
.36415 .26816 .3692 .27416 .37742 .27234 .3724 .26619 Mtetra
1 0 .6 r
.36415 .26816 m
.3692 .27416 L
.37742 .27234 L
.3724 .26619 L
closepath s
.598 .696 .912 r
.3724 .26619 .37742 .27234 .38567 .27079 .38066 .26445 Mtetra
1 0 .6 r
.3724 .26619 m
.37742 .27234 L
.38567 .27079 L
.38066 .26445 L
closepath s
.583 .683 .91 r
.38066 .26445 .38567 .27079 .39393 .26957 .38895 .26297 Mtetra
1 0 .6 r
.38066 .26445 m
.38567 .27079 L
.39393 .26957 L
.38895 .26297 L
closepath s
.564 .666 .906 r
.38895 .26297 .39393 .26957 .40222 .26878 .39725 .26185 Mtetra
1 0 .6 r
.38895 .26297 m
.39393 .26957 L
.40222 .26878 L
.39725 .26185 L
closepath s
.54 .644 .901 r
.39725 .26185 .40222 .26878 .41052 .26854 .40558 .26117 Mtetra
1 0 .6 r
.39725 .26185 m
.40222 .26878 L
.41052 .26854 L
.40558 .26117 L
closepath s
.509 .614 .892 r
.40558 .26117 .41052 .26854 .41884 .26903 .41392 .26106 Mtetra
1 0 .6 r
.40558 .26117 m
.41052 .26854 L
.41884 .26903 L
.41392 .26106 L
closepath s
.471 .575 .878 r
.41392 .26106 .41884 .26903 .42717 .27046 .42229 .26169 Mtetra
1 0 .6 r
.41392 .26106 m
.41884 .26903 L
.42717 .27046 L
.42229 .26169 L
closepath s
.424 .525 .857 r
.42229 .26169 .42717 .27046 .43552 .27315 .43067 .26328 Mtetra
1 0 .6 r
.42229 .26169 m
.42717 .27046 L
.43552 .27315 L
.43067 .26328 L
closepath s
.367 .463 .827 r
.43067 .26328 .43552 .27315 .44388 .2775 .43906 .26612 Mtetra
1 0 .6 r
.43067 .26328 m
.43552 .27315 L
.44388 .2775 L
.43906 .26612 L
closepath s
.303 .389 .786 r
.43906 .26612 .44388 .2775 .45226 .28405 .44748 .2706 Mtetra
1 0 .6 r
.43906 .26612 m
.44388 .2775 L
.45226 .28405 L
.44748 .2706 L
closepath s
.237 .309 .735 r
.44748 .2706 .45226 .28405 .46066 .29348 .45592 .27721 Mtetra
1 0 .6 r
.44748 .2706 m
.45226 .28405 L
.46066 .29348 L
.45592 .27721 L
closepath s
.175 .228 .679 r
.45592 .27721 .46066 .29348 .46909 .30661 .46438 .28658 Mtetra
1 0 .6 r
.45592 .27721 m
.46066 .29348 L
.46909 .30661 L
.46438 .28658 L
closepath s
.124 .157 .624 r
.46438 .28658 .46909 .30661 .47757 .32426 .47289 .29942 Mtetra
1 0 .6 r
.46438 .28658 m
.46909 .30661 L
.47757 .32426 L
.47289 .29942 L
closepath s
.091 .102 .577 r
.47289 .29942 .47757 .32426 .48613 .3469 .48145 .31642 Mtetra
1 0 .6 r
.47289 .29942 m
.47757 .32426 L
.48613 .3469 L
.48145 .31642 L
closepath s
.075 .067 .543 r
.48145 .31642 .48613 .3469 .49483 .37393 .49011 .33793 Mtetra
1 0 .6 r
.48145 .31642 m
.48613 .3469 L
.49483 .37393 L
.49011 .33793 L
closepath s
.077 .052 .523 r
.49011 .33793 .49483 .37393 .50372 .40274 .49891 .36343 Mtetra
1 0 .6 r
.49011 .33793 m
.49483 .37393 L
.50372 .40274 L
.49891 .36343 L
closepath s
.092 .056 .52 r
.49891 .36343 .50372 .40274 .51283 .42813 .50789 .3907 Mtetra
1 0 .6 r
.49891 .36343 m
.50372 .40274 L
.51283 .42813 L
.50789 .3907 L
closepath s
.123 .083 .537 r
.50789 .3907 .51283 .42813 .52214 .44379 .51708 .41544 Mtetra
1 0 .6 r
.50789 .3907 m
.51283 .42813 L
.52214 .44379 L
.51708 .41544 L
closepath s
.181 .155 .592 r
.51708 .41544 .52214 .44379 .53157 .44568 .52646 .43223 Mtetra
1 0 .6 r
.51708 .41544 m
.52214 .44379 L
.53157 .44568 L
.52646 .43223 L
closepath s
.34 .391 .769 r
.52646 .43223 .53157 .44568 .54099 .43447 .53595 .43706 Mtetra
1 0 .6 r
.52646 .43223 m
.53157 .44568 L
.54099 .43447 L
.53595 .43706 L
closepath s
.582 .919 .703 r
.53595 .43706 .54099 .43447 .55033 .41453 .54544 .4296 Mtetra
1 0 .6 r
.53595 .43706 m
.54099 .43447 L
.55033 .41453 L
.54544 .4296 L
closepath s
0 0 0 r
.54544 .4296 .55033 .41453 .55956 .39083 .55485 .41295 Mtetra
1 0 .6 r
.54544 .4296 m
.55033 .41453 L
.55956 .39083 L
.55485 .41295 L
closepath s
0 0 .126 r
.55485 .41295 .55956 .39083 .5687 .36695 .56415 .39141 Mtetra
1 0 .6 r
.55485 .41295 m
.55956 .39083 L
.5687 .36695 L
.56415 .39141 L
closepath s
0 0 .162 r
.56415 .39141 .5687 .36695 .57778 .34477 .57336 .36855 Mtetra
1 0 .6 r
.56415 .39141 m
.5687 .36695 L
.57778 .34477 L
.57336 .36855 L
closepath s
0 0 .165 r
.57336 .36855 .57778 .34477 .58682 .325 .5825 .34658 Mtetra
1 0 .6 r
.57336 .36855 m
.57778 .34477 L
.58682 .325 L
.5825 .34658 L
closepath s
0 0 .149 r
.5825 .34658 .58682 .325 .59585 .30768 .5916 .3265 Mtetra
1 0 .6 r
.5825 .34658 m
.58682 .325 L
.59585 .30768 L
.5916 .3265 L
closepath s
0 0 .12 r
.5916 .3265 .59585 .30768 .60489 .29259 .60068 .30862 Mtetra
1 0 .6 r
.5916 .3265 m
.59585 .30768 L
.60489 .29259 L
.60068 .30862 L
closepath s
0 0 .078 r
.60068 .30862 .60489 .29259 .61394 .27941 .60976 .29285 Mtetra
1 0 .6 r
.60068 .30862 m
.60489 .29259 L
.61394 .27941 L
.60976 .29285 L
closepath s
0 0 .023 r
.60976 .29285 .61394 .27941 .62301 .26781 .61886 .27897 Mtetra
1 0 .6 r
.60976 .29285 m
.61394 .27941 L
.62301 .26781 L
.61886 .27897 L
closepath s
0 0 0 r
.61886 .27897 .62301 .26781 .63211 .25753 .62797 .2667 Mtetra
1 0 .6 r
.61886 .27897 m
.62301 .26781 L
.63211 .25753 L
.62797 .2667 L
closepath s
0 0 0 r
.62797 .2667 .63211 .25753 .64124 .24833 .63711 .2558 Mtetra
1 0 .6 r
.62797 .2667 m
.63211 .25753 L
.64124 .24833 L
.63711 .2558 L
closepath s
0 0 0 r
.63711 .2558 .64124 .24833 .6504 .24002 .64629 .24602 Mtetra
1 0 .6 r
.63711 .2558 m
.64124 .24833 L
.6504 .24002 L
.64629 .24602 L
closepath s
0 0 0 r
.64629 .24602 .6504 .24002 .65959 .23244 .65549 .2372 Mtetra
1 0 .6 r
.64629 .24602 m
.6504 .24002 L
.65959 .23244 L
.65549 .2372 L
closepath s
0 0 0 r
.65549 .2372 .65959 .23244 .66881 .22547 .66473 .22915 Mtetra
1 0 .6 r
.65549 .2372 m
.65959 .23244 L
.66881 .22547 L
.66473 .22915 L
closepath s
0 0 0 r
.66473 .22915 .66881 .22547 .67807 .219 .674 .22176 Mtetra
1 0 .6 r
.66473 .22915 m
.66881 .22547 L
.67807 .219 L
.674 .22176 L
closepath s
.445 .828 .597 r
.674 .22176 .67807 .219 .68737 .21296 .68331 .21492 Mtetra
1 0 .6 r
.674 .22176 m
.67807 .219 L
.68737 .21296 L
.68331 .21492 L
closepath s
.49 .875 .681 r
.68331 .21492 .68737 .21296 .6967 .20728 .69265 .20855 Mtetra
1 0 .6 r
.68331 .21492 m
.68737 .21296 L
.6967 .20728 L
.69265 .20855 L
closepath s
.529 .909 .752 r
.69265 .20855 .6967 .20728 .70606 .20191 .70203 .20257 Mtetra
1 0 .6 r
.69265 .20855 m
.6967 .20728 L
.70606 .20191 L
.70203 .20257 L
closepath s
.56 .932 .81 r
.70203 .20257 .70606 .20191 .71547 .19681 .71145 .19692 Mtetra
1 0 .6 r
.70203 .20257 m
.70606 .20191 L
.71547 .19681 L
.71145 .19692 L
closepath s
.584 .945 .857 r
.71145 .19692 .71547 .19681 .7249 .19193 .7209 .19156 Mtetra
1 0 .6 r
.71145 .19692 m
.71547 .19681 L
.7249 .19193 L
.7209 .19156 L
closepath s
.602 .951 .892 r
.7209 .19156 .7249 .19193 .73438 .18724 .73039 .18645 Mtetra
1 0 .6 r
.7209 .19156 m
.7249 .19193 L
.73438 .18724 L
.73039 .18645 L
closepath s
.615 .952 .919 r
.73039 .18645 .73438 .18724 .74389 .18273 .73992 .18156 Mtetra
1 0 .6 r
.73039 .18645 m
.73438 .18724 L
.74389 .18273 L
.73992 .18156 L
closepath s
.625 .949 .94 r
.73992 .18156 .74389 .18273 .75344 .17837 .74949 .17686 Mtetra
1 0 .6 r
.73992 .18156 m
.74389 .18273 L
.75344 .17837 L
.74949 .17686 L
closepath s
.631 .943 .954 r
.74949 .17686 .75344 .17837 .76303 .17415 .7591 .17232 Mtetra
1 0 .6 r
.74949 .17686 m
.75344 .17837 L
.76303 .17415 L
.7591 .17232 L
closepath s
.636 .936 .965 r
.7591 .17232 .76303 .17415 .77266 .17005 .76874 .16793 Mtetra
1 0 .6 r
.7591 .17232 m
.76303 .17415 L
.77266 .17005 L
.76874 .16793 L
closepath s
.663 .741 .908 r
.12942 .34131 .13492 .34644 .14251 .34368 .13702 .33853 Mtetra
1 0 .6 r
.12942 .34131 m
.13492 .34644 L
.14251 .34368 L
.13702 .33853 L
closepath s
.663 .741 .908 r
.13702 .33853 .14251 .34368 .15011 .34091 .14464 .33574 Mtetra
1 0 .6 r
.13702 .33853 m
.14251 .34368 L
.15011 .34091 L
.14464 .33574 L
closepath s
.663 .741 .908 r
.14464 .33574 .15011 .34091 .15774 .33813 .15228 .33295 Mtetra
1 0 .6 r
.14464 .33574 m
.15011 .34091 L
.15774 .33813 L
.15228 .33295 L
closepath s
.663 .741 .908 r
.15228 .33295 .15774 .33813 .16539 .33534 .15995 .33015 Mtetra
1 0 .6 r
.15228 .33295 m
.15774 .33813 L
.16539 .33534 L
.15995 .33015 L
closepath s
.663 .741 .908 r
.15995 .33015 .16539 .33534 .17307 .33256 .16763 .32735 Mtetra
1 0 .6 r
.15995 .33015 m
.16539 .33534 L
.17307 .33256 L
.16763 .32735 L
closepath s
.663 .741 .908 r
.16763 .32735 .17307 .33256 .18076 .32976 .17534 .32454 Mtetra
1 0 .6 r
.16763 .32735 m
.17307 .33256 L
.18076 .32976 L
.17534 .32454 L
closepath s
.662 .741 .908 r
.17534 .32454 .18076 .32976 .18848 .32696 .18308 .32172 Mtetra
1 0 .6 r
.17534 .32454 m
.18076 .32976 L
.18848 .32696 L
.18308 .32172 L
closepath s
.662 .74 .908 r
.18308 .32172 .18848 .32696 .19623 .32416 .19083 .31891 Mtetra
1 0 .6 r
.18308 .32172 m
.18848 .32696 L
.19623 .32416 L
.19083 .31891 L
closepath s
.662 .74 .908 r
.19083 .31891 .19623 .32416 .20399 .32136 .19861 .31608 Mtetra
1 0 .6 r
.19083 .31891 m
.19623 .32416 L
.20399 .32136 L
.19861 .31608 L
closepath s
.662 .74 .908 r
.19861 .31608 .20399 .32136 .21178 .31855 .20641 .31326 Mtetra
1 0 .6 r
.19861 .31608 m
.20399 .32136 L
.21178 .31855 L
.20641 .31326 L
closepath s
.661 .74 .908 r
.20641 .31326 .21178 .31855 .21959 .31574 .21424 .31044 Mtetra
1 0 .6 r
.20641 .31326 m
.21178 .31855 L
.21959 .31574 L
.21424 .31044 L
closepath s
.661 .74 .909 r
.21424 .31044 .21959 .31574 .22743 .31293 .22209 .30761 Mtetra
1 0 .6 r
.21424 .31044 m
.21959 .31574 L
.22743 .31293 L
.22209 .30761 L
closepath s
.66 .74 .909 r
.22209 .30761 .22743 .31293 .23528 .31012 .22996 .30478 Mtetra
1 0 .6 r
.22209 .30761 m
.22743 .31293 L
.23528 .31012 L
.22996 .30478 L
closepath s
.66 .74 .909 r
.22996 .30478 .23528 .31012 .24316 .30732 .23785 .30196 Mtetra
1 0 .6 r
.22996 .30478 m
.23528 .31012 L
.24316 .30732 L
.23785 .30196 L
closepath s
.659 .74 .909 r
.23785 .30196 .24316 .30732 .25107 .30451 .24577 .29914 Mtetra
1 0 .6 r
.23785 .30196 m
.24316 .30732 L
.25107 .30451 L
.24577 .29914 L
closepath s
.659 .739 .909 r
.24577 .29914 .25107 .30451 .259 .30172 .25371 .29632 Mtetra
1 0 .6 r
.24577 .29914 m
.25107 .30451 L
.259 .30172 L
.25371 .29632 L
closepath s
.658 .739 .91 r
.25371 .29632 .259 .30172 .26695 .29893 .26168 .29351 Mtetra
1 0 .6 r
.25371 .29632 m
.259 .30172 L
.26695 .29893 L
.26168 .29351 L
closepath s
.657 .739 .91 r
.26168 .29351 .26695 .29893 .27492 .29615 .26967 .29071 Mtetra
1 0 .6 r
.26168 .29351 m
.26695 .29893 L
.27492 .29615 L
.26967 .29071 L
closepath s
.656 .738 .91 r
.26967 .29071 .27492 .29615 .28292 .29339 .27768 .28793 Mtetra
1 0 .6 r
.26967 .29071 m
.27492 .29615 L
.28292 .29339 L
.27768 .28793 L
closepath s
.655 .737 .91 r
.27768 .28793 .28292 .29339 .29094 .29064 .28571 .28516 Mtetra
1 0 .6 r
.27768 .28793 m
.28292 .29339 L
.29094 .29064 L
.28571 .28516 L
closepath s
.653 .737 .911 r
.28571 .28516 .29094 .29064 .29898 .28792 .29377 .28241 Mtetra
1 0 .6 r
.28571 .28516 m
.29094 .29064 L
.29898 .28792 L
.29377 .28241 L
closepath s
.651 .736 .911 r
.29377 .28241 .29898 .28792 .30705 .28523 .30185 .27969 Mtetra
1 0 .6 r
.29377 .28241 m
.29898 .28792 L
.30705 .28523 L
.30185 .27969 L
closepath s
.649 .734 .911 r
.30185 .27969 .30705 .28523 .31514 .28258 .30996 .277 Mtetra
1 0 .6 r
.30185 .27969 m
.30705 .28523 L
.31514 .28258 L
.30996 .277 L
closepath s
.647 .733 .912 r
.30996 .277 .31514 .28258 .32325 .27998 .31809 .27436 Mtetra
1 0 .6 r
.30996 .277 m
.31514 .28258 L
.32325 .27998 L
.31809 .27436 L
closepath s
.644 .731 .912 r
.31809 .27436 .32325 .27998 .33139 .27743 .32624 .27176 Mtetra
1 0 .6 r
.31809 .27436 m
.32325 .27998 L
.33139 .27743 L
.32624 .27176 L
closepath s
.64 .728 .912 r
.32624 .27176 .33139 .27743 .33954 .27495 .33441 .26923 Mtetra
1 0 .6 r
.32624 .27176 m
.33139 .27743 L
.33954 .27495 L
.33441 .26923 L
closepath s
.636 .725 .913 r
.33441 .26923 .33954 .27495 .34772 .27257 .34261 .26678 Mtetra
1 0 .6 r
.33441 .26923 m
.33954 .27495 L
.34772 .27257 L
.34261 .26678 L
closepath s
.63 .721 .913 r
.34261 .26678 .34772 .27257 .35593 .27029 .35083 .26442 Mtetra
1 0 .6 r
.34261 .26678 m
.34772 .27257 L
.35593 .27029 L
.35083 .26442 L
closepath s
.624 .716 .913 r
.35083 .26442 .35593 .27029 .36415 .26816 .35907 .26218 Mtetra
1 0 .6 r
.35083 .26442 m
.35593 .27029 L
.36415 .26816 L
.35907 .26218 L
closepath s
.616 .71 .913 r
.35907 .26218 .36415 .26816 .3724 .26619 .36734 .26008 Mtetra
1 0 .6 r
.35907 .26218 m
.36415 .26816 L
.3724 .26619 L
.36734 .26008 L
closepath s
.606 .702 .912 r
.36734 .26008 .3724 .26619 .38066 .26445 .37562 .25817 Mtetra
1 0 .6 r
.36734 .26008 m
.3724 .26619 L
.38066 .26445 L
.37562 .25817 L
closepath s
.593 .691 .91 r
.37562 .25817 .38066 .26445 .38895 .26297 .38393 .25649 Mtetra
1 0 .6 r
.37562 .25817 m
.38066 .26445 L
.38895 .26297 L
.38393 .25649 L
closepath s
.578 .677 .908 r
.38393 .25649 .38895 .26297 .39725 .26185 .39226 .25509 Mtetra
1 0 .6 r
.38393 .25649 m
.38895 .26297 L
.39725 .26185 L
.39226 .25509 L
closepath s
.558 .659 .904 r
.39226 .25509 .39725 .26185 .40558 .26117 .40061 .25406 Mtetra
1 0 .6 r
.39226 .25509 m
.39725 .26185 L
.40558 .26117 L
.40061 .25406 L
closepath s
.534 .636 .898 r
.40061 .25406 .40558 .26117 .41392 .26106 .40898 .25347 Mtetra
1 0 .6 r
.40061 .25406 m
.40558 .26117 L
.41392 .26106 L
.40898 .25347 L
closepath s
.503 .605 .888 r
.40898 .25347 .41392 .26106 .42229 .26169 .41736 .25347 Mtetra
1 0 .6 r
.40898 .25347 m
.41392 .26106 L
.42229 .26169 L
.41736 .25347 L
closepath s
.466 .566 .873 r
.41736 .25347 .42229 .26169 .43067 .26328 .42577 .25422 Mtetra
1 0 .6 r
.41736 .25347 m
.42229 .26169 L
.43067 .26328 L
.42577 .25422 L
closepath s
.42 .516 .851 r
.42577 .25422 .43067 .26328 .43906 .26612 .4342 .25592 Mtetra
1 0 .6 r
.42577 .25422 m
.43067 .26328 L
.43906 .26612 L
.4342 .25592 L
closepath s
.366 .456 .82 r
.4342 .25592 .43906 .26612 .44748 .2706 .44265 .25886 Mtetra
1 0 .6 r
.4342 .25592 m
.43906 .26612 L
.44748 .2706 L
.44265 .25886 L
closepath s
.307 .386 .78 r
.44265 .25886 .44748 .2706 .45592 .27721 .45112 .26339 Mtetra
1 0 .6 r
.44265 .25886 m
.44748 .2706 L
.45592 .27721 L
.45112 .26339 L
closepath s
.247 .31 .732 r
.45112 .26339 .45592 .27721 .46438 .28658 .45962 .26998 Mtetra
1 0 .6 r
.45112 .26339 m
.45592 .27721 L
.46438 .28658 L
.45962 .26998 L
closepath s
.191 .236 .68 r
.45962 .26998 .46438 .28658 .47289 .29942 .46815 .27916 Mtetra
1 0 .6 r
.45962 .26998 m
.46438 .28658 L
.47289 .29942 L
.46815 .27916 L
closepath s
.146 .171 .629 r
.46815 .27916 .47289 .29942 .48145 .31642 .47673 .29157 Mtetra
1 0 .6 r
.46815 .27916 m
.47289 .29942 L
.48145 .31642 L
.47673 .29157 L
closepath s
.116 .12 .585 r
.47673 .29157 .48145 .31642 .49011 .33793 .48538 .30779 Mtetra
1 0 .6 r
.47673 .29157 m
.48145 .31642 L
.49011 .33793 L
.48538 .30779 L
closepath s
.101 .087 .553 r
.48538 .30779 .49011 .33793 .49891 .36343 .49413 .32809 Mtetra
1 0 .6 r
.48538 .30779 m
.49011 .33793 L
.49891 .36343 L
.49413 .32809 L
closepath s
.101 .071 .534 r
.49413 .32809 .49891 .36343 .50789 .3907 .50302 .35203 Mtetra
1 0 .6 r
.49413 .32809 m
.49891 .36343 L
.50789 .3907 L
.50302 .35203 L
closepath s
.114 .073 .528 r
.50302 .35203 .50789 .3907 .51708 .41544 .51209 .37778 Mtetra
1 0 .6 r
.50302 .35203 m
.50789 .3907 L
.51708 .41544 L
.51209 .37778 L
closepath s
.139 .094 .541 r
.51209 .37778 .51708 .41544 .52646 .43223 .52136 .40184 Mtetra
1 0 .6 r
.51209 .37778 m
.51708 .41544 L
.52646 .43223 L
.52136 .40184 L
closepath s
.184 .15 .583 r
.52136 .40184 .52646 .43223 .53595 .43706 .53081 .41963 Mtetra
1 0 .6 r
.52136 .40184 m
.52646 .43223 L
.53595 .43706 L
.53081 .41963 L
closepath s
.291 .307 .705 r
.53081 .41963 .53595 .43706 .54544 .4296 .54036 .42727 Mtetra
1 0 .6 r
.53081 .41963 m
.53595 .43706 L
.54544 .4296 L
.54036 .42727 L
closepath s
.623 .9 .986 r
.54036 .42727 .54544 .4296 .55485 .41295 .54993 .42362 Mtetra
1 0 .6 r
.54036 .42727 m
.54544 .4296 L
.55485 .41295 L
.54993 .42362 L
closepath s
0 0 0 r
.54993 .42362 .55485 .41295 .56415 .39141 .55942 .41058 Mtetra
1 0 .6 r
.54993 .42362 m
.55485 .41295 L
.56415 .39141 L
.55942 .41058 L
closepath s
0 0 .09 r
.55942 .41058 .56415 .39141 .57336 .36855 .56881 .39167 Mtetra
1 0 .6 r
.55942 .41058 m
.56415 .39141 L
.57336 .36855 L
.56881 .39167 L
closepath s
0 0 .153 r
.56881 .39167 .57336 .36855 .5825 .34658 .5781 .3703 Mtetra
1 0 .6 r
.56881 .39167 m
.57336 .36855 L
.5825 .34658 L
.5781 .3703 L
closepath s
0 0 .168 r
.5781 .3703 .5825 .34658 .5916 .3265 .5873 .34886 Mtetra
1 0 .6 r
.5781 .3703 m
.5825 .34658 L
.5916 .3265 L
.5873 .34886 L
closepath s
0 0 .162 r
.5873 .34886 .5916 .3265 .60068 .30862 .59646 .3287 Mtetra
1 0 .6 r
.5873 .34886 m
.5916 .3265 L
.60068 .30862 L
.59646 .3287 L
closepath s
0 0 .142 r
.59646 .3287 .60068 .30862 .60976 .29285 .6056 .31036 Mtetra
1 0 .6 r
.59646 .3287 m
.60068 .30862 L
.60976 .29285 L
.6056 .31036 L
closepath s
0 0 .11 r
.6056 .31036 .60976 .29285 .61886 .27897 .61473 .29396 Mtetra
1 0 .6 r
.6056 .31036 m
.60976 .29285 L
.61886 .27897 L
.61473 .29396 L
closepath s
0 0 .066 r
.61473 .29396 .61886 .27897 .62797 .2667 .62388 .27938 Mtetra
1 0 .6 r
.61473 .29396 m
.61886 .27897 L
.62797 .2667 L
.62388 .27938 L
closepath s
0 0 .013 r
.62388 .27938 .62797 .2667 .63711 .2558 .63304 .26642 Mtetra
1 0 .6 r
.62388 .27938 m
.62797 .2667 L
.63711 .2558 L
.63304 .26642 L
closepath s
0 0 0 r
.63304 .26642 .63711 .2558 .64629 .24602 .64222 .25485 Mtetra
1 0 .6 r
.63304 .26642 m
.63711 .2558 L
.64629 .24602 L
.64222 .25485 L
closepath s
0 0 0 r
.64222 .25485 .64629 .24602 .65549 .2372 .65144 .24446 Mtetra
1 0 .6 r
.64222 .25485 m
.64629 .24602 L
.65549 .2372 L
.65144 .24446 L
closepath s
0 0 0 r
.65144 .24446 .65549 .2372 .66473 .22915 .66069 .23506 Mtetra
1 0 .6 r
.65144 .24446 m
.65549 .2372 L
.66473 .22915 L
.66069 .23506 L
closepath s
0 0 0 r
.66069 .23506 .66473 .22915 .674 .22176 .66997 .22651 Mtetra
1 0 .6 r
.66069 .23506 m
.66473 .22915 L
.674 .22176 L
.66997 .22651 L
closepath s
0 0 0 r
.66997 .22651 .674 .22176 .68331 .21492 .67929 .21866 Mtetra
1 0 .6 r
.66997 .22651 m
.674 .22176 L
.68331 .21492 L
.67929 .21866 L
closepath s
0 0 0 r
.67929 .21866 .68331 .21492 .69265 .20855 .68865 .2114 Mtetra
1 0 .6 r
.67929 .21866 m
.68331 .21492 L
.69265 .20855 L
.68865 .2114 L
closepath s
.416 .808 .577 r
.68865 .2114 .69265 .20855 .70203 .20257 .69804 .20465 Mtetra
1 0 .6 r
.68865 .2114 m
.69265 .20855 L
.70203 .20257 L
.69804 .20465 L
closepath s
.461 .855 .658 r
.69804 .20465 .70203 .20257 .71145 .19692 .70747 .19833 Mtetra
1 0 .6 r
.69804 .20465 m
.70203 .20257 L
.71145 .19692 L
.70747 .19833 L
closepath s
.5 .891 .729 r
.70747 .19833 .71145 .19692 .7209 .19156 .71694 .19237 Mtetra
1 0 .6 r
.70747 .19833 m
.71145 .19692 L
.7209 .19156 L
.71694 .19237 L
closepath s
.533 .917 .789 r
.71694 .19237 .7209 .19156 .73039 .18645 .72644 .18673 Mtetra
1 0 .6 r
.71694 .19237 m
.7209 .19156 L
.73039 .18645 L
.72644 .18673 L
closepath s
.559 .934 .837 r
.72644 .18673 .73039 .18645 .73992 .18156 .73599 .18137 Mtetra
1 0 .6 r
.72644 .18673 m
.73039 .18645 L
.73992 .18156 L
.73599 .18137 L
closepath s
.58 .944 .876 r
.73599 .18137 .73992 .18156 .74949 .17686 .74557 .17624 Mtetra
1 0 .6 r
.73599 .18137 m
.73992 .18156 L
.74949 .17686 L
.74557 .17624 L
closepath s
.596 .947 .905 r
.74557 .17624 .74949 .17686 .7591 .17232 .75519 .17132 Mtetra
1 0 .6 r
.74557 .17624 m
.74949 .17686 L
.7591 .17232 L
.75519 .17132 L
closepath s
.608 .947 .928 r
.75519 .17132 .7591 .17232 .76874 .16793 .76485 .16658 Mtetra
1 0 .6 r
.75519 .17132 m
.7591 .17232 L
.76874 .16793 L
.76485 .16658 L
closepath s
.663 .741 .908 r
.1239 .33614 .12942 .34131 .13702 .33853 .1315 .33335 Mtetra
1 0 .6 r
.1239 .33614 m
.12942 .34131 L
.13702 .33853 L
.1315 .33335 L
closepath s
.663 .741 .908 r
.1315 .33335 .13702 .33853 .14464 .33574 .13914 .33055 Mtetra
1 0 .6 r
.1315 .33335 m
.13702 .33853 L
.14464 .33574 L
.13914 .33055 L
closepath s
.663 .741 .908 r
.13914 .33055 .14464 .33574 .15228 .33295 .14679 .32774 Mtetra
1 0 .6 r
.13914 .33055 m
.14464 .33574 L
.15228 .33295 L
.14679 .32774 L
closepath s
.663 .741 .908 r
.14679 .32774 .15228 .33295 .15995 .33015 .15447 .32493 Mtetra
1 0 .6 r
.14679 .32774 m
.15228 .33295 L
.15995 .33015 L
.15447 .32493 L
closepath s
.663 .741 .908 r
.15447 .32493 .15995 .33015 .16763 .32735 .16217 .32211 Mtetra
1 0 .6 r
.15447 .32493 m
.15995 .33015 L
.16763 .32735 L
.16217 .32211 L
closepath s
.663 .741 .908 r
.16217 .32211 .16763 .32735 .17534 .32454 .16989 .31928 Mtetra
1 0 .6 r
.16217 .32211 m
.16763 .32735 L
.17534 .32454 L
.16989 .31928 L
closepath s
.662 .741 .908 r
.16989 .31928 .17534 .32454 .18308 .32172 .17764 .31645 Mtetra
1 0 .6 r
.16989 .31928 m
.17534 .32454 L
.18308 .32172 L
.17764 .31645 L
closepath s
.662 .74 .908 r
.17764 .31645 .18308 .32172 .19083 .31891 .18541 .31362 Mtetra
1 0 .6 r
.17764 .31645 m
.18308 .32172 L
.19083 .31891 L
.18541 .31362 L
closepath s
.662 .74 .908 r
.18541 .31362 .19083 .31891 .19861 .31608 .1932 .31078 Mtetra
1 0 .6 r
.18541 .31362 m
.19083 .31891 L
.19861 .31608 L
.1932 .31078 L
closepath s
.662 .74 .908 r
.1932 .31078 .19861 .31608 .20641 .31326 .20101 .30794 Mtetra
1 0 .6 r
.1932 .31078 m
.19861 .31608 L
.20641 .31326 L
.20101 .30794 L
closepath s
.661 .74 .908 r
.20101 .30794 .20641 .31326 .21424 .31044 .20885 .3051 Mtetra
1 0 .6 r
.20101 .30794 m
.20641 .31326 L
.21424 .31044 L
.20885 .3051 L
closepath s
.661 .74 .909 r
.20885 .3051 .21424 .31044 .22209 .30761 .21672 .30226 Mtetra
1 0 .6 r
.20885 .3051 m
.21424 .31044 L
.22209 .30761 L
.21672 .30226 L
closepath s
.661 .74 .909 r
.21672 .30226 .22209 .30761 .22996 .30478 .2246 .29941 Mtetra
1 0 .6 r
.21672 .30226 m
.22209 .30761 L
.22996 .30478 L
.2246 .29941 L
closepath s
.66 .74 .909 r
.2246 .29941 .22996 .30478 .23785 .30196 .23251 .29657 Mtetra
1 0 .6 r
.2246 .29941 m
.22996 .30478 L
.23785 .30196 L
.23251 .29657 L
closepath s
.659 .74 .909 r
.23251 .29657 .23785 .30196 .24577 .29914 .24044 .29373 Mtetra
1 0 .6 r
.23251 .29657 m
.23785 .30196 L
.24577 .29914 L
.24044 .29373 L
closepath s
.659 .739 .909 r
.24044 .29373 .24577 .29914 .25371 .29632 .2484 .2909 Mtetra
1 0 .6 r
.24044 .29373 m
.24577 .29914 L
.25371 .29632 L
.2484 .2909 L
closepath s
.658 .739 .91 r
.2484 .2909 .25371 .29632 .26168 .29351 .25638 .28807 Mtetra
1 0 .6 r
.2484 .2909 m
.25371 .29632 L
.26168 .29351 L
.25638 .28807 L
closepath s
.657 .739 .91 r
.25638 .28807 .26168 .29351 .26967 .29071 .26438 .28525 Mtetra
1 0 .6 r
.25638 .28807 m
.26168 .29351 L
.26967 .29071 L
.26438 .28525 L
closepath s
.656 .738 .91 r
.26438 .28525 .26967 .29071 .27768 .28793 .27241 .28244 Mtetra
1 0 .6 r
.26438 .28525 m
.26967 .29071 L
.27768 .28793 L
.27241 .28244 L
closepath s
.655 .738 .91 r
.27241 .28244 .27768 .28793 .28571 .28516 .28046 .27965 Mtetra
1 0 .6 r
.27241 .28244 m
.27768 .28793 L
.28571 .28516 L
.28046 .27965 L
closepath s
.654 .737 .911 r
.28046 .27965 .28571 .28516 .29377 .28241 .28853 .27687 Mtetra
1 0 .6 r
.28046 .27965 m
.28571 .28516 L
.29377 .28241 L
.28853 .27687 L
closepath s
.652 .736 .911 r
.28853 .27687 .29377 .28241 .30185 .27969 .29663 .27412 Mtetra
1 0 .6 r
.28853 .27687 m
.29377 .28241 L
.30185 .27969 L
.29663 .27412 L
closepath s
.65 .735 .911 r
.29663 .27412 .30185 .27969 .30996 .277 .30475 .2714 Mtetra
1 0 .6 r
.29663 .27412 m
.30185 .27969 L
.30996 .277 L
.30475 .2714 L
closepath s
.648 .733 .912 r
.30475 .2714 .30996 .277 .31809 .27436 .31289 .26872 Mtetra
1 0 .6 r
.30475 .2714 m
.30996 .277 L
.31809 .27436 L
.31289 .26872 L
closepath s
.645 .732 .912 r
.31289 .26872 .31809 .27436 .32624 .27176 .32106 .26608 Mtetra
1 0 .6 r
.31289 .26872 m
.31809 .27436 L
.32624 .27176 L
.32106 .26608 L
closepath s
.642 .729 .912 r
.32106 .26608 .32624 .27176 .33441 .26923 .32925 .26349 Mtetra
1 0 .6 r
.32106 .26608 m
.32624 .27176 L
.33441 .26923 L
.32925 .26349 L
closepath s
.638 .727 .912 r
.32925 .26349 .33441 .26923 .34261 .26678 .33747 .26098 Mtetra
1 0 .6 r
.32925 .26349 m
.33441 .26923 L
.34261 .26678 L
.33747 .26098 L
closepath s
.633 .723 .913 r
.33747 .26098 .34261 .26678 .35083 .26442 .3457 .25854 Mtetra
1 0 .6 r
.33747 .26098 m
.34261 .26678 L
.35083 .26442 L
.3457 .25854 L
closepath s
.628 .719 .913 r
.3457 .25854 .35083 .26442 .35907 .26218 .35396 .25621 Mtetra
1 0 .6 r
.3457 .25854 m
.35083 .26442 L
.35907 .26218 L
.35396 .25621 L
closepath s
.621 .714 .912 r
.35396 .25621 .35907 .26218 .36734 .26008 .36225 .25401 Mtetra
1 0 .6 r
.35396 .25621 m
.35907 .26218 L
.36734 .26008 L
.36225 .25401 L
closepath s
.612 .707 .912 r
.36225 .25401 .36734 .26008 .37562 .25817 .37055 .25195 Mtetra
1 0 .6 r
.36225 .25401 m
.36734 .26008 L
.37562 .25817 L
.37055 .25195 L
closepath s
.602 .698 .911 r
.37055 .25195 .37562 .25817 .38393 .25649 .37888 .25009 Mtetra
1 0 .6 r
.37055 .25195 m
.37562 .25817 L
.38393 .25649 L
.37888 .25009 L
closepath s
.589 .687 .909 r
.37888 .25009 .38393 .25649 .39226 .25509 .38723 .24847 Mtetra
1 0 .6 r
.37888 .25009 m
.38393 .25649 L
.39226 .25509 L
.38723 .24847 L
closepath s
.573 .672 .906 r
.38723 .24847 .39226 .25509 .40061 .25406 .3956 .24714 Mtetra
1 0 .6 r
.38723 .24847 m
.39226 .25509 L
.40061 .25406 L
.3956 .24714 L
closepath s
.553 .653 .902 r
.3956 .24714 .40061 .25406 .40898 .25347 .40399 .24617 Mtetra
1 0 .6 r
.3956 .24714 m
.40061 .25406 L
.40898 .25347 L
.40399 .24617 L
closepath s
.529 .629 .894 r
.40399 .24617 .40898 .25347 .41736 .25347 .41241 .24568 Mtetra
1 0 .6 r
.40399 .24617 m
.40898 .25347 L
.41736 .25347 L
.41241 .24568 L
closepath s
.499 .598 .884 r
.41241 .24568 .41736 .25347 .42577 .25422 .42084 .24576 Mtetra
1 0 .6 r
.41241 .24568 m
.41736 .25347 L
.42577 .25422 L
.42084 .24576 L
closepath s
.462 .559 .868 r
.42084 .24576 .42577 .25422 .4342 .25592 .4293 .24659 Mtetra
1 0 .6 r
.42084 .24576 m
.42577 .25422 L
.4342 .25592 L
.4293 .24659 L
closepath s
.418 .51 .845 r
.4293 .24659 .4342 .25592 .44265 .25886 .43777 .24837 Mtetra
1 0 .6 r
.4293 .24659 m
.4342 .25592 L
.44265 .25886 L
.43777 .24837 L
closepath s
.368 .451 .815 r
.43777 .24837 .44265 .25886 .45112 .26339 .44628 .25135 Mtetra
1 0 .6 r
.43777 .24837 m
.44265 .25886 L
.45112 .26339 L
.44628 .25135 L
closepath s
.314 .385 .776 r
.44628 .25135 .45112 .26339 .45962 .26998 .45481 .25587 Mtetra
1 0 .6 r
.44628 .25135 m
.45112 .26339 L
.45962 .26998 L
.45481 .25587 L
closepath s
.259 .315 .731 r
.45481 .25587 .45962 .26998 .46815 .27916 .46337 .26234 Mtetra
1 0 .6 r
.45481 .25587 m
.45962 .26998 L
.46815 .27916 L
.46337 .26234 L
closepath s
.208 .246 .682 r
.46337 .26234 .46815 .27916 .47673 .29157 .47197 .27124 Mtetra
1 0 .6 r
.46337 .26234 m
.46815 .27916 L
.47673 .29157 L
.47197 .27124 L
closepath s
.168 .186 .635 r
.47197 .27124 .47673 .29157 .48538 .30779 .48063 .28311 Mtetra
1 0 .6 r
.47197 .27124 m
.47673 .29157 L
.48538 .30779 L
.48063 .28311 L
closepath s
.14 .138 .594 r
.48063 .28311 .48538 .30779 .49413 .32809 .48936 .29845 Mtetra
1 0 .6 r
.48063 .28311 m
.48538 .30779 L
.49413 .32809 L
.48936 .29845 L
closepath s
.126 .106 .563 r
.48936 .29845 .49413 .32809 .50302 .35203 .4982 .31748 Mtetra
1 0 .6 r
.48936 .29845 m
.49413 .32809 L
.50302 .35203 L
.4982 .31748 L
closepath s
.125 .09 .544 r
.4982 .31748 .50302 .35203 .51209 .37778 .50718 .33983 Mtetra
1 0 .6 r
.4982 .31748 m
.50302 .35203 L
.51209 .37778 L
.50718 .33983 L
closepath s
.134 .089 .537 r
.50718 .33983 .51209 .37778 .52136 .40184 .51633 .36407 Mtetra
1 0 .6 r
.50718 .33983 m
.51209 .37778 L
.52136 .40184 L
.51633 .36407 L
closepath s
.154 .105 .545 r
.51633 .36407 .52136 .40184 .53081 .41963 .52567 .38738 Mtetra
1 0 .6 r
.51633 .36407 m
.52136 .40184 L
.53081 .41963 L
.52567 .38738 L
closepath s
.19 .147 .576 r
.52567 .38738 .53081 .41963 .54036 .42727 .53519 .40593 Mtetra
1 0 .6 r
.52567 .38738 m
.53081 .41963 L
.54036 .42727 L
.53519 .40593 L
closepath s
.263 .254 .66 r
.53519 .40593 .54036 .42727 .54993 .42362 .54481 .41612 Mtetra
1 0 .6 r
.53519 .40593 m
.54036 .42727 L
.54993 .42362 L
.54481 .41612 L
closepath s
.485 .625 .913 r
.54481 .41612 .54993 .42362 .55942 .41058 .55446 .41621 Mtetra
1 0 .6 r
.54481 .41612 m
.54993 .42362 L
.55942 .41058 L
.55446 .41621 L
closepath s
0 0 0 r
.55446 .41621 .55942 .41058 .56881 .39167 .56405 .40703 Mtetra
1 0 .6 r
.55446 .41621 m
.55942 .41058 L
.56881 .39167 L
.56405 .40703 L
closepath s
0 0 .022 r
.56405 .40703 .56881 .39167 .5781 .3703 .57353 .39122 Mtetra
1 0 .6 r
.56405 .40703 m
.56881 .39167 L
.5781 .3703 L
.57353 .39122 L
closepath s
0 0 .13 r
.57353 .39122 .5781 .3703 .5873 .34886 .58291 .37185 Mtetra
1 0 .6 r
.57353 .39122 m
.5781 .3703 L
.5873 .34886 L
.58291 .37185 L
closepath s
0 0 .164 r
.58291 .37185 .5873 .34886 .59646 .3287 .5922 .35139 Mtetra
1 0 .6 r
.58291 .37185 m
.5873 .34886 L
.59646 .3287 L
.5922 .35139 L
closepath s
0 0 .169 r
.5922 .35139 .59646 .3287 .6056 .31036 .60143 .33144 Mtetra
1 0 .6 r
.5922 .35139 m
.59646 .3287 L
.6056 .31036 L
.60143 .33144 L
closepath s
0 0 .158 r
.60143 .33144 .6056 .31036 .61473 .29396 .61062 .31285 Mtetra
1 0 .6 r
.60143 .33144 m
.6056 .31036 L
.61473 .29396 L
.61062 .31285 L
closepath s
0 0 .135 r
.61062 .31285 .61473 .29396 .62388 .27938 .61981 .29591 Mtetra
1 0 .6 r
.61062 .31285 m
.61473 .29396 L
.62388 .27938 L
.61981 .29591 L
closepath s
0 0 .102 r
.61981 .29591 .62388 .27938 .63304 .26642 .629 .28067 Mtetra
1 0 .6 r
.61981 .29591 m
.62388 .27938 L
.63304 .26642 L
.629 .28067 L
closepath s
0 0 .059 r
.629 .28067 .63304 .26642 .64222 .25485 .63821 .26701 Mtetra
1 0 .6 r
.629 .28067 m
.63304 .26642 L
.64222 .25485 L
.63821 .26701 L
closepath s
0 0 .007 r
.63821 .26701 .64222 .25485 .65144 .24446 .64745 .25475 Mtetra
1 0 .6 r
.63821 .26701 m
.64222 .25485 L
.65144 .24446 L
.64745 .25475 L
closepath s
0 0 0 r
.64745 .25475 .65144 .24446 .66069 .23506 .65671 .2437 Mtetra
1 0 .6 r
.64745 .25475 m
.65144 .24446 L
.66069 .23506 L
.65671 .2437 L
closepath s
0 0 0 r
.65671 .2437 .66069 .23506 .66997 .22651 .666 .2337 Mtetra
1 0 .6 r
.65671 .2437 m
.66069 .23506 L
.66997 .22651 L
.666 .2337 L
closepath s
0 0 0 r
.666 .2337 .66997 .22651 .67929 .21866 .67533 .22459 Mtetra
1 0 .6 r
.666 .2337 m
.66997 .22651 L
.67929 .21866 L
.67533 .22459 L
closepath s
0 0 0 r
.67533 .22459 .67929 .21866 .68865 .2114 .6847 .21623 Mtetra
1 0 .6 r
.67533 .22459 m
.67929 .21866 L
.68865 .2114 L
.6847 .21623 L
closepath s
0 0 0 r
.6847 .21623 .68865 .2114 .69804 .20465 .6941 .20851 Mtetra
1 0 .6 r
.6847 .21623 m
.68865 .2114 L
.69804 .20465 L
.6941 .20851 L
closepath s
0 0 0 r
.6941 .20851 .69804 .20465 .70747 .19833 .70354 .20134 Mtetra
1 0 .6 r
.6941 .20851 m
.69804 .20465 L
.70747 .19833 L
.70354 .20134 L
closepath s
0 0 0 r
.70354 .20134 .70747 .19833 .71694 .19237 .71302 .19464 Mtetra
1 0 .6 r
.70354 .20134 m
.70747 .19833 L
.71694 .19237 L
.71302 .19464 L
closepath s
.427 .831 .629 r
.71302 .19464 .71694 .19237 .72644 .18673 .72253 .18833 Mtetra
1 0 .6 r
.71302 .19464 m
.71694 .19237 L
.72644 .18673 L
.72253 .18833 L
closepath s
.467 .869 .7 r
.72253 .18833 .72644 .18673 .73599 .18137 .73209 .18238 Mtetra
1 0 .6 r
.72253 .18833 m
.72644 .18673 L
.73599 .18137 L
.73209 .18238 L
closepath s
.502 .899 .761 r
.73209 .18238 .73599 .18137 .74557 .17624 .74169 .17673 Mtetra
1 0 .6 r
.73209 .18238 m
.73599 .18137 L
.74557 .17624 L
.74169 .17673 L
closepath s
.531 .919 .812 r
.74169 .17673 .74557 .17624 .75519 .17132 .75132 .17133 Mtetra
1 0 .6 r
.74169 .17673 m
.74557 .17624 L
.75519 .17132 L
.75132 .17133 L
closepath s
.554 .933 .853 r
.75132 .17133 .75519 .17132 .76485 .16658 .761 .16617 Mtetra
1 0 .6 r
.75132 .17133 m
.75519 .17132 L
.76485 .16658 L
.761 .16617 L
closepath s
.663 .741 .908 r
.11834 .33095 .1239 .33614 .1315 .33335 .12596 .32814 Mtetra
1 0 .6 r
.11834 .33095 m
.1239 .33614 L
.1315 .33335 L
.12596 .32814 L
closepath s
.663 .741 .908 r
.12596 .32814 .1315 .33335 .13914 .33055 .1336 .32532 Mtetra
1 0 .6 r
.12596 .32814 m
.1315 .33335 L
.13914 .33055 L
.1336 .32532 L
closepath s
.663 .741 .908 r
.1336 .32532 .13914 .33055 .14679 .32774 .14127 .3225 Mtetra
1 0 .6 r
.1336 .32532 m
.13914 .33055 L
.14679 .32774 L
.14127 .3225 L
closepath s
.663 .741 .908 r
.14127 .3225 .14679 .32774 .15447 .32493 .14896 .31967 Mtetra
1 0 .6 r
.14127 .3225 m
.14679 .32774 L
.15447 .32493 L
.14896 .31967 L
closepath s
.663 .741 .908 r
.14896 .31967 .15447 .32493 .16217 .32211 .15667 .31684 Mtetra
1 0 .6 r
.14896 .31967 m
.15447 .32493 L
.16217 .32211 L
.15667 .31684 L
closepath s
.663 .741 .908 r
.15667 .31684 .16217 .32211 .16989 .31928 .16441 .314 Mtetra
1 0 .6 r
.15667 .31684 m
.16217 .32211 L
.16989 .31928 L
.16441 .314 L
closepath s
.662 .741 .908 r
.16441 .314 .16989 .31928 .17764 .31645 .17217 .31115 Mtetra
1 0 .6 r
.16441 .314 m
.16989 .31928 L
.17764 .31645 L
.17217 .31115 L
closepath s
.662 .74 .908 r
.17217 .31115 .17764 .31645 .18541 .31362 .17995 .3083 Mtetra
1 0 .6 r
.17217 .31115 m
.17764 .31645 L
.18541 .31362 L
.17995 .3083 L
closepath s
.662 .74 .908 r
.17995 .3083 .18541 .31362 .1932 .31078 .18776 .30545 Mtetra
1 0 .6 r
.17995 .3083 m
.18541 .31362 L
.1932 .31078 L
.18776 .30545 L
closepath s
.662 .74 .908 r
.18776 .30545 .1932 .31078 .20101 .30794 .19559 .3026 Mtetra
1 0 .6 r
.18776 .30545 m
.1932 .31078 L
.20101 .30794 L
.19559 .3026 L
closepath s
.661 .74 .908 r
.19559 .3026 .20101 .30794 .20885 .3051 .20344 .29974 Mtetra
1 0 .6 r
.19559 .3026 m
.20101 .30794 L
.20885 .3051 L
.20344 .29974 L
closepath s
.661 .74 .909 r
.20344 .29974 .20885 .3051 .21672 .30226 .21132 .29688 Mtetra
1 0 .6 r
.20344 .29974 m
.20885 .3051 L
.21672 .30226 L
.21132 .29688 L
closepath s
.661 .74 .909 r
.21132 .29688 .21672 .30226 .2246 .29941 .21921 .29402 Mtetra
1 0 .6 r
.21132 .29688 m
.21672 .30226 L
.2246 .29941 L
.21921 .29402 L
closepath s
.66 .74 .909 r
.21921 .29402 .2246 .29941 .23251 .29657 .22714 .29116 Mtetra
1 0 .6 r
.21921 .29402 m
.2246 .29941 L
.23251 .29657 L
.22714 .29116 L
closepath s
.66 .74 .909 r
.22714 .29116 .23251 .29657 .24044 .29373 .23508 .2883 Mtetra
1 0 .6 r
.22714 .29116 m
.23251 .29657 L
.24044 .29373 L
.23508 .2883 L
closepath s
.659 .739 .909 r
.23508 .2883 .24044 .29373 .2484 .2909 .24305 .28544 Mtetra
1 0 .6 r
.23508 .2883 m
.24044 .29373 L
.2484 .2909 L
.24305 .28544 L
closepath s
.658 .739 .91 r
.24305 .28544 .2484 .2909 .25638 .28807 .25105 .2826 Mtetra
1 0 .6 r
.24305 .28544 m
.2484 .2909 L
.25638 .28807 L
.25105 .2826 L
closepath s
.657 .739 .91 r
.25105 .2826 .25638 .28807 .26438 .28525 .25907 .27976 Mtetra
1 0 .6 r
.25105 .2826 m
.25638 .28807 L
.26438 .28525 L
.25907 .27976 L
closepath s
.656 .738 .91 r
.25907 .27976 .26438 .28525 .27241 .28244 .26711 .27692 Mtetra
1 0 .6 r
.25907 .27976 m
.26438 .28525 L
.27241 .28244 L
.26711 .27692 L
closepath s
.655 .738 .91 r
.26711 .27692 .27241 .28244 .28046 .27965 .27517 .27411 Mtetra
1 0 .6 r
.26711 .27692 m
.27241 .28244 L
.28046 .27965 L
.27517 .27411 L
closepath s
.654 .737 .911 r
.27517 .27411 .28046 .27965 .28853 .27687 .28326 .27131 Mtetra
1 0 .6 r
.27517 .27411 m
.28046 .27965 L
.28853 .27687 L
.28326 .27131 L
closepath s
.653 .736 .911 r
.28326 .27131 .28853 .27687 .29663 .27412 .29137 .26853 Mtetra
1 0 .6 r
.28326 .27131 m
.28853 .27687 L
.29663 .27412 L
.29137 .26853 L
closepath s
.651 .735 .911 r
.29137 .26853 .29663 .27412 .30475 .2714 .29951 .26577 Mtetra
1 0 .6 r
.29137 .26853 m
.29663 .27412 L
.30475 .2714 L
.29951 .26577 L
closepath s
.649 .734 .911 r
.29951 .26577 .30475 .2714 .31289 .26872 .30767 .26305 Mtetra
1 0 .6 r
.29951 .26577 m
.30475 .2714 L
.31289 .26872 L
.30767 .26305 L
closepath s
.646 .732 .912 r
.30767 .26305 .31289 .26872 .32106 .26608 .31585 .26037 Mtetra
1 0 .6 r
.30767 .26305 m
.31289 .26872 L
.32106 .26608 L
.31585 .26037 L
closepath s
.643 .73 .912 r
.31585 .26037 .32106 .26608 .32925 .26349 .32406 .25774 Mtetra
1 0 .6 r
.31585 .26037 m
.32106 .26608 L
.32925 .26349 L
.32406 .25774 L
closepath s
.64 .728 .912 r
.32406 .25774 .32925 .26349 .33747 .26098 .33229 .25517 Mtetra
1 0 .6 r
.32406 .25774 m
.32925 .26349 L
.33747 .26098 L
.33229 .25517 L
closepath s
.636 .725 .912 r
.33229 .25517 .33747 .26098 .3457 .25854 .34055 .25267 Mtetra
1 0 .6 r
.33229 .25517 m
.33747 .26098 L
.3457 .25854 L
.34055 .25267 L
closepath s
.631 .721 .912 r
.34055 .25267 .3457 .25854 .35396 .25621 .34882 .25025 Mtetra
1 0 .6 r
.34055 .25267 m
.3457 .25854 L
.35396 .25621 L
.34882 .25025 L
closepath s
.625 .717 .912 r
.34882 .25025 .35396 .25621 .36225 .25401 .35713 .24795 Mtetra
1 0 .6 r
.34882 .25025 m
.35396 .25621 L
.36225 .25401 L
.35713 .24795 L
closepath s
.618 .711 .912 r
.35713 .24795 .36225 .25401 .37055 .25195 .36545 .24577 Mtetra
1 0 .6 r
.35713 .24795 m
.36225 .25401 L
.37055 .25195 L
.36545 .24577 L
closepath s
.609 .704 .911 r
.36545 .24577 .37055 .25195 .37888 .25009 .3738 .24376 Mtetra
1 0 .6 r
.36545 .24577 m
.37055 .25195 L
.37888 .25009 L
.3738 .24376 L
closepath s
.598 .694 .91 r
.3738 .24376 .37888 .25009 .38723 .24847 .38217 .24194 Mtetra
1 0 .6 r
.3738 .24376 m
.37888 .25009 L
.38723 .24847 L
.38217 .24194 L
closepath s
.585 .682 .908 r
.38217 .24194 .38723 .24847 .3956 .24714 .39056 .24037 Mtetra
1 0 .6 r
.38217 .24194 m
.38723 .24847 L
.3956 .24714 L
.39056 .24037 L
closepath s
.569 .667 .904 r
.39056 .24037 .3956 .24714 .40399 .24617 .39897 .23909 Mtetra
1 0 .6 r
.39056 .24037 m
.3956 .24714 L
.40399 .24617 L
.39897 .23909 L
closepath s
.549 .648 .899 r
.39897 .23909 .40399 .24617 .41241 .24568 .40741 .23819 Mtetra
1 0 .6 r
.39897 .23909 m
.40399 .24617 L
.41241 .24568 L
.40741 .23819 L
closepath s
.525 .623 .891 r
.40741 .23819 .41241 .24568 .42084 .24576 .41587 .23776 Mtetra
1 0 .6 r
.40741 .23819 m
.41241 .24568 L
.42084 .24576 L
.41587 .23776 L
closepath s
.495 .591 .88 r
.41587 .23776 .42084 .24576 .4293 .24659 .42435 .23791 Mtetra
1 0 .6 r
.41587 .23776 m
.42084 .24576 L
.4293 .24659 L
.42435 .23791 L
closepath s
.46 .552 .863 r
.42435 .23791 .4293 .24659 .43777 .24837 .43286 .2388 Mtetra
1 0 .6 r
.42435 .23791 m
.4293 .24659 L
.43777 .24837 L
.43286 .2388 L
closepath s
.419 .505 .841 r
.43286 .2388 .43777 .24837 .44628 .25135 .44139 .24061 Mtetra
1 0 .6 r
.43286 .2388 m
.43777 .24837 L
.44628 .25135 L
.44139 .24061 L
closepath s
.372 .449 .811 r
.44139 .24061 .44628 .25135 .45481 .25587 .44995 .24358 Mtetra
1 0 .6 r
.44139 .24061 m
.44628 .25135 L
.45481 .25587 L
.44995 .24358 L
closepath s
.322 .387 .774 r
.44995 .24358 .45481 .25587 .46337 .26234 .45853 .24802 Mtetra
1 0 .6 r
.44995 .24358 m
.45481 .25587 L
.46337 .26234 L
.45853 .24802 L
closepath s
.272 .321 .731 r
.45853 .24802 .46337 .26234 .47197 .27124 .46716 .25429 Mtetra
1 0 .6 r
.45853 .24802 m
.46337 .26234 L
.47197 .27124 L
.46716 .25429 L
closepath s
.226 .258 .685 r
.46716 .25429 .47197 .27124 .48063 .28311 .47583 .26283 Mtetra
1 0 .6 r
.46716 .25429 m
.47197 .27124 L
.48063 .28311 L
.47583 .26283 L
closepath s
.19 .202 .642 r
.47583 .26283 .48063 .28311 .48936 .29845 .48457 .27408 Mtetra
1 0 .6 r
.47583 .26283 m
.48063 .28311 L
.48936 .29845 L
.48457 .27408 L
closepath s
.164 .157 .603 r
.48457 .27408 .48936 .29845 .4982 .31748 .49338 .28846 Mtetra
1 0 .6 r
.48457 .27408 m
.48936 .29845 L
.4982 .31748 L
.49338 .28846 L
closepath s
.15 .126 .573 r
.49338 .28846 .4982 .31748 .50718 .33983 .5023 .30618 Mtetra
1 0 .6 r
.49338 .28846 m
.4982 .31748 L
.50718 .33983 L
.5023 .30618 L
closepath s
.147 .109 .554 r
.5023 .30618 .50718 .33983 .51633 .36407 .51136 .32696 Mtetra
1 0 .6 r
.5023 .30618 m
.50718 .33983 L
.51633 .36407 L
.51136 .32696 L
closepath s
.154 .105 .545 r
.51136 .32696 .51633 .36407 .52567 .38738 .52059 .34967 Mtetra
1 0 .6 r
.51136 .32696 m
.51633 .36407 L
.52567 .38738 L
.52059 .34967 L
closepath s
.17 .116 .549 r
.52059 .34967 .52567 .38738 .53519 .40593 .53001 .37211 Mtetra
1 0 .6 r
.52059 .34967 m
.52567 .38738 L
.53519 .40593 L
.53001 .37211 L
closepath s
.198 .147 .572 r
.53001 .37211 .53519 .40593 .54481 .41612 .53959 .39113 Mtetra
1 0 .6 r
.53001 .37211 m
.53519 .40593 L
.54481 .41612 L
.53959 .39113 L
closepath s
.25 .221 .63 r
.53959 .39113 .54481 .41612 .55446 .41621 .54929 .40349 Mtetra
1 0 .6 r
.53959 .39113 m
.54481 .41612 L
.55446 .41621 L
.54929 .40349 L
closepath s
.379 .432 .79 r
.54929 .40349 .55446 .41621 .56405 .40703 .55902 .40711 Mtetra
1 0 .6 r
.54929 .40349 m
.55446 .41621 L
.56405 .40703 L
.55902 .40711 L
closepath s
.598 .95 .89 r
.55902 .40711 .56405 .40703 .57353 .39122 .56871 .4019 Mtetra
1 0 .6 r
.55902 .40711 m
.56405 .40703 L
.57353 .39122 L
.56871 .4019 L
closepath s
0 0 0 r
.56871 .4019 .57353 .39122 .58291 .37185 .57831 .38961 Mtetra
1 0 .6 r
.56871 .4019 m
.57353 .39122 L
.58291 .37185 L
.57831 .38961 L
closepath s
0 0 .085 r
.57831 .38961 .58291 .37185 .5922 .35139 .58779 .37277 Mtetra
1 0 .6 r
.57831 .38961 m
.58291 .37185 L
.5922 .35139 L
.58779 .37277 L
closepath s
0 0 .148 r
.58779 .37277 .5922 .35139 .60143 .33144 .59717 .35381 Mtetra
1 0 .6 r
.58779 .37277 m
.5922 .35139 L
.60143 .33144 L
.59717 .35381 L
closepath s
0 0 .168 r
.59717 .35381 .60143 .33144 .61062 .31285 .60648 .33449 Mtetra
1 0 .6 r
.59717 .35381 m
.60143 .33144 L
.61062 .31285 L
.60648 .33449 L
closepath s
0 0 .167 r
.60648 .33449 .61062 .31285 .61981 .29591 .61575 .31592 Mtetra
1 0 .6 r
.60648 .33449 m
.61062 .31285 L
.61981 .29591 L
.61575 .31592 L
closepath s
0 0 .153 r
.61575 .31592 .61981 .29591 .629 .28067 .625 .29863 Mtetra
1 0 .6 r
.61575 .31592 m
.61981 .29591 L
.629 .28067 L
.625 .29863 L
closepath s
0 0 .13 r
.625 .29863 .629 .28067 .63821 .26701 .63425 .28283 Mtetra
1 0 .6 r
.625 .29863 m
.629 .28067 L
.63821 .26701 L
.63425 .28283 L
closepath s
0 0 .097 r
.63425 .28283 .63821 .26701 .64745 .25475 .64351 .26851 Mtetra
1 0 .6 r
.63425 .28283 m
.63821 .26701 L
.64745 .25475 L
.64351 .26851 L
closepath s
0 0 .055 r
.64351 .26851 .64745 .25475 .65671 .2437 .65279 .25555 Mtetra
1 0 .6 r
.64351 .26851 m
.64745 .25475 L
.65671 .2437 L
.65279 .25555 L
closepath s
0 0 .005 r
.65279 .25555 .65671 .2437 .666 .2337 .6621 .24383 Mtetra
1 0 .6 r
.65279 .25555 m
.65671 .2437 L
.666 .2337 L
.6621 .24383 L
closepath s
0 0 0 r
.6621 .24383 .666 .2337 .67533 .22459 .67143 .23318 Mtetra
1 0 .6 r
.6621 .24383 m
.666 .2337 L
.67533 .22459 L
.67143 .23318 L
closepath s
0 0 0 r
.67143 .23318 .67533 .22459 .6847 .21623 .68081 .22347 Mtetra
1 0 .6 r
.67143 .23318 m
.67533 .22459 L
.6847 .21623 L
.68081 .22347 L
closepath s
0 0 0 r
.68081 .22347 .6847 .21623 .6941 .20851 .69022 .21455 Mtetra
1 0 .6 r
.68081 .22347 m
.6847 .21623 L
.6941 .20851 L
.69022 .21455 L
closepath s
0 0 0 r
.69022 .21455 .6941 .20851 .70354 .20134 .69967 .20633 Mtetra
1 0 .6 r
.69022 .21455 m
.6941 .20851 L
.70354 .20134 L
.69967 .20633 L
closepath s
0 0 0 r
.69967 .20633 .70354 .20134 .71302 .19464 .70916 .19869 Mtetra
1 0 .6 r
.69967 .20633 m
.70354 .20134 L
.71302 .19464 L
.70916 .19869 L
closepath s
0 0 0 r
.70916 .19869 .71302 .19464 .72253 .18833 .71868 .19157 Mtetra
1 0 .6 r
.70916 .19869 m
.71302 .19464 L
.72253 .18833 L
.71868 .19157 L
closepath s
0 0 0 r
.71868 .19157 .72253 .18833 .73209 .18238 .72825 .18488 Mtetra
1 0 .6 r
.71868 .19157 m
.72253 .18833 L
.73209 .18238 L
.72825 .18488 L
closepath s
.39 .801 .593 r
.72825 .18488 .73209 .18238 .74169 .17673 .73786 .17857 Mtetra
1 0 .6 r
.72825 .18488 m
.73209 .18238 L
.74169 .17673 L
.73786 .17857 L
closepath s
.431 .842 .664 r
.73786 .17857 .74169 .17673 .75132 .17133 .7475 .1726 Mtetra
1 0 .6 r
.73786 .17857 m
.74169 .17673 L
.75132 .17133 L
.7475 .1726 L
closepath s
.467 .875 .726 r
.7475 .1726 .75132 .17133 .761 .16617 .75719 .16691 Mtetra
1 0 .6 r
.7475 .1726 m
.75132 .17133 L
.761 .16617 L
.75719 .16691 L
closepath s
.663 .741 .908 r
.11275 .32573 .11834 .33095 .12596 .32814 .12038 .32291 Mtetra
1 0 .6 r
.11275 .32573 m
.11834 .33095 L
.12596 .32814 L
.12038 .32291 L
closepath s
.663 .741 .908 r
.12038 .32291 .12596 .32814 .1336 .32532 .12804 .32007 Mtetra
1 0 .6 r
.12038 .32291 m
.12596 .32814 L
.1336 .32532 L
.12804 .32007 L
closepath s
.663 .741 .908 r
.12804 .32007 .1336 .32532 .14127 .3225 .13572 .31724 Mtetra
1 0 .6 r
.12804 .32007 m
.1336 .32532 L
.14127 .3225 L
.13572 .31724 L
closepath s
.663 .741 .908 r
.13572 .31724 .14127 .3225 .14896 .31967 .14342 .31439 Mtetra
1 0 .6 r
.13572 .31724 m
.14127 .3225 L
.14896 .31967 L
.14342 .31439 L
closepath s
.663 .741 .908 r
.14342 .31439 .14896 .31967 .15667 .31684 .15115 .31154 Mtetra
1 0 .6 r
.14342 .31439 m
.14896 .31967 L
.15667 .31684 L
.15115 .31154 L
closepath s
.663 .741 .908 r
.15115 .31154 .15667 .31684 .16441 .314 .1589 .30869 Mtetra
1 0 .6 r
.15115 .31154 m
.15667 .31684 L
.16441 .314 L
.1589 .30869 L
closepath s
.662 .741 .908 r
.1589 .30869 .16441 .314 .17217 .31115 .16667 .30582 Mtetra
1 0 .6 r
.1589 .30869 m
.16441 .314 L
.17217 .31115 L
.16667 .30582 L
closepath s
.662 .74 .908 r
.16667 .30582 .17217 .31115 .17995 .3083 .17447 .30296 Mtetra
1 0 .6 r
.16667 .30582 m
.17217 .31115 L
.17995 .3083 L
.17447 .30296 L
closepath s
.662 .74 .908 r
.17447 .30296 .17995 .3083 .18776 .30545 .18229 .30009 Mtetra
1 0 .6 r
.17447 .30296 m
.17995 .3083 L
.18776 .30545 L
.18229 .30009 L
closepath s
.662 .74 .908 r
.18229 .30009 .18776 .30545 .19559 .3026 .19013 .29722 Mtetra
1 0 .6 r
.18229 .30009 m
.18776 .30545 L
.19559 .3026 L
.19013 .29722 L
closepath s
.661 .74 .908 r
.19013 .29722 .19559 .3026 .20344 .29974 .19799 .29434 Mtetra
1 0 .6 r
.19013 .29722 m
.19559 .3026 L
.20344 .29974 L
.19799 .29434 L
closepath s
.661 .74 .909 r
.19799 .29434 .20344 .29974 .21132 .29688 .20588 .29147 Mtetra
1 0 .6 r
.19799 .29434 m
.20344 .29974 L
.21132 .29688 L
.20588 .29147 L
closepath s
.661 .74 .909 r
.20588 .29147 .21132 .29688 .21921 .29402 .2138 .28859 Mtetra
1 0 .6 r
.20588 .29147 m
.21132 .29688 L
.21921 .29402 L
.2138 .28859 L
closepath s
.66 .74 .909 r
.2138 .28859 .21921 .29402 .22714 .29116 .22173 .28571 Mtetra
1 0 .6 r
.2138 .28859 m
.21921 .29402 L
.22714 .29116 L
.22173 .28571 L
closepath s
.66 .74 .909 r
.22173 .28571 .22714 .29116 .23508 .2883 .2297 .28283 Mtetra
1 0 .6 r
.22173 .28571 m
.22714 .29116 L
.23508 .2883 L
.2297 .28283 L
closepath s
.659 .739 .909 r
.2297 .28283 .23508 .2883 .24305 .28544 .23768 .27996 Mtetra
1 0 .6 r
.2297 .28283 m
.23508 .2883 L
.24305 .28544 L
.23768 .27996 L
closepath s
.658 .739 .909 r
.23768 .27996 .24305 .28544 .25105 .2826 .24569 .27709 Mtetra
1 0 .6 r
.23768 .27996 m
.24305 .28544 L
.25105 .2826 L
.24569 .27709 L
closepath s
.658 .739 .91 r
.24569 .27709 .25105 .2826 .25907 .27976 .25372 .27423 Mtetra
1 0 .6 r
.24569 .27709 m
.25105 .2826 L
.25907 .27976 L
.25372 .27423 L
closepath s
.657 .738 .91 r
.25372 .27423 .25907 .27976 .26711 .27692 .26178 .27138 Mtetra
1 0 .6 r
.25372 .27423 m
.25907 .27976 L
.26711 .27692 L
.26178 .27138 L
closepath s
.656 .738 .91 r
.26178 .27138 .26711 .27692 .27517 .27411 .26986 .26854 Mtetra
1 0 .6 r
.26178 .27138 m
.26711 .27692 L
.27517 .27411 L
.26986 .26854 L
closepath s
.655 .737 .91 r
.26986 .26854 .27517 .27411 .28326 .27131 .27796 .26571 Mtetra
1 0 .6 r
.26986 .26854 m
.27517 .27411 L
.28326 .27131 L
.27796 .26571 L
closepath s
.653 .737 .911 r
.27796 .26571 .28326 .27131 .29137 .26853 .28609 .2629 Mtetra
1 0 .6 r
.27796 .26571 m
.28326 .27131 L
.29137 .26853 L
.28609 .2629 L
closepath s
.652 .736 .911 r
.28609 .2629 .29137 .26853 .29951 .26577 .29424 .26012 Mtetra
1 0 .6 r
.28609 .2629 m
.29137 .26853 L
.29951 .26577 L
.29424 .26012 L
closepath s
.65 .734 .911 r
.29424 .26012 .29951 .26577 .30767 .26305 .30242 .25737 Mtetra
1 0 .6 r
.29424 .26012 m
.29951 .26577 L
.30767 .26305 L
.30242 .25737 L
closepath s
.647 .733 .912 r
.30242 .25737 .30767 .26305 .31585 .26037 .31062 .25465 Mtetra
1 0 .6 r
.30242 .25737 m
.30767 .26305 L
.31585 .26037 L
.31062 .25465 L
closepath s
.645 .731 .912 r
.31062 .25465 .31585 .26037 .32406 .25774 .31884 .25197 Mtetra
1 0 .6 r
.31062 .25465 m
.31585 .26037 L
.32406 .25774 L
.31884 .25197 L
closepath s
.642 .729 .912 r
.31884 .25197 .32406 .25774 .33229 .25517 .32709 .24934 Mtetra
1 0 .6 r
.31884 .25197 m
.32406 .25774 L
.33229 .25517 L
.32709 .24934 L
closepath s
.638 .727 .912 r
.32709 .24934 .33229 .25517 .34055 .25267 .33536 .24678 Mtetra
1 0 .6 r
.32709 .24934 m
.33229 .25517 L
.34055 .25267 L
.33536 .24678 L
closepath s
.634 .723 .912 r
.33536 .24678 .34055 .25267 .34882 .25025 .34365 .24429 Mtetra
1 0 .6 r
.33536 .24678 m
.34055 .25267 L
.34882 .25025 L
.34365 .24429 L
closepath s
.629 .719 .912 r
.34365 .24429 .34882 .25025 .35713 .24795 .35197 .2419 Mtetra
1 0 .6 r
.34365 .24429 m
.34882 .25025 L
.35713 .24795 L
.35197 .2419 L
closepath s
.622 .714 .912 r
.35197 .2419 .35713 .24795 .36545 .24577 .36032 .23962 Mtetra
1 0 .6 r
.35197 .2419 m
.35713 .24795 L
.36545 .24577 L
.36032 .23962 L
closepath s
.615 .708 .911 r
.36032 .23962 .36545 .24577 .3738 .24376 .36868 .23747 Mtetra
1 0 .6 r
.36032 .23962 m
.36545 .24577 L
.3738 .24376 L
.36868 .23747 L
closepath s
.606 .7 .91 r
.36868 .23747 .3738 .24376 .38217 .24194 .37707 .23549 Mtetra
1 0 .6 r
.36868 .23747 m
.3738 .24376 L
.38217 .24194 L
.37707 .23549 L
closepath s
.595 .69 .909 r
.37707 .23549 .38217 .24194 .39056 .24037 .38548 .23371 Mtetra
1 0 .6 r
.37707 .23549 m
.38217 .24194 L
.39056 .24037 L
.38548 .23371 L
closepath s
.582 .678 .906 r
.38548 .23371 .39056 .24037 .39897 .23909 .39392 .23218 Mtetra
1 0 .6 r
.38548 .23371 m
.39056 .24037 L
.39897 .23909 L
.39392 .23218 L
closepath s
.565 .662 .902 r
.39392 .23218 .39897 .23909 .40741 .23819 .40238 .23096 Mtetra
1 0 .6 r
.39392 .23218 m
.39897 .23909 L
.40741 .23819 L
.40238 .23096 L
closepath s
.546 .642 .897 r
.40238 .23096 .40741 .23819 .41587 .23776 .41086 .23011 Mtetra
1 0 .6 r
.40238 .23096 m
.40741 .23819 L
.41587 .23776 L
.41086 .23011 L
closepath s
.522 .617 .888 r
.41086 .23011 .41587 .23776 .42435 .23791 .41937 .22972 Mtetra
1 0 .6 r
.41086 .23011 m
.41587 .23776 L
.42435 .23791 L
.41937 .22972 L
closepath s
.493 .586 .876 r
.41937 .22972 .42435 .23791 .43286 .2388 .4279 .22991 Mtetra
1 0 .6 r
.41937 .22972 m
.42435 .23791 L
.43286 .2388 L
.4279 .22991 L
closepath s
.46 .548 .859 r
.4279 .22991 .43286 .2388 .44139 .24061 .43646 .23082 Mtetra
1 0 .6 r
.4279 .22991 m
.43286 .2388 L
.44139 .24061 L
.43646 .23082 L
closepath s
.421 .502 .837 r
.43646 .23082 .44139 .24061 .44995 .24358 .44504 .23262 Mtetra
1 0 .6 r
.43646 .23082 m
.44139 .24061 L
.44995 .24358 L
.44504 .23262 L
closepath s
.377 .449 .808 r
.44504 .23262 .44995 .24358 .45853 .24802 .45366 .23554 Mtetra
1 0 .6 r
.44504 .23262 m
.44995 .24358 L
.45853 .24802 L
.45366 .23554 L
closepath s
.331 .39 .773 r
.45366 .23554 .45853 .24802 .46716 .25429 .4623 .23984 Mtetra
1 0 .6 r
.45366 .23554 m
.45853 .24802 L
.46716 .25429 L
.4623 .23984 L
closepath s
.286 .329 .732 r
.4623 .23984 .46716 .25429 .47583 .26283 .471 .24585 Mtetra
1 0 .6 r
.4623 .23984 m
.46716 .25429 L
.47583 .26283 L
.471 .24585 L
closepath s
.245 .271 .69 r
.471 .24585 .47583 .26283 .48457 .27408 .47974 .25395 Mtetra
1 0 .6 r
.471 .24585 m
.47583 .26283 L
.48457 .27408 L
.47974 .25395 L
closepath s
.211 .218 .649 r
.47974 .25395 .48457 .27408 .49338 .28846 .48855 .26452 Mtetra
1 0 .6 r
.47974 .25395 m
.48457 .27408 L
.49338 .28846 L
.48855 .26452 L
closepath s
.187 .176 .613 r
.48855 .26452 .49338 .28846 .5023 .30618 .49744 .27791 Mtetra
1 0 .6 r
.48855 .26452 m
.49338 .28846 L
.5023 .30618 L
.49744 .27791 L
closepath s
.173 .145 .584 r
.49744 .27791 .5023 .30618 .51136 .32696 .50644 .29431 Mtetra
1 0 .6 r
.49744 .27791 m
.5023 .30618 L
.51136 .32696 L
.50644 .29431 L
closepath s
.168 .127 .564 r
.50644 .29431 .51136 .32696 .52059 .34967 .51558 .31351 Mtetra
1 0 .6 r
.50644 .29431 m
.51136 .32696 L
.52059 .34967 L
.51558 .31351 L
closepath s
.173 .121 .554 r
.51558 .31351 .52059 .34967 .53001 .37211 .52489 .33468 Mtetra
1 0 .6 r
.51558 .31351 m
.52059 .34967 L
.53001 .37211 L
.52489 .33468 L
closepath s
.185 .127 .554 r
.52489 .33468 .53001 .37211 .53959 .39113 .53437 .35612 Mtetra
1 0 .6 r
.52489 .33468 m
.53001 .37211 L
.53959 .39113 L
.53437 .35612 L
closepath s
.207 .15 .57 r
.53437 .35612 .53959 .39113 .54929 .40349 .54402 .37529 Mtetra
1 0 .6 r
.53437 .35612 m
.53959 .39113 L
.54929 .40349 L
.54402 .37529 L
closepath s
.245 .202 .61 r
.54402 .37529 .54929 .40349 .55902 .40711 .55379 .38936 Mtetra
1 0 .6 r
.54402 .37529 m
.54929 .40349 L
.55902 .40711 L
.55379 .38936 L
closepath s
.324 .328 .71 r
.55379 .38936 .55902 .40711 .56871 .4019 .56361 .39613 Mtetra
1 0 .6 r
.55379 .38936 m
.55902 .40711 L
.56871 .4019 L
.56361 .39613 L
closepath s
.536 .722 .959 r
.56361 .39613 .56871 .4019 .57831 .38961 .57341 .39484 Mtetra
1 0 .6 r
.56361 .39613 m
.56871 .4019 L
.57831 .38961 L
.57341 .39484 L
closepath s
0 0 0 r
.57341 .39484 .57831 .38961 .58779 .37277 .58312 .38636 Mtetra
1 0 .6 r
.57341 .39484 m
.57831 .38961 L
.58779 .37277 L
.58312 .38636 L
closepath s
0 0 0 r
.58312 .38636 .58779 .37277 .59717 .35381 .59272 .37258 Mtetra
1 0 .6 r
.58312 .38636 m
.58779 .37277 L
.59717 .35381 L
.59272 .37258 L
closepath s
0 0 .114 r
.59272 .37258 .59717 .35381 .60648 .33449 .60222 .35568 Mtetra
1 0 .6 r
.59272 .37258 m
.59717 .35381 L
.60648 .33449 L
.60222 .35568 L
closepath s
0 0 .156 r
.60222 .35568 .60648 .33449 .61575 .31592 .61163 .33751 Mtetra
1 0 .6 r
.60222 .35568 m
.60648 .33449 L
.61575 .31592 L
.61163 .33751 L
closepath s
.011 0 .168 r
.61163 .33751 .61575 .31592 .625 .29863 .62098 .31935 Mtetra
1 0 .6 r
.61163 .33751 m
.61575 .31592 L
.625 .29863 L
.62098 .31935 L
closepath s
.017 0 .164 r
.62098 .31935 .625 .29863 .63425 .28283 .6303 .30197 Mtetra
1 0 .6 r
.62098 .31935 m
.625 .29863 L
.63425 .28283 L
.6303 .30197 L
closepath s
.016 0 .15 r
.6303 .30197 .63425 .28283 .64351 .26851 .63961 .28577 Mtetra
1 0 .6 r
.6303 .30197 m
.63425 .28283 L
.64351 .26851 L
.63961 .28577 L
closepath s
.009 0 .126 r
.63961 .28577 .64351 .26851 .65279 .25555 .64893 .27088 Mtetra
1 0 .6 r
.63961 .28577 m
.64351 .26851 L
.65279 .25555 L
.64893 .27088 L
closepath s
0 0 .094 r
.64893 .27088 .65279 .25555 .6621 .24383 .65826 .25727 Mtetra
1 0 .6 r
.64893 .27088 m
.65279 .25555 L
.6621 .24383 L
.65826 .25727 L
closepath s
0 0 .055 r
.65826 .25727 .6621 .24383 .67143 .23318 .66761 .24488 Mtetra
1 0 .6 r
.65826 .25727 m
.6621 .24383 L
.67143 .23318 L
.66761 .24488 L
closepath s
0 0 .008 r
.66761 .24488 .67143 .23318 .68081 .22347 .677 .23357 Mtetra
1 0 .6 r
.66761 .24488 m
.67143 .23318 L
.68081 .22347 L
.677 .23357 L
closepath s
0 0 0 r
.677 .23357 .68081 .22347 .69022 .21455 .68642 .22322 Mtetra
1 0 .6 r
.677 .23357 m
.68081 .22347 L
.69022 .21455 L
.68642 .22322 L
closepath s
0 0 0 r
.68642 .22322 .69022 .21455 .69967 .20633 .69588 .21371 Mtetra
1 0 .6 r
.68642 .22322 m
.69022 .21455 L
.69967 .20633 L
.69588 .21371 L
closepath s
0 0 0 r
.69588 .21371 .69967 .20633 .70916 .19869 .70537 .20493 Mtetra
1 0 .6 r
.69588 .21371 m
.69967 .20633 L
.70916 .19869 L
.70537 .20493 L
closepath s
0 0 0 r
.70537 .20493 .70916 .19869 .71868 .19157 .71491 .19679 Mtetra
1 0 .6 r
.70537 .20493 m
.70916 .19869 L
.71868 .19157 L
.71491 .19679 L
closepath s
0 0 0 r
.71491 .19679 .71868 .19157 .72825 .18488 .72448 .1892 Mtetra
1 0 .6 r
.71491 .19679 m
.71868 .19157 L
.72825 .18488 L
.72448 .1892 L
closepath s
0 0 0 r
.72448 .1892 .72825 .18488 .73786 .17857 .7341 .18209 Mtetra
1 0 .6 r
.72448 .1892 m
.72825 .18488 L
.73786 .17857 L
.7341 .18209 L
closepath s
0 0 0 r
.7341 .18209 .73786 .17857 .7475 .1726 .74375 .17539 Mtetra
1 0 .6 r
.7341 .18209 m
.73786 .17857 L
.7475 .1726 L
.74375 .17539 L
closepath s
0 0 0 r
.74375 .17539 .7475 .1726 .75719 .16691 .75345 .16905 Mtetra
1 0 .6 r
.74375 .17539 m
.7475 .1726 L
.75719 .16691 L
.75345 .16905 L
closepath s
.663 .741 .908 r
.10713 .32048 .11275 .32573 .12038 .32291 .11477 .31764 Mtetra
1 0 .6 r
.10713 .32048 m
.11275 .32573 L
.12038 .32291 L
.11477 .31764 L
closepath s
.663 .741 .908 r
.11477 .31764 .12038 .32291 .12804 .32007 .12244 .31479 Mtetra
1 0 .6 r
.11477 .31764 m
.12038 .32291 L
.12804 .32007 L
.12244 .31479 L
closepath s
.663 .741 .908 r
.12244 .31479 .12804 .32007 .13572 .31724 .13014 .31194 Mtetra
1 0 .6 r
.12244 .31479 m
.12804 .32007 L
.13572 .31724 L
.13014 .31194 L
closepath s
.663 .741 .908 r
.13014 .31194 .13572 .31724 .14342 .31439 .13785 .30908 Mtetra
1 0 .6 r
.13014 .31194 m
.13572 .31724 L
.14342 .31439 L
.13785 .30908 L
closepath s
.663 .741 .908 r
.13785 .30908 .14342 .31439 .15115 .31154 .14559 .30621 Mtetra
1 0 .6 r
.13785 .30908 m
.14342 .31439 L
.15115 .31154 L
.14559 .30621 L
closepath s
.663 .741 .908 r
.14559 .30621 .15115 .31154 .1589 .30869 .15335 .30334 Mtetra
1 0 .6 r
.14559 .30621 m
.15115 .31154 L
.1589 .30869 L
.15335 .30334 L
closepath s
.662 .741 .908 r
.15335 .30334 .1589 .30869 .16667 .30582 .16114 .30047 Mtetra
1 0 .6 r
.15335 .30334 m
.1589 .30869 L
.16667 .30582 L
.16114 .30047 L
closepath s
.662 .74 .908 r
.16114 .30047 .16667 .30582 .17447 .30296 .16895 .29758 Mtetra
1 0 .6 r
.16114 .30047 m
.16667 .30582 L
.17447 .30296 L
.16895 .29758 L
closepath s
.662 .74 .908 r
.16895 .29758 .17447 .30296 .18229 .30009 .17678 .2947 Mtetra
1 0 .6 r
.16895 .29758 m
.17447 .30296 L
.18229 .30009 L
.17678 .2947 L
closepath s
.662 .74 .908 r
.17678 .2947 .18229 .30009 .19013 .29722 .18464 .29181 Mtetra
1 0 .6 r
.17678 .2947 m
.18229 .30009 L
.19013 .29722 L
.18464 .29181 L
closepath s
.661 .74 .908 r
.18464 .29181 .19013 .29722 .19799 .29434 .19252 .28892 Mtetra
1 0 .6 r
.18464 .29181 m
.19013 .29722 L
.19799 .29434 L
.19252 .28892 L
closepath s
.661 .74 .909 r
.19252 .28892 .19799 .29434 .20588 .29147 .20042 .28603 Mtetra
1 0 .6 r
.19252 .28892 m
.19799 .29434 L
.20588 .29147 L
.20042 .28603 L
closepath s
.661 .74 .909 r
.20042 .28603 .20588 .29147 .2138 .28859 .20835 .28313 Mtetra
1 0 .6 r
.20042 .28603 m
.20588 .29147 L
.2138 .28859 L
.20835 .28313 L
closepath s
.66 .74 .909 r
.20835 .28313 .2138 .28859 .22173 .28571 .2163 .28023 Mtetra
1 0 .6 r
.20835 .28313 m
.2138 .28859 L
.22173 .28571 L
.2163 .28023 L
closepath s
.66 .74 .909 r
.2163 .28023 .22173 .28571 .2297 .28283 .22428 .27734 Mtetra
1 0 .6 r
.2163 .28023 m
.22173 .28571 L
.2297 .28283 L
.22428 .27734 L
closepath s
.659 .74 .909 r
.22428 .27734 .2297 .28283 .23768 .27996 .23227 .27445 Mtetra
1 0 .6 r
.22428 .27734 m
.2297 .28283 L
.23768 .27996 L
.23227 .27445 L
closepath s
.659 .739 .909 r
.23227 .27445 .23768 .27996 .24569 .27709 .2403 .27156 Mtetra
1 0 .6 r
.23227 .27445 m
.23768 .27996 L
.24569 .27709 L
.2403 .27156 L
closepath s
.658 .739 .91 r
.2403 .27156 .24569 .27709 .25372 .27423 .24834 .26868 Mtetra
1 0 .6 r
.2403 .27156 m
.24569 .27709 L
.25372 .27423 L
.24834 .26868 L
closepath s
.657 .739 .91 r
.24834 .26868 .25372 .27423 .26178 .27138 .25642 .2658 Mtetra
1 0 .6 r
.24834 .26868 m
.25372 .27423 L
.26178 .27138 L
.25642 .2658 L
closepath s
.656 .738 .91 r
.25642 .2658 .26178 .27138 .26986 .26854 .26451 .26294 Mtetra
1 0 .6 r
.25642 .2658 m
.26178 .27138 L
.26986 .26854 L
.26451 .26294 L
closepath s
.655 .737 .91 r
.26451 .26294 .26986 .26854 .27796 .26571 .27263 .26009 Mtetra
1 0 .6 r
.26451 .26294 m
.26986 .26854 L
.27796 .26571 L
.27263 .26009 L
closepath s
.654 .737 .911 r
.27263 .26009 .27796 .26571 .28609 .2629 .28077 .25725 Mtetra
1 0 .6 r
.27263 .26009 m
.27796 .26571 L
.28609 .2629 L
.28077 .25725 L
closepath s
.652 .736 .911 r
.28077 .25725 .28609 .2629 .29424 .26012 .28894 .25444 Mtetra
1 0 .6 r
.28077 .25725 m
.28609 .2629 L
.29424 .26012 L
.28894 .25444 L
closepath s
.65 .735 .911 r
.28894 .25444 .29424 .26012 .30242 .25737 .29713 .25165 Mtetra
1 0 .6 r
.28894 .25444 m
.29424 .26012 L
.30242 .25737 L
.29713 .25165 L
closepath s
.648 .734 .911 r
.29713 .25165 .30242 .25737 .31062 .25465 .30535 .2489 Mtetra
1 0 .6 r
.29713 .25165 m
.30242 .25737 L
.31062 .25465 L
.30535 .2489 L
closepath s
.646 .732 .912 r
.30535 .2489 .31062 .25465 .31884 .25197 .31359 .24618 Mtetra
1 0 .6 r
.30535 .2489 m
.31062 .25465 L
.31884 .25197 L
.31359 .24618 L
closepath s
.643 .73 .912 r
.31359 .24618 .31884 .25197 .32709 .24934 .32185 .2435 Mtetra
1 0 .6 r
.31359 .24618 m
.31884 .25197 L
.32709 .24934 L
.32185 .2435 L
closepath s
.64 .728 .912 r
.32185 .2435 .32709 .24934 .33536 .24678 .33014 .24088 Mtetra
1 0 .6 r
.32185 .2435 m
.32709 .24934 L
.33536 .24678 L
.33014 .24088 L
closepath s
.636 .725 .912 r
.33014 .24088 .33536 .24678 .34365 .24429 .33845 .23833 Mtetra
1 0 .6 r
.33014 .24088 m
.33536 .24678 L
.34365 .24429 L
.33845 .23833 L
closepath s
.632 .722 .912 r
.33845 .23833 .34365 .24429 .35197 .2419 .34679 .23586 Mtetra
1 0 .6 r
.33845 .23833 m
.34365 .24429 L
.35197 .2419 L
.34679 .23586 L
closepath s
.626 .717 .912 r
.34679 .23586 .35197 .2419 .36032 .23962 .35515 .23348 Mtetra
1 0 .6 r
.34679 .23586 m
.35197 .2419 L
.36032 .23962 L
.35515 .23348 L
closepath s
.62 .712 .912 r
.35515 .23348 .36032 .23962 .36868 .23747 .36354 .23122 Mtetra
1 0 .6 r
.35515 .23348 m
.36032 .23962 L
.36868 .23747 L
.36354 .23122 L
closepath s
.612 .705 .911 r
.36354 .23122 .36868 .23747 .37707 .23549 .37194 .2291 Mtetra
1 0 .6 r
.36354 .23122 m
.36868 .23747 L
.37707 .23549 L
.37194 .2291 L
closepath s
.603 .697 .91 r
.37194 .2291 .37707 .23549 .38548 .23371 .38038 .22715 Mtetra
1 0 .6 r
.37194 .2291 m
.37707 .23549 L
.38548 .23371 L
.38038 .22715 L
closepath s
.592 .687 .908 r
.38038 .22715 .38548 .23371 .39392 .23218 .38883 .2254 Mtetra
1 0 .6 r
.38038 .22715 m
.38548 .23371 L
.39392 .23218 L
.38883 .2254 L
closepath s
.579 .674 .905 r
.38883 .2254 .39392 .23218 .40238 .23096 .39731 .22391 Mtetra
1 0 .6 r
.38883 .2254 m
.39392 .23218 L
.40238 .23096 L
.39731 .22391 L
closepath s
.563 .658 .9 r
.39731 .22391 .40238 .23096 .41086 .23011 .40582 .22272 Mtetra
1 0 .6 r
.39731 .22391 m
.40238 .23096 L
.41086 .23011 L
.40582 .22272 L
closepath s
.543 .638 .894 r
.40582 .22272 .41086 .23011 .41937 .22972 .41435 .2219 Mtetra
1 0 .6 r
.40582 .22272 m
.41086 .23011 L
.41937 .22972 L
.41435 .2219 L
closepath s
.52 .613 .885 r
.41435 .2219 .41937 .22972 .4279 .22991 .4229 .22155 Mtetra
1 0 .6 r
.41435 .2219 m
.41937 .22972 L
.4279 .22991 L
.4229 .22155 L
closepath s
.493 .582 .873 r
.4229 .22155 .4279 .22991 .43646 .23082 .43149 .22175 Mtetra
1 0 .6 r
.4229 .22155 m
.4279 .22991 L
.43646 .23082 L
.43149 .22175 L
closepath s
.461 .545 .856 r
.43149 .22175 .43646 .23082 .44504 .23262 .44009 .22265 Mtetra
1 0 .6 r
.43149 .22175 m
.43646 .23082 L
.44504 .23262 L
.44009 .22265 L
closepath s
.424 .501 .834 r
.44009 .22265 .44504 .23262 .45366 .23554 .44873 .22441 Mtetra
1 0 .6 r
.44009 .22265 m
.44504 .23262 L
.45366 .23554 L
.44873 .22441 L
closepath s
.384 .451 .806 r
.44873 .22441 .45366 .23554 .4623 .23984 .45741 .22723 Mtetra
1 0 .6 r
.44873 .22441 m
.45366 .23554 L
.4623 .23984 L
.45741 .22723 L
closepath s
.342 .396 .773 r
.45741 .22723 .4623 .23984 .471 .24585 .46612 .23134 Mtetra
1 0 .6 r
.45741 .22723 m
.4623 .23984 L
.471 .24585 L
.46612 .23134 L
closepath s
.301 .339 .735 r
.46612 .23134 .471 .24585 .47974 .25395 .47487 .23704 Mtetra
1 0 .6 r
.46612 .23134 m
.471 .24585 L
.47974 .25395 L
.47487 .23704 L
closepath s
.263 .284 .695 r
.47487 .23704 .47974 .25395 .48855 .26452 .48368 .24464 Mtetra
1 0 .6 r
.47487 .23704 m
.47974 .25395 L
.48855 .26452 L
.48368 .24464 L
closepath s
.232 .235 .657 r
.48368 .24464 .48855 .26452 .49744 .27791 .49257 .25448 Mtetra
1 0 .6 r
.48368 .24464 m
.48855 .26452 L
.49744 .27791 L
.49257 .25448 L
closepath s
.209 .195 .623 r
.49257 .25448 .49744 .27791 .50644 .29431 .50154 .26686 Mtetra
1 0 .6 r
.49257 .25448 m
.49744 .27791 L
.50644 .29431 L
.50154 .26686 L
closepath s
.195 .164 .595 r
.50154 .26686 .50644 .29431 .51558 .31351 .51061 .28194 Mtetra
1 0 .6 r
.50154 .26686 m
.50644 .29431 L
.51558 .31351 L
.51061 .28194 L
closepath s
.189 .145 .574 r
.51061 .28194 .51558 .31351 .52489 .33468 .51983 .2996 Mtetra
1 0 .6 r
.51061 .28194 m
.51558 .31351 L
.52489 .33468 L
.51983 .2996 L
closepath s
.191 .137 .562 r
.51983 .2996 .52489 .33468 .53437 .35612 .5292 .31922 Mtetra
1 0 .6 r
.51983 .2996 m
.52489 .33468 L
.53437 .35612 L
.5292 .31922 L
closepath s
.201 .14 .56 r
.5292 .31922 .53437 .35612 .54402 .37529 .53875 .33952 Mtetra
1 0 .6 r
.5292 .31922 m
.53437 .35612 L
.54402 .37529 L
.53875 .33952 L
closepath s
.217 .155 .57 r
.53875 .33952 .54402 .37529 .55379 .38936 .54846 .3585 Mtetra
1 0 .6 r
.53875 .33952 m
.54402 .37529 L
.55379 .38936 L
.54846 .3585 L
closepath s
.245 .192 .597 r
.54846 .3585 .55379 .38936 .56361 .39613 .55831 .37378 Mtetra
1 0 .6 r
.54846 .3585 m
.55379 .38936 L
.56361 .39613 L
.55831 .37378 L
closepath s
.297 .272 .661 r
.55831 .37378 .56361 .39613 .57341 .39484 .56822 .38322 Mtetra
1 0 .6 r
.55831 .37378 m
.56361 .39613 L
.57341 .39484 L
.56822 .38322 L
closepath s
.417 .48 .817 r
.56822 .38322 .57341 .39484 .58312 .38636 .57812 .3856 Mtetra
1 0 .6 r
.56822 .38322 m
.57341 .39484 L
.58312 .38636 L
.57812 .3856 L
closepath s
.592 .94 .934 r
.57812 .3856 .58312 .38636 .59272 .37258 .58796 .38103 Mtetra
1 0 .6 r
.57812 .3856 m
.58312 .38636 L
.59272 .37258 L
.58796 .38103 L
closepath s
0 0 0 r
.58796 .38103 .59272 .37258 .60222 .35568 .5977 .37073 Mtetra
1 0 .6 r
.58796 .38103 m
.59272 .37258 L
.60222 .35568 L
.5977 .37073 L
closepath s
0 0 .044 r
.5977 .37073 .60222 .35568 .61163 .33751 .60732 .35648 Mtetra
1 0 .6 r
.5977 .37073 m
.60222 .35568 L
.61163 .33751 L
.60732 .35648 L
closepath s
0 0 .127 r
.60732 .35648 .61163 .33751 .62098 .31935 .61685 .34001 Mtetra
1 0 .6 r
.60732 .35648 m
.61163 .33751 L
.62098 .31935 L
.61685 .34001 L
closepath s
.015 0 .158 r
.61685 .34001 .62098 .31935 .6303 .30197 .6263 .32276 Mtetra
1 0 .6 r
.61685 .34001 m
.62098 .31935 L
.6303 .30197 L
.6263 .32276 L
closepath s
.028 0 .167 r
.6263 .32276 .6303 .30197 .63961 .28577 .63571 .30567 Mtetra
1 0 .6 r
.6263 .32276 m
.6303 .30197 L
.63961 .28577 L
.63571 .30567 L
closepath s
.032 0 .161 r
.63571 .30567 .63961 .28577 .64893 .27088 .64509 .28933 Mtetra
1 0 .6 r
.63571 .30567 m
.63961 .28577 L
.64893 .27088 L
.64509 .28933 L
closepath s
.03 0 .146 r
.64509 .28933 .64893 .27088 .65826 .25727 .65447 .27403 Mtetra
1 0 .6 r
.64509 .28933 m
.64893 .27088 L
.65826 .25727 L
.65447 .27403 L
closepath s
.024 0 .124 r
.65447 .27403 .65826 .25727 .66761 .24488 .66386 .25987 Mtetra
1 0 .6 r
.65447 .27403 m
.65826 .25727 L
.66761 .24488 L
.66386 .25987 L
closepath s
.012 0 .094 r
.66386 .25987 .66761 .24488 .677 .23357 .67327 .24684 Mtetra
1 0 .6 r
.66386 .25987 m
.66761 .24488 L
.677 .23357 L
.67327 .24684 L
closepath s
0 0 .057 r
.67327 .24684 .677 .23357 .68642 .22322 .6827 .23488 Mtetra
1 0 .6 r
.67327 .24684 m
.677 .23357 L
.68642 .22322 L
.6827 .23488 L
closepath s
0 0 .014 r
.6827 .23488 .68642 .22322 .69588 .21371 .69217 .22389 Mtetra
1 0 .6 r
.6827 .23488 m
.68642 .22322 L
.69588 .21371 L
.69217 .22389 L
closepath s
0 0 0 r
.69217 .22389 .69588 .21371 .70537 .20493 .70168 .21376 Mtetra
1 0 .6 r
.69217 .22389 m
.69588 .21371 L
.70537 .20493 L
.70168 .21376 L
closepath s
0 0 0 r
.70168 .21376 .70537 .20493 .71491 .19679 .71122 .2044 Mtetra
1 0 .6 r
.70168 .21376 m
.70537 .20493 L
.71491 .19679 L
.71122 .2044 L
closepath s
0 0 0 r
.71122 .2044 .71491 .19679 .72448 .1892 .7208 .19571 Mtetra
1 0 .6 r
.71122 .2044 m
.71491 .19679 L
.72448 .1892 L
.7208 .19571 L
closepath s
0 0 0 r
.7208 .19571 .72448 .1892 .7341 .18209 .73042 .18761 Mtetra
1 0 .6 r
.7208 .19571 m
.72448 .1892 L
.7341 .18209 L
.73042 .18761 L
closepath s
0 0 0 r
.73042 .18761 .7341 .18209 .74375 .17539 .74009 .18003 Mtetra
1 0 .6 r
.73042 .18761 m
.7341 .18209 L
.74375 .17539 L
.74009 .18003 L
closepath s
0 0 0 r
.74009 .18003 .74375 .17539 .75345 .16905 .74979 .1729 Mtetra
1 0 .6 r
.74009 .18003 m
.74375 .17539 L
.75345 .16905 L
.74979 .1729 L
closepath s
.663 .741 .908 r
.10147 .3152 .10713 .32048 .11477 .31764 .10913 .31235 Mtetra
1 0 .6 r
.10147 .3152 m
.10713 .32048 L
.11477 .31764 L
.10913 .31235 L
closepath s
.663 .741 .908 r
.10913 .31235 .11477 .31764 .12244 .31479 .11682 .30948 Mtetra
1 0 .6 r
.10913 .31235 m
.11477 .31764 L
.12244 .31479 L
.11682 .30948 L
closepath s
.663 .741 .908 r
.11682 .30948 .12244 .31479 .13014 .31194 .12452 .30661 Mtetra
1 0 .6 r
.11682 .30948 m
.12244 .31479 L
.13014 .31194 L
.12452 .30661 L
closepath s
.663 .741 .908 r
.12452 .30661 .13014 .31194 .13785 .30908 .13225 .30374 Mtetra
1 0 .6 r
.12452 .30661 m
.13014 .31194 L
.13785 .30908 L
.13225 .30374 L
closepath s
.663 .741 .908 r
.13225 .30374 .13785 .30908 .14559 .30621 .14 .30086 Mtetra
1 0 .6 r
.13225 .30374 m
.13785 .30908 L
.14559 .30621 L
.14 .30086 L
closepath s
.663 .741 .908 r
.14 .30086 .14559 .30621 .15335 .30334 .14778 .29797 Mtetra
1 0 .6 r
.14 .30086 m
.14559 .30621 L
.15335 .30334 L
.14778 .29797 L
closepath s
.662 .741 .908 r
.14778 .29797 .15335 .30334 .16114 .30047 .15558 .29508 Mtetra
1 0 .6 r
.14778 .29797 m
.15335 .30334 L
.16114 .30047 L
.15558 .29508 L
closepath s
.662 .74 .908 r
.15558 .29508 .16114 .30047 .16895 .29758 .1634 .29218 Mtetra
1 0 .6 r
.15558 .29508 m
.16114 .30047 L
.16895 .29758 L
.1634 .29218 L
closepath s
.662 .74 .908 r
.1634 .29218 .16895 .29758 .17678 .2947 .17125 .28928 Mtetra
1 0 .6 r
.1634 .29218 m
.16895 .29758 L
.17678 .2947 L
.17125 .28928 L
closepath s
.662 .74 .908 r
.17125 .28928 .17678 .2947 .18464 .29181 .17912 .28637 Mtetra
1 0 .6 r
.17125 .28928 m
.17678 .2947 L
.18464 .29181 L
.17912 .28637 L
closepath s
.661 .74 .908 r
.17912 .28637 .18464 .29181 .19252 .28892 .18701 .28346 Mtetra
1 0 .6 r
.17912 .28637 m
.18464 .29181 L
.19252 .28892 L
.18701 .28346 L
closepath s
.661 .74 .909 r
.18701 .28346 .19252 .28892 .20042 .28603 .19493 .28055 Mtetra
1 0 .6 r
.18701 .28346 m
.19252 .28892 L
.20042 .28603 L
.19493 .28055 L
closepath s
.661 .74 .909 r
.19493 .28055 .20042 .28603 .20835 .28313 .20287 .27764 Mtetra
1 0 .6 r
.19493 .28055 m
.20042 .28603 L
.20835 .28313 L
.20287 .27764 L
closepath s
.66 .74 .909 r
.20287 .27764 .20835 .28313 .2163 .28023 .21084 .27473 Mtetra
1 0 .6 r
.20287 .27764 m
.20835 .28313 L
.2163 .28023 L
.21084 .27473 L
closepath s
.66 .74 .909 r
.21084 .27473 .2163 .28023 .22428 .27734 .21883 .27182 Mtetra
1 0 .6 r
.21084 .27473 m
.2163 .28023 L
.22428 .27734 L
.21883 .27182 L
closepath s
.659 .74 .909 r
.21883 .27182 .22428 .27734 .23227 .27445 .22684 .2689 Mtetra
1 0 .6 r
.21883 .27182 m
.22428 .27734 L
.23227 .27445 L
.22684 .2689 L
closepath s
.659 .739 .909 r
.22684 .2689 .23227 .27445 .2403 .27156 .23488 .266 Mtetra
1 0 .6 r
.22684 .2689 m
.23227 .27445 L
.2403 .27156 L
.23488 .266 L
closepath s
.658 .739 .91 r
.23488 .266 .2403 .27156 .24834 .26868 .24294 .26309 Mtetra
1 0 .6 r
.23488 .266 m
.2403 .27156 L
.24834 .26868 L
.24294 .26309 L
closepath s
.657 .739 .91 r
.24294 .26309 .24834 .26868 .25642 .2658 .25102 .2602 Mtetra
1 0 .6 r
.24294 .26309 m
.24834 .26868 L
.25642 .2658 L
.25102 .2602 L
closepath s
.656 .738 .91 r
.25102 .2602 .25642 .2658 .26451 .26294 .25913 .25731 Mtetra
1 0 .6 r
.25102 .2602 m
.25642 .2658 L
.26451 .26294 L
.25913 .25731 L
closepath s
.655 .738 .91 r
.25913 .25731 .26451 .26294 .27263 .26009 .26727 .25444 Mtetra
1 0 .6 r
.25913 .25731 m
.26451 .26294 L
.27263 .26009 L
.26727 .25444 L
closepath s
.654 .737 .911 r
.26727 .25444 .27263 .26009 .28077 .25725 .27543 .25158 Mtetra
1 0 .6 r
.26727 .25444 m
.27263 .26009 L
.28077 .25725 L
.27543 .25158 L
closepath s
.653 .736 .911 r
.27543 .25158 .28077 .25725 .28894 .25444 .28361 .24873 Mtetra
1 0 .6 r
.27543 .25158 m
.28077 .25725 L
.28894 .25444 L
.28361 .24873 L
closepath s
.651 .735 .911 r
.28361 .24873 .28894 .25444 .29713 .25165 .29182 .24591 Mtetra
1 0 .6 r
.28361 .24873 m
.28894 .25444 L
.29713 .25165 L
.29182 .24591 L
closepath s
.649 .734 .911 r
.29182 .24591 .29713 .25165 .30535 .2489 .30005 .24312 Mtetra
1 0 .6 r
.29182 .24591 m
.29713 .25165 L
.30535 .2489 L
.30005 .24312 L
closepath s
.647 .733 .912 r
.30005 .24312 .30535 .2489 .31359 .24618 .30831 .24036 Mtetra
1 0 .6 r
.30005 .24312 m
.30535 .2489 L
.31359 .24618 L
.30831 .24036 L
closepath s
.645 .731 .912 r
.30831 .24036 .31359 .24618 .32185 .2435 .31659 .23764 Mtetra
1 0 .6 r
.30831 .24036 m
.31359 .24618 L
.32185 .2435 L
.31659 .23764 L
closepath s
.642 .729 .912 r
.31659 .23764 .32185 .2435 .33014 .24088 .32489 .23497 Mtetra
1 0 .6 r
.31659 .23764 m
.32185 .2435 L
.33014 .24088 L
.32489 .23497 L
closepath s
.638 .727 .912 r
.32489 .23497 .33014 .24088 .33845 .23833 .33322 .23236 Mtetra
1 0 .6 r
.32489 .23497 m
.33014 .24088 L
.33845 .23833 L
.33322 .23236 L
closepath s
.634 .724 .912 r
.33322 .23236 .33845 .23833 .34679 .23586 .34158 .22981 Mtetra
1 0 .6 r
.33322 .23236 m
.33845 .23833 L
.34679 .23586 L
.34158 .22981 L
closepath s
.63 .72 .912 r
.34158 .22981 .34679 .23586 .35515 .23348 .34996 .22735 Mtetra
1 0 .6 r
.34158 .22981 m
.34679 .23586 L
.35515 .23348 L
.34996 .22735 L
closepath s
.624 .715 .912 r
.34996 .22735 .35515 .23348 .36354 .23122 .35836 .22499 Mtetra
1 0 .6 r
.34996 .22735 m
.35515 .23348 L
.36354 .23122 L
.35836 .22499 L
closepath s
.618 .71 .911 r
.35836 .22499 .36354 .23122 .37194 .2291 .36679 .22275 Mtetra
1 0 .6 r
.35836 .22499 m
.36354 .23122 L
.37194 .2291 L
.36679 .22275 L
closepath s
.61 .703 .91 r
.36679 .22275 .37194 .2291 .38038 .22715 .37524 .22065 Mtetra
1 0 .6 r
.36679 .22275 m
.37194 .2291 L
.38038 .22715 L
.37524 .22065 L
closepath s
.601 .694 .909 r
.37524 .22065 .38038 .22715 .38883 .2254 .38371 .21872 Mtetra
1 0 .6 r
.37524 .22065 m
.38038 .22715 L
.38883 .2254 L
.38371 .21872 L
closepath s
.589 .684 .906 r
.38371 .21872 .38883 .2254 .39731 .22391 .39222 .217 Mtetra
1 0 .6 r
.38371 .21872 m
.38883 .2254 L
.39731 .22391 L
.39222 .217 L
closepath s
.576 .67 .903 r
.39222 .217 .39731 .22391 .40582 .22272 .40074 .21553 Mtetra
1 0 .6 r
.39222 .217 m
.39731 .22391 L
.40582 .22272 L
.40074 .21553 L
closepath s
.56 .654 .898 r
.40074 .21553 .40582 .22272 .41435 .2219 .40929 .21437 Mtetra
1 0 .6 r
.40074 .21553 m
.40582 .22272 L
.41435 .2219 L
.40929 .21437 L
closepath s
.541 .634 .892 r
.40929 .21437 .41435 .2219 .4229 .22155 .41787 .21357 Mtetra
1 0 .6 r
.40929 .21437 m
.41435 .2219 L
.4229 .22155 L
.41787 .21357 L
closepath s
.519 .609 .883 r
.41787 .21357 .4229 .22155 .43149 .22175 .42648 .21322 Mtetra
1 0 .6 r
.41787 .21357 m
.4229 .22155 L
.43149 .22175 L
.42648 .21322 L
closepath s
.493 .579 .87 r
.42648 .21322 .43149 .22175 .44009 .22265 .43511 .21342 Mtetra
1 0 .6 r
.42648 .21322 m
.43149 .22175 L
.44009 .22265 L
.43511 .21342 L
closepath s
.463 .543 .853 r
.43511 .21342 .44009 .22265 .44873 .22441 .44377 .21429 Mtetra
1 0 .6 r
.43511 .21342 m
.44009 .22265 L
.44873 .22441 L
.44377 .21429 L
closepath s
.429 .501 .832 r
.44377 .21429 .44873 .22441 .45741 .22723 .45247 .21597 Mtetra
1 0 .6 r
.44377 .21429 m
.44873 .22441 L
.45741 .22723 L
.45247 .21597 L
closepath s
.392 .454 .805 r
.45247 .21597 .45741 .22723 .46612 .23134 .4612 .21865 Mtetra
1 0 .6 r
.45247 .21597 m
.45741 .22723 L
.46612 .23134 L
.4612 .21865 L
closepath s
.353 .403 .774 r
.4612 .21865 .46612 .23134 .47487 .23704 .46997 .22253 Mtetra
1 0 .6 r
.4612 .21865 m
.46612 .23134 L
.47487 .23704 L
.46997 .22253 L
closepath s
.316 .35 .738 r
.46997 .22253 .47487 .23704 .48368 .24464 .47879 .22787 Mtetra
1 0 .6 r
.46997 .22253 m
.47487 .23704 L
.48368 .24464 L
.47879 .22787 L
closepath s
.281 .299 .701 r
.47879 .22787 .48368 .24464 .49257 .25448 .48767 .23494 Mtetra
1 0 .6 r
.47879 .22787 m
.48368 .24464 L
.49257 .25448 L
.48767 .23494 L
closepath s
.252 .253 .665 r
.48767 .23494 .49257 .25448 .50154 .26686 .49663 .24403 Mtetra
1 0 .6 r
.48767 .23494 m
.49257 .25448 L
.50154 .26686 L
.49663 .24403 L
closepath s
.23 .214 .633 r
.49663 .24403 .50154 .26686 .51061 .28194 .50567 .25539 Mtetra
1 0 .6 r
.49663 .24403 m
.50154 .26686 L
.51061 .28194 L
.50567 .25539 L
closepath s
.216 .184 .605 r
.50567 .25539 .51061 .28194 .51983 .2996 .51482 .26918 Mtetra
1 0 .6 r
.50567 .25539 m
.51061 .28194 L
.51983 .2996 L
.51482 .26918 L
closepath s
.209 .164 .585 r
.51482 .26918 .51983 .2996 .5292 .31922 .52411 .28533 Mtetra
1 0 .6 r
.51482 .26918 m
.51983 .2996 L
.5292 .31922 L
.52411 .28533 L
closepath s
.209 .153 .571 r
.52411 .28533 .5292 .31922 .53875 .33952 .53355 .3034 Mtetra
1 0 .6 r
.52411 .28533 m
.5292 .31922 L
.53875 .33952 L
.53355 .3034 L
closepath s
.216 .152 .566 r
.53355 .3034 .53875 .33952 .54846 .3585 .54315 .32244 Mtetra
1 0 .6 r
.53355 .3034 m
.53875 .33952 L
.54846 .3585 L
.54315 .32244 L
closepath s
.228 .162 .571 r
.54315 .32244 .54846 .3585 .55831 .37378 .55293 .34092 Mtetra
1 0 .6 r
.54315 .32244 m
.54846 .3585 L
.55831 .37378 L
.55293 .34092 L
closepath s
.249 .188 .589 r
.55293 .34092 .55831 .37378 .56822 .38322 .56283 .3569 Mtetra
1 0 .6 r
.55293 .34092 m
.55831 .37378 L
.56822 .38322 L
.56283 .3569 L
closepath s
.285 .24 .631 r
.56283 .3569 .56822 .38322 .57812 .3856 .57283 .36842 Mtetra
1 0 .6 r
.56283 .3569 m
.56822 .38322 L
.57812 .3856 L
.57283 .36842 L
closepath s
.355 .357 .723 r
.57283 .36842 .57812 .3856 .58796 .38103 .58285 .37404 Mtetra
1 0 .6 r
.57283 .36842 m
.57812 .3856 L
.58796 .38103 L
.58285 .37404 L
closepath s
.518 .67 .932 r
.58285 .37404 .58796 .38103 .5977 .37073 .59282 .37329 Mtetra
1 0 .6 r
.58285 .37404 m
.58796 .38103 L
.5977 .37073 L
.59282 .37329 L
closepath s
.462 .857 .665 r
.59282 .37329 .5977 .37073 .60732 .35648 .6027 .36673 Mtetra
1 0 .6 r
.59282 .37329 m
.5977 .37073 L
.60732 .35648 L
.6027 .36673 L
closepath s
0 0 0 r
.6027 .36673 .60732 .35648 .61685 .34001 .61247 .35561 Mtetra
1 0 .6 r
.6027 .36673 m
.60732 .35648 L
.61685 .34001 L
.61247 .35561 L
closepath s
0 0 .066 r
.61247 .35561 .61685 .34001 .6263 .32276 .62213 .34146 Mtetra
1 0 .6 r
.61247 .35561 m
.61685 .34001 L
.6263 .32276 L
.62213 .34146 L
closepath s
.007 0 .131 r
.62213 .34146 .6263 .32276 .63571 .30567 .63171 .32567 Mtetra
1 0 .6 r
.62213 .34146 m
.6263 .32276 L
.63571 .30567 L
.63171 .32567 L
closepath s
.03 0 .157 r
.63171 .32567 .63571 .30567 .64509 .28933 .64122 .30934 Mtetra
1 0 .6 r
.63171 .32567 m
.63571 .30567 L
.64509 .28933 L
.64122 .30934 L
closepath s
.042 0 .163 r
.64122 .30934 .64509 .28933 .65447 .27403 .65069 .29323 Mtetra
1 0 .6 r
.64122 .30934 m
.64509 .28933 L
.65447 .27403 L
.65069 .29323 L
closepath s
.045 0 .158 r
.65069 .29323 .65447 .27403 .66386 .25987 .66015 .27778 Mtetra
1 0 .6 r
.65069 .29323 m
.65447 .27403 L
.66386 .25987 L
.66015 .27778 L
closepath s
.044 0 .144 r
.66015 .27778 .66386 .25987 .67327 .24684 .6696 .26323 Mtetra
1 0 .6 r
.66015 .27778 m
.66386 .25987 L
.67327 .24684 L
.6696 .26323 L
closepath s
.038 0 .123 r
.6696 .26323 .67327 .24684 .6827 .23488 .67907 .24968 Mtetra
1 0 .6 r
.6696 .26323 m
.67327 .24684 L
.6827 .23488 L
.67907 .24968 L
closepath s
.028 0 .095 r
.67907 .24968 .6827 .23488 .69217 .22389 .68856 .23711 Mtetra
1 0 .6 r
.67907 .24968 m
.6827 .23488 L
.69217 .22389 L
.68856 .23711 L
closepath s
.013 0 .062 r
.68856 .23711 .69217 .22389 .70168 .21376 .69808 .2255 Mtetra
1 0 .6 r
.68856 .23711 m
.69217 .22389 L
.70168 .21376 L
.69808 .2255 L
closepath s
0 0 .022 r
.69808 .2255 .70168 .21376 .71122 .2044 .70763 .21475 Mtetra
1 0 .6 r
.69808 .2255 m
.70168 .21376 L
.71122 .2044 L
.70763 .21475 L
closepath s
0 0 0 r
.70763 .21475 .71122 .2044 .7208 .19571 .71722 .20478 Mtetra
1 0 .6 r
.70763 .21475 m
.71122 .2044 L
.7208 .19571 L
.71722 .20478 L
closepath s
0 0 0 r
.71722 .20478 .7208 .19571 .73042 .18761 .72685 .19552 Mtetra
1 0 .6 r
.71722 .20478 m
.7208 .19571 L
.73042 .18761 L
.72685 .19552 L
closepath s
0 0 0 r
.72685 .19552 .73042 .18761 .74009 .18003 .73652 .18688 Mtetra
1 0 .6 r
.72685 .19552 m
.73042 .18761 L
.74009 .18003 L
.73652 .18688 L
closepath s
0 0 0 r
.73652 .18688 .74009 .18003 .74979 .1729 .74623 .17879 Mtetra
1 0 .6 r
.73652 .18688 m
.74009 .18003 L
.74979 .1729 L
.74623 .17879 L
closepath s
.663 .741 .908 r
.09579 .3099 .10147 .3152 .10913 .31235 .10346 .30702 Mtetra
1 0 .6 r
.09579 .3099 m
.10147 .3152 L
.10913 .31235 L
.10346 .30702 L
closepath s
.663 .741 .908 r
.10346 .30702 .10913 .31235 .11682 .30948 .11116 .30414 Mtetra
1 0 .6 r
.10346 .30702 m
.10913 .31235 L
.11682 .30948 L
.11116 .30414 L
closepath s
.663 .741 .908 r
.11116 .30414 .11682 .30948 .12452 .30661 .11888 .30126 Mtetra
1 0 .6 r
.11116 .30414 m
.11682 .30948 L
.12452 .30661 L
.11888 .30126 L
closepath s
.663 .741 .908 r
.11888 .30126 .12452 .30661 .13225 .30374 .12662 .29837 Mtetra
1 0 .6 r
.11888 .30126 m
.12452 .30661 L
.13225 .30374 L
.12662 .29837 L
closepath s
.663 .741 .908 r
.12662 .29837 .13225 .30374 .14 .30086 .13439 .29547 Mtetra
1 0 .6 r
.12662 .29837 m
.13225 .30374 L
.14 .30086 L
.13439 .29547 L
closepath s
.663 .741 .908 r
.13439 .29547 .14 .30086 .14778 .29797 .14217 .29257 Mtetra
1 0 .6 r
.13439 .29547 m
.14 .30086 L
.14778 .29797 L
.14217 .29257 L
closepath s
.662 .741 .908 r
.14217 .29257 .14778 .29797 .15558 .29508 .14999 .28966 Mtetra
1 0 .6 r
.14217 .29257 m
.14778 .29797 L
.15558 .29508 L
.14999 .28966 L
closepath s
.662 .74 .908 r
.14999 .28966 .15558 .29508 .1634 .29218 .15782 .28674 Mtetra
1 0 .6 r
.14999 .28966 m
.15558 .29508 L
.1634 .29218 L
.15782 .28674 L
closepath s
.662 .74 .908 r
.15782 .28674 .1634 .29218 .17125 .28928 .16568 .28383 Mtetra
1 0 .6 r
.15782 .28674 m
.1634 .29218 L
.17125 .28928 L
.16568 .28383 L
closepath s
.662 .74 .908 r
.16568 .28383 .17125 .28928 .17912 .28637 .17357 .2809 Mtetra
1 0 .6 r
.16568 .28383 m
.17125 .28928 L
.17912 .28637 L
.17357 .2809 L
closepath s
.661 .74 .908 r
.17357 .2809 .17912 .28637 .18701 .28346 .18147 .27798 Mtetra
1 0 .6 r
.17357 .2809 m
.17912 .28637 L
.18701 .28346 L
.18147 .27798 L
closepath s
.661 .74 .909 r
.18147 .27798 .18701 .28346 .19493 .28055 .18941 .27505 Mtetra
1 0 .6 r
.18147 .27798 m
.18701 .28346 L
.19493 .28055 L
.18941 .27505 L
closepath s
.661 .74 .909 r
.18941 .27505 .19493 .28055 .20287 .27764 .19736 .27212 Mtetra
1 0 .6 r
.18941 .27505 m
.19493 .28055 L
.20287 .27764 L
.19736 .27212 L
closepath s
.66 .74 .909 r
.19736 .27212 .20287 .27764 .21084 .27473 .20534 .26919 Mtetra
1 0 .6 r
.19736 .27212 m
.20287 .27764 L
.21084 .27473 L
.20534 .26919 L
closepath s
.66 .74 .909 r
.20534 .26919 .21084 .27473 .21883 .27182 .21334 .26626 Mtetra
1 0 .6 r
.20534 .26919 m
.21084 .27473 L
.21883 .27182 L
.21334 .26626 L
closepath s
.659 .74 .909 r
.21334 .26626 .21883 .27182 .22684 .2689 .22137 .26333 Mtetra
1 0 .6 r
.21334 .26626 m
.21883 .27182 L
.22684 .2689 L
.22137 .26333 L
closepath s
.659 .739 .909 r
.22137 .26333 .22684 .2689 .23488 .266 .22942 .2604 Mtetra
1 0 .6 r
.22137 .26333 m
.22684 .2689 L
.23488 .266 L
.22942 .2604 L
closepath s
.658 .739 .91 r
.22942 .2604 .23488 .266 .24294 .26309 .2375 .25748 Mtetra
1 0 .6 r
.22942 .2604 m
.23488 .266 L
.24294 .26309 L
.2375 .25748 L
closepath s
.657 .739 .91 r
.2375 .25748 .24294 .26309 .25102 .2602 .2456 .25456 Mtetra
1 0 .6 r
.2375 .25748 m
.24294 .26309 L
.25102 .2602 L
.2456 .25456 L
closepath s
.657 .738 .91 r
.2456 .25456 .25102 .2602 .25913 .25731 .25373 .25165 Mtetra
1 0 .6 r
.2456 .25456 m
.25102 .2602 L
.25913 .25731 L
.25373 .25165 L
closepath s
.656 .738 .91 r
.25373 .25165 .25913 .25731 .26727 .25444 .26188 .24875 Mtetra
1 0 .6 r
.25373 .25165 m
.25913 .25731 L
.26727 .25444 L
.26188 .24875 L
closepath s
.654 .737 .91 r
.26188 .24875 .26727 .25444 .27543 .25158 .27005 .24587 Mtetra
1 0 .6 r
.26188 .24875 m
.26727 .25444 L
.27543 .25158 L
.27005 .24587 L
closepath s
.653 .737 .911 r
.27005 .24587 .27543 .25158 .28361 .24873 .27825 .243 Mtetra
1 0 .6 r
.27005 .24587 m
.27543 .25158 L
.28361 .24873 L
.27825 .243 L
closepath s
.652 .736 .911 r
.27825 .243 .28361 .24873 .29182 .24591 .28647 .24015 Mtetra
1 0 .6 r
.27825 .243 m
.28361 .24873 L
.29182 .24591 L
.28647 .24015 L
closepath s
.65 .735 .911 r
.28647 .24015 .29182 .24591 .30005 .24312 .29472 .23732 Mtetra
1 0 .6 r
.28647 .24015 m
.29182 .24591 L
.30005 .24312 L
.29472 .23732 L
closepath s
.648 .733 .911 r
.29472 .23732 .30005 .24312 .30831 .24036 .30299 .23452 Mtetra
1 0 .6 r
.29472 .23732 m
.30005 .24312 L
.30831 .24036 L
.30299 .23452 L
closepath s
.646 .732 .912 r
.30299 .23452 .30831 .24036 .31659 .23764 .31129 .23176 Mtetra
1 0 .6 r
.30299 .23452 m
.30831 .24036 L
.31659 .23764 L
.31129 .23176 L
closepath s
.643 .73 .912 r
.31129 .23176 .31659 .23764 .32489 .23497 .31961 .22904 Mtetra
1 0 .6 r
.31129 .23176 m
.31659 .23764 L
.32489 .23497 L
.31961 .22904 L
closepath s
.64 .728 .912 r
.31961 .22904 .32489 .23497 .33322 .23236 .32796 .22638 Mtetra
1 0 .6 r
.31961 .22904 m
.32489 .23497 L
.33322 .23236 L
.32796 .22638 L
closepath s
.637 .725 .912 r
.32796 .22638 .33322 .23236 .34158 .22981 .33633 .22377 Mtetra
1 0 .6 r
.32796 .22638 m
.33322 .23236 L
.34158 .22981 L
.33633 .22377 L
closepath s
.633 .722 .912 r
.33633 .22377 .34158 .22981 .34996 .22735 .34473 .22123 Mtetra
1 0 .6 r
.33633 .22377 m
.34158 .22981 L
.34996 .22735 L
.34473 .22123 L
closepath s
.628 .718 .912 r
.34473 .22123 .34996 .22735 .35836 .22499 .35315 .21878 Mtetra
1 0 .6 r
.34473 .22123 m
.34996 .22735 L
.35836 .22499 L
.35315 .21878 L
closepath s
.622 .713 .911 r
.35315 .21878 .35836 .22499 .36679 .22275 .3616 .21643 Mtetra
1 0 .6 r
.35315 .21878 m
.35836 .22499 L
.36679 .22275 L
.3616 .21643 L
closepath s
.616 .707 .911 r
.3616 .21643 .36679 .22275 .37524 .22065 .37007 .2142 Mtetra
1 0 .6 r
.3616 .21643 m
.36679 .22275 L
.37524 .22065 L
.37007 .2142 L
closepath s
.608 .7 .909 r
.37007 .2142 .37524 .22065 .38371 .21872 .37856 .21212 Mtetra
1 0 .6 r
.37007 .2142 m
.37524 .22065 L
.38371 .21872 L
.37856 .21212 L
closepath s
.598 .691 .908 r
.37856 .21212 .38371 .21872 .39222 .217 .38708 .21021 Mtetra
1 0 .6 r
.37856 .21212 m
.38371 .21872 L
.39222 .217 L
.38708 .21021 L
closepath s
.587 .68 .905 r
.38708 .21021 .39222 .217 .40074 .21553 .39563 .2085 Mtetra
1 0 .6 r
.38708 .21021 m
.39222 .217 L
.40074 .21553 L
.39563 .2085 L
closepath s
.574 .667 .902 r
.39563 .2085 .40074 .21553 .40929 .21437 .40421 .20705 Mtetra
1 0 .6 r
.39563 .2085 m
.40074 .21553 L
.40929 .21437 L
.40421 .20705 L
closepath s
.559 .651 .897 r
.40421 .20705 .40929 .21437 .41787 .21357 .4128 .2059 Mtetra
1 0 .6 r
.40421 .20705 m
.40929 .21437 L
.41787 .21357 L
.4128 .2059 L
closepath s
.54 .631 .89 r
.4128 .2059 .41787 .21357 .42648 .21322 .42143 .2051 Mtetra
1 0 .6 r
.4128 .2059 m
.41787 .21357 L
.42648 .21322 L
.42143 .2051 L
closepath s
.519 .606 .88 r
.42143 .2051 .42648 .21322 .43511 .21342 .43009 .20475 Mtetra
1 0 .6 r
.42143 .2051 m
.42648 .21322 L
.43511 .21342 L
.43009 .20475 L
closepath s
.494 .577 .868 r
.43009 .20475 .43511 .21342 .44377 .21429 .43877 .20492 Mtetra
1 0 .6 r
.43009 .20475 m
.43511 .21342 L
.44377 .21429 L
.43877 .20492 L
closepath s
.466 .543 .851 r
.43877 .20492 .44377 .21429 .45247 .21597 .44749 .20572 Mtetra
1 0 .6 r
.43877 .20492 m
.44377 .21429 L
.45247 .21597 L
.44749 .20572 L
closepath s
.435 .503 .831 r
.44749 .20572 .45247 .21597 .4612 .21865 .45624 .2073 Mtetra
1 0 .6 r
.44749 .20572 m
.45247 .21597 L
.4612 .21865 L
.45624 .2073 L
closepath s
.401 .459 .805 r
.45624 .2073 .4612 .21865 .46997 .22253 .46503 .2098 Mtetra
1 0 .6 r
.45624 .2073 m
.4612 .21865 L
.46997 .22253 L
.46503 .2098 L
closepath s
.365 .411 .776 r
.46503 .2098 .46997 .22253 .47879 .22787 .47387 .21342 Mtetra
1 0 .6 r
.46503 .2098 m
.46997 .22253 L
.47879 .22787 L
.47387 .21342 L
closepath s
.331 .362 .743 r
.47387 .21342 .47879 .22787 .48767 .23494 .48275 .21837 Mtetra
1 0 .6 r
.47387 .21342 m
.47879 .22787 L
.48767 .23494 L
.48275 .21837 L
closepath s
.299 .314 .708 r
.48275 .21837 .48767 .23494 .49663 .24403 .4917 .22489 Mtetra
1 0 .6 r
.48275 .21837 m
.48767 .23494 L
.49663 .24403 L
.4917 .22489 L
closepath s
.272 .27 .674 r
.4917 .22489 .49663 .24403 .50567 .25539 .50072 .23321 Mtetra
1 0 .6 r
.4917 .22489 m
.49663 .24403 L
.50567 .25539 L
.50072 .23321 L
closepath s
.251 .233 .643 r
.50072 .23321 .50567 .25539 .51482 .26918 .50984 .24357 Mtetra
1 0 .6 r
.50072 .23321 m
.50567 .25539 L
.51482 .26918 L
.50984 .24357 L
closepath s
.236 .203 .616 r
.50984 .24357 .51482 .26918 .52411 .28533 .51906 .2561 Mtetra
1 0 .6 r
.50984 .24357 m
.51482 .26918 L
.52411 .28533 L
.51906 .2561 L
closepath s
.229 .182 .595 r
.51906 .2561 .52411 .28533 .53355 .3034 .52841 .27078 Mtetra
1 0 .6 r
.51906 .2561 m
.52411 .28533 L
.53355 .3034 L
.52841 .27078 L
closepath s
.227 .169 .581 r
.52841 .27078 .53355 .3034 .54315 .32244 .53791 .28731 Mtetra
1 0 .6 r
.52841 .27078 m
.53355 .3034 L
.54315 .32244 L
.53791 .28731 L
closepath s
.231 .166 .573 r
.53791 .28731 .54315 .32244 .55293 .34092 .54758 .30501 Mtetra
1 0 .6 r
.53791 .28731 m
.54315 .32244 L
.55293 .34092 L
.54758 .30501 L
closepath s
.24 .171 .574 r
.54758 .30501 .55293 .34092 .56283 .3569 .5574 .32272 Mtetra
1 0 .6 r
.54758 .30501 m
.55293 .34092 L
.56283 .3569 L
.5574 .32272 L
closepath s
.256 .188 .585 r
.5574 .32272 .56283 .3569 .57283 .36842 .56737 .33892 Mtetra
1 0 .6 r
.5574 .32272 m
.56283 .3569 L
.57283 .36842 L
.56737 .33892 L
closepath s
.281 .223 .612 r
.56737 .33892 .57283 .36842 .58285 .37404 .57745 .3519 Mtetra
1 0 .6 r
.56737 .33892 m
.57283 .36842 L
.58285 .37404 L
.57745 .3519 L
closepath s
.326 .294 .669 r
.57745 .3519 .58285 .37404 .59282 .37329 .58757 .36018 Mtetra
1 0 .6 r
.57745 .3519 m
.58285 .37404 L
.59282 .37329 L
.58757 .36018 L
closepath s
.416 .454 .792 r
.58757 .36018 .59282 .37329 .6027 .36673 .59767 .36294 Mtetra
1 0 .6 r
.58757 .36018 m
.59282 .37329 L
.6027 .36673 L
.59767 .36294 L
closepath s
.584 .838 .993 r
.59767 .36294 .6027 .36673 .61247 .35561 .6077 .36014 Mtetra
1 0 .6 r
.59767 .36294 m
.6027 .36673 L
.61247 .35561 L
.6077 .36014 L
closepath s
0 0 0 r
.6077 .36014 .61247 .35561 .62213 .34146 .61763 .35251 Mtetra
1 0 .6 r
.6077 .36014 m
.61247 .35561 L
.62213 .34146 L
.61763 .35251 L
closepath s
0 0 0 r
.61763 .35251 .62213 .34146 .63171 .32567 .62745 .3412 Mtetra
1 0 .6 r
.61763 .35251 m
.62213 .34146 L
.63171 .32567 L
.62745 .3412 L
closepath s
0 0 .072 r
.62745 .3412 .63171 .32567 .64122 .30934 .63717 .32748 Mtetra
1 0 .6 r
.62745 .3412 m
.63171 .32567 L
.64122 .30934 L
.63717 .32748 L
closepath s
.022 0 .129 r
.63717 .32748 .64122 .30934 .65069 .29323 .6468 .31247 Mtetra
1 0 .6 r
.63717 .32748 m
.64122 .30934 L
.65069 .29323 L
.6468 .31247 L
closepath s
.043 0 .153 r
.6468 .31247 .65069 .29323 .66015 .27778 .65639 .29705 Mtetra
1 0 .6 r
.6468 .31247 m
.65069 .29323 L
.66015 .27778 L
.65639 .29705 L
closepath s
.054 0 .159 r
.65639 .29705 .66015 .27778 .6696 .26323 .66594 .28181 Mtetra
1 0 .6 r
.65639 .29705 m
.66015 .27778 L
.6696 .26323 L
.66594 .28181 L
closepath s
.058 0 .154 r
.66594 .28181 .6696 .26323 .67907 .24968 .67547 .26714 Mtetra
1 0 .6 r
.66594 .28181 m
.6696 .26323 L
.67907 .24968 L
.67547 .26714 L
closepath s
.057 0 .142 r
.67547 .26714 .67907 .24968 .68856 .23711 .68501 .25324 Mtetra
1 0 .6 r
.67547 .26714 m
.67907 .24968 L
.68856 .23711 L
.68501 .25324 L
closepath s
.051 0 .123 r
.68501 .25324 .68856 .23711 .69808 .2255 .69456 .24019 Mtetra
1 0 .6 r
.68501 .25324 m
.68856 .23711 L
.69808 .2255 L
.69456 .24019 L
closepath s
.042 0 .098 r
.69456 .24019 .69808 .2255 .70763 .21475 .70414 .22801 Mtetra
1 0 .6 r
.69456 .24019 m
.69808 .2255 L
.70763 .21475 L
.70414 .22801 L
closepath s
.03 0 .068 r
.70414 .22801 .70763 .21475 .71722 .20478 .71374 .21666 Mtetra
1 0 .6 r
.70414 .22801 m
.70763 .21475 L
.71722 .20478 L
.71374 .21666 L
closepath s
.014 0 .032 r
.71374 .21666 .71722 .20478 .72685 .19552 .72338 .2061 Mtetra
1 0 .6 r
.71374 .21666 m
.71722 .20478 L
.72685 .19552 L
.72338 .2061 L
closepath s
0 0 0 r
.72338 .2061 .72685 .19552 .73652 .18688 .73306 .19625 Mtetra
1 0 .6 r
.72338 .2061 m
.72685 .19552 L
.73652 .18688 L
.73306 .19625 L
closepath s
0 0 0 r
.73306 .19625 .73652 .18688 .74623 .17879 .74278 .18705 Mtetra
1 0 .6 r
.73306 .19625 m
.73652 .18688 L
.74623 .17879 L
.74278 .18705 L
closepath s
.663 .741 .908 r
.09007 .30456 .09579 .3099 .10346 .30702 .09776 .30167 Mtetra
1 0 .6 r
.09007 .30456 m
.09579 .3099 L
.10346 .30702 L
.09776 .30167 L
closepath s
.663 .741 .908 r
.09776 .30167 .10346 .30702 .11116 .30414 .10547 .29878 Mtetra
1 0 .6 r
.09776 .30167 m
.10346 .30702 L
.11116 .30414 L
.10547 .29878 L
closepath s
.663 .741 .908 r
.10547 .29878 .11116 .30414 .11888 .30126 .1132 .29587 Mtetra
1 0 .6 r
.10547 .29878 m
.11116 .30414 L
.11888 .30126 L
.1132 .29587 L
closepath s
.663 .741 .908 r
.1132 .29587 .11888 .30126 .12662 .29837 .12096 .29297 Mtetra
1 0 .6 r
.1132 .29587 m
.11888 .30126 L
.12662 .29837 L
.12096 .29297 L
closepath s
.663 .741 .908 r
.12096 .29297 .12662 .29837 .13439 .29547 .12874 .29005 Mtetra
1 0 .6 r
.12096 .29297 m
.12662 .29837 L
.13439 .29547 L
.12874 .29005 L
closepath s
.662 .741 .908 r
.12874 .29005 .13439 .29547 .14217 .29257 .13654 .28713 Mtetra
1 0 .6 r
.12874 .29005 m
.13439 .29547 L
.14217 .29257 L
.13654 .28713 L
closepath s
.662 .741 .908 r
.13654 .28713 .14217 .29257 .14999 .28966 .14436 .28421 Mtetra
1 0 .6 r
.13654 .28713 m
.14217 .29257 L
.14999 .28966 L
.14436 .28421 L
closepath s
.662 .74 .908 r
.14436 .28421 .14999 .28966 .15782 .28674 .15221 .28128 Mtetra
1 0 .6 r
.14436 .28421 m
.14999 .28966 L
.15782 .28674 L
.15221 .28128 L
closepath s
.662 .74 .908 r
.15221 .28128 .15782 .28674 .16568 .28383 .16009 .27834 Mtetra
1 0 .6 r
.15221 .28128 m
.15782 .28674 L
.16568 .28383 L
.16009 .27834 L
closepath s
.662 .74 .908 r
.16009 .27834 .16568 .28383 .17357 .2809 .16798 .27541 Mtetra
1 0 .6 r
.16009 .27834 m
.16568 .28383 L
.17357 .2809 L
.16798 .27541 L
closepath s
.661 .74 .908 r
.16798 .27541 .17357 .2809 .18147 .27798 .1759 .27246 Mtetra
1 0 .6 r
.16798 .27541 m
.17357 .2809 L
.18147 .27798 L
.1759 .27246 L
closepath s
.661 .74 .909 r
.1759 .27246 .18147 .27798 .18941 .27505 .18385 .26952 Mtetra
1 0 .6 r
.1759 .27246 m
.18147 .27798 L
.18941 .27505 L
.18385 .26952 L
closepath s
.661 .74 .909 r
.18385 .26952 .18941 .27505 .19736 .27212 .19182 .26657 Mtetra
1 0 .6 r
.18385 .26952 m
.18941 .27505 L
.19736 .27212 L
.19182 .26657 L
closepath s
.66 .74 .909 r
.19182 .26657 .19736 .27212 .20534 .26919 .19981 .26362 Mtetra
1 0 .6 r
.19182 .26657 m
.19736 .27212 L
.20534 .26919 L
.19981 .26362 L
closepath s
.66 .74 .909 r
.19981 .26362 .20534 .26919 .21334 .26626 .20783 .26067 Mtetra
1 0 .6 r
.19981 .26362 m
.20534 .26919 L
.21334 .26626 L
.20783 .26067 L
closepath s
.659 .74 .909 r
.20783 .26067 .21334 .26626 .22137 .26333 .21587 .25772 Mtetra
1 0 .6 r
.20783 .26067 m
.21334 .26626 L
.22137 .26333 L
.21587 .25772 L
closepath s
.659 .739 .909 r
.21587 .25772 .22137 .26333 .22942 .2604 .22394 .25478 Mtetra
1 0 .6 r
.21587 .25772 m
.22137 .26333 L
.22942 .2604 L
.22394 .25478 L
closepath s
.658 .739 .91 r
.22394 .25478 .22942 .2604 .2375 .25748 .23203 .25183 Mtetra
1 0 .6 r
.22394 .25478 m
.22942 .2604 L
.2375 .25748 L
.23203 .25183 L
closepath s
.658 .739 .91 r
.23203 .25183 .2375 .25748 .2456 .25456 .24015 .2489 Mtetra
1 0 .6 r
.23203 .25183 m
.2375 .25748 L
.2456 .25456 L
.24015 .2489 L
closepath s
.657 .739 .91 r
.24015 .2489 .2456 .25456 .25373 .25165 .24829 .24596 Mtetra
1 0 .6 r
.24015 .2489 m
.2456 .25456 L
.25373 .25165 L
.24829 .24596 L
closepath s
.656 .738 .91 r
.24829 .24596 .25373 .25165 .26188 .24875 .25645 .24304 Mtetra
1 0 .6 r
.24829 .24596 m
.25373 .25165 L
.26188 .24875 L
.25645 .24304 L
closepath s
.655 .738 .91 r
.25645 .24304 .26188 .24875 .27005 .24587 .26464 .24013 Mtetra
1 0 .6 r
.25645 .24304 m
.26188 .24875 L
.27005 .24587 L
.26464 .24013 L
closepath s
.654 .737 .911 r
.26464 .24013 .27005 .24587 .27825 .243 .27286 .23723 Mtetra
1 0 .6 r
.26464 .24013 m
.27005 .24587 L
.27825 .243 L
.27286 .23723 L
closepath s
.652 .736 .911 r
.27286 .23723 .27825 .243 .28647 .24015 .28109 .23435 Mtetra
1 0 .6 r
.27286 .23723 m
.27825 .243 L
.28647 .24015 L
.28109 .23435 L
closepath s
.651 .735 .911 r
.28109 .23435 .28647 .24015 .29472 .23732 .28936 .2315 Mtetra
1 0 .6 r
.28109 .23435 m
.28647 .24015 L
.29472 .23732 L
.28936 .2315 L
closepath s
.649 .734 .911 r
.28936 .2315 .29472 .23732 .30299 .23452 .29765 .22866 Mtetra
1 0 .6 r
.28936 .2315 m
.29472 .23732 L
.30299 .23452 L
.29765 .22866 L
closepath s
.647 .733 .912 r
.29765 .22866 .30299 .23452 .31129 .23176 .30596 .22586 Mtetra
1 0 .6 r
.29765 .22866 m
.30299 .23452 L
.31129 .23176 L
.30596 .22586 L
closepath s
.645 .731 .912 r
.30596 .22586 .31129 .23176 .31961 .22904 .3143 .2231 Mtetra
1 0 .6 r
.30596 .22586 m
.31129 .23176 L
.31961 .22904 L
.3143 .2231 L
closepath s
.642 .729 .912 r
.3143 .2231 .31961 .22904 .32796 .22638 .32266 .22038 Mtetra
1 0 .6 r
.3143 .2231 m
.31961 .22904 L
.32796 .22638 L
.32266 .22038 L
closepath s
.639 .727 .912 r
.32266 .22038 .32796 .22638 .33633 .22377 .33105 .21771 Mtetra
1 0 .6 r
.32266 .22038 m
.32796 .22638 L
.33633 .22377 L
.33105 .21771 L
closepath s
.635 .724 .912 r
.33105 .21771 .33633 .22377 .34473 .22123 .33947 .2151 Mtetra
1 0 .6 r
.33105 .21771 m
.33633 .22377 L
.34473 .22123 L
.33947 .2151 L
closepath s
.631 .721 .912 r
.33947 .2151 .34473 .22123 .35315 .21878 .34791 .21257 Mtetra
1 0 .6 r
.33947 .2151 m
.34473 .22123 L
.35315 .21878 L
.34791 .21257 L
closepath s
.626 .716 .911 r
.34791 .21257 .35315 .21878 .3616 .21643 .35637 .21013 Mtetra
1 0 .6 r
.34791 .21257 m
.35315 .21878 L
.3616 .21643 L
.35637 .21013 L
closepath s
.62 .711 .911 r
.35637 .21013 .3616 .21643 .37007 .2142 .36486 .20779 Mtetra
1 0 .6 r
.35637 .21013 m
.3616 .21643 L
.37007 .2142 L
.36486 .20779 L
closepath s
.614 .705 .91 r
.36486 .20779 .37007 .2142 .37856 .21212 .37338 .20557 Mtetra
1 0 .6 r
.36486 .20779 m
.37007 .2142 L
.37856 .21212 L
.37338 .20557 L
closepath s
.606 .698 .909 r
.37338 .20557 .37856 .21212 .38708 .21021 .38192 .2035 Mtetra
1 0 .6 r
.37338 .20557 m
.37856 .21212 L
.38708 .21021 L
.38192 .2035 L
closepath s
.597 .689 .907 r
.38192 .2035 .38708 .21021 .39563 .2085 .39049 .2016 Mtetra
1 0 .6 r
.38192 .2035 m
.38708 .21021 L
.39563 .2085 L
.39049 .2016 L
closepath s
.586 .678 .904 r
.39049 .2016 .39563 .2085 .40421 .20705 .39908 .1999 Mtetra
1 0 .6 r
.39049 .2016 m
.39563 .2085 L
.40421 .20705 L
.39908 .1999 L
closepath s
.573 .664 .9 r
.39908 .1999 .40421 .20705 .4128 .2059 .4077 .19846 Mtetra
1 0 .6 r
.39908 .1999 m
.40421 .20705 L
.4128 .2059 L
.4077 .19846 L
closepath s
.558 .648 .895 r
.4077 .19846 .4128 .2059 .42143 .2051 .41635 .1973 Mtetra
1 0 .6 r
.4077 .19846 m
.4128 .2059 L
.42143 .2051 L
.41635 .1973 L
closepath s
.54 .628 .888 r
.41635 .1973 .42143 .2051 .43009 .20475 .42503 .1965 Mtetra
1 0 .6 r
.41635 .1973 m
.42143 .2051 L
.43009 .20475 L
.42503 .1965 L
closepath s
.52 .605 .878 r
.42503 .1965 .43009 .20475 .43877 .20492 .43373 .19611 Mtetra
1 0 .6 r
.42503 .1965 m
.43009 .20475 L
.43877 .20492 L
.43373 .19611 L
closepath s
.496 .576 .866 r
.43373 .19611 .43877 .20492 .44749 .20572 .44247 .19623 Mtetra
1 0 .6 r
.43373 .19611 m
.43877 .20492 L
.44749 .20572 L
.44247 .19623 L
closepath s
.47 .544 .85 r
.44247 .19623 .44749 .20572 .45624 .2073 .45124 .19695 Mtetra
1 0 .6 r
.44247 .19623 m
.44749 .20572 L
.45624 .2073 L
.45124 .19695 L
closepath s
.441 .506 .83 r
.45124 .19695 .45624 .2073 .46503 .2098 .46005 .1984 Mtetra
1 0 .6 r
.45124 .19695 m
.45624 .2073 L
.46503 .2098 L
.46005 .1984 L
closepath s
.41 .464 .806 r
.46005 .1984 .46503 .2098 .47387 .21342 .4689 .2007 Mtetra
1 0 .6 r
.46005 .1984 m
.46503 .2098 L
.47387 .21342 L
.4689 .2007 L
closepath s
.378 .42 .778 r
.4689 .2007 .47387 .21342 .48275 .21837 .4778 .20403 Mtetra
1 0 .6 r
.4689 .2007 m
.47387 .21342 L
.48275 .21837 L
.4778 .20403 L
closepath s
.346 .374 .747 r
.4778 .20403 .48275 .21837 .4917 .22489 .48675 .20856 Mtetra
1 0 .6 r
.4778 .20403 m
.48275 .21837 L
.4917 .22489 L
.48675 .20856 L
closepath s
.317 .329 .715 r
.48675 .20856 .4917 .22489 .50072 .23321 .49577 .21452 Mtetra
1 0 .6 r
.48675 .20856 m
.4917 .22489 L
.50072 .23321 L
.49577 .21452 L
closepath s
.291 .288 .683 r
.49577 .21452 .50072 .23321 .50984 .24357 .50486 .22209 Mtetra
1 0 .6 r
.49577 .21452 m
.50072 .23321 L
.50984 .24357 L
.50486 .22209 L
closepath s
.271 .252 .653 r
.50486 .22209 .50984 .24357 .51906 .2561 .51404 .23146 Mtetra
1 0 .6 r
.50486 .22209 m
.50984 .24357 L
.51906 .2561 L
.51404 .23146 L
closepath s
.256 .222 .627 r
.51404 .23146 .51906 .2561 .52841 .27078 .52333 .24278 Mtetra
1 0 .6 r
.51404 .23146 m
.51906 .2561 L
.52841 .27078 L
.52333 .24278 L
closepath s
.248 .2 .606 r
.52333 .24278 .52841 .27078 .53791 .28731 .53274 .25605 Mtetra
1 0 .6 r
.52333 .24278 m
.52841 .27078 L
.53791 .28731 L
.53274 .25605 L
closepath s
.244 .186 .591 r
.53274 .25605 .53791 .28731 .54758 .30501 .5423 .27107 Mtetra
1 0 .6 r
.53274 .25605 m
.53791 .28731 L
.54758 .30501 L
.5423 .27107 L
closepath s
.246 .18 .581 r
.5423 .27107 .54758 .30501 .5574 .32272 .55202 .28736 Mtetra
1 0 .6 r
.5423 .27107 m
.54758 .30501 L
.5574 .32272 L
.55202 .28736 L
closepath s
.253 .181 .579 r
.55202 .28736 .5574 .32272 .56737 .33892 .5619 .30409 Mtetra
1 0 .6 r
.55202 .28736 m
.5574 .32272 L
.56737 .33892 L
.5619 .30409 L
closepath s
.264 .192 .585 r
.5619 .30409 .56737 .33892 .57745 .3519 .57192 .32007 Mtetra
1 0 .6 r
.5619 .30409 m
.56737 .33892 L
.57745 .3519 L
.57192 .32007 L
closepath s
.283 .215 .602 r
.57192 .32007 .57745 .3519 .58757 .36018 .58207 .3339 Mtetra
1 0 .6 r
.57192 .32007 m
.57745 .3519 L
.58757 .36018 L
.58207 .3339 L
closepath s
.313 .26 .637 r
.58207 .3339 .58757 .36018 .59767 .36294 .59228 .3442 Mtetra
1 0 .6 r
.58207 .3339 m
.58757 .36018 L
.59767 .36294 L
.59228 .3442 L
closepath s
.365 .349 .708 r
.59228 .3442 .59767 .36294 .6077 .36014 .6025 .34995 Mtetra
1 0 .6 r
.59228 .3442 m
.59767 .36294 L
.6077 .36014 L
.6025 .34995 L
closepath s
.471 .55 .855 r
.6025 .34995 .6077 .36014 .61763 .35251 .61268 .35071 Mtetra
1 0 .6 r
.6025 .34995 m
.6077 .36014 L
.61763 .35251 L
.61268 .35071 L
closepath s
.591 .919 .971 r
.61268 .35071 .61763 .35251 .62745 .3412 .62278 .3467 Mtetra
1 0 .6 r
.61268 .35071 m
.61763 .35251 L
.62745 .3412 L
.62278 .3467 L
closepath s
0 0 0 r
.62278 .3467 .62745 .3412 .63717 .32748 .63277 .33864 Mtetra
1 0 .6 r
.62278 .3467 m
.62745 .3412 L
.63717 .32748 L
.63277 .33864 L
closepath s
0 0 0 r
.63277 .33864 .63717 .32748 .6468 .31247 .64265 .32754 Mtetra
1 0 .6 r
.63277 .33864 m
.63717 .32748 L
.6468 .31247 L
.64265 .32754 L
closepath s
0 0 .069 r
.64265 .32754 .6468 .31247 .65639 .29705 .65244 .31444 Mtetra
1 0 .6 r
.64265 .32754 m
.6468 .31247 L
.65639 .29705 L
.65244 .31444 L
closepath s
.032 0 .122 r
.65244 .31444 .65639 .29705 .66594 .28181 .66216 .30025 Mtetra
1 0 .6 r
.65244 .31444 m
.65639 .29705 L
.66594 .28181 L
.66216 .30025 L
closepath s
.053 0 .146 r
.66216 .30025 .66594 .28181 .67547 .26714 .67183 .28569 Mtetra
1 0 .6 r
.66216 .30025 m
.66594 .28181 L
.67547 .26714 L
.67183 .28569 L
closepath s
.063 0 .153 r
.67183 .28569 .67547 .26714 .68501 .25324 .68146 .27125 Mtetra
1 0 .6 r
.67183 .28569 m
.67547 .26714 L
.68501 .25324 L
.68146 .27125 L
closepath s
.068 0 .15 r
.68146 .27125 .68501 .25324 .69456 .24019 .69108 .25727 Mtetra
1 0 .6 r
.68146 .27125 m
.68501 .25324 L
.69456 .24019 L
.69108 .25727 L
closepath s
.068 0 .14 r
.69108 .25727 .69456 .24019 .70414 .22801 .70071 .24393 Mtetra
1 0 .6 r
.69108 .25727 m
.69456 .24019 L
.70414 .22801 L
.70071 .24393 L
closepath s
.064 0 .123 r
.70071 .24393 .70414 .22801 .71374 .21666 .71035 .23131 Mtetra
1 0 .6 r
.70071 .24393 m
.70414 .22801 L
.71374 .21666 L
.71035 .23131 L
closepath s
.057 0 .101 r
.71035 .23131 .71374 .21666 .72338 .2061 .72002 .21946 Mtetra
1 0 .6 r
.71035 .23131 m
.71374 .21666 L
.72338 .2061 L
.72002 .21946 L
closepath s
.046 0 .074 r
.72002 .21946 .72338 .2061 .73306 .19625 .72972 .20834 Mtetra
1 0 .6 r
.72002 .21946 m
.72338 .2061 L
.73306 .19625 L
.72972 .20834 L
closepath s
.032 0 .043 r
.72972 .20834 .73306 .19625 .74278 .18705 .73945 .19792 Mtetra
1 0 .6 r
.72972 .20834 m
.73306 .19625 L
.74278 .18705 L
.73945 .19792 L
closepath s
.663 .741 .908 r
.08433 .29919 .09007 .30456 .09776 .30167 .09203 .29629 Mtetra
1 0 .6 r
.08433 .29919 m
.09007 .30456 L
.09776 .30167 L
.09203 .29629 L
closepath s
.663 .741 .908 r
.09203 .29629 .09776 .30167 .10547 .29878 .09975 .29338 Mtetra
1 0 .6 r
.09203 .29629 m
.09776 .30167 L
.10547 .29878 L
.09975 .29338 L
closepath s
.663 .741 .908 r
.09975 .29338 .10547 .29878 .1132 .29587 .10749 .29046 Mtetra
1 0 .6 r
.09975 .29338 m
.10547 .29878 L
.1132 .29587 L
.10749 .29046 L
closepath s
.663 .741 .908 r
.10749 .29046 .1132 .29587 .12096 .29297 .11526 .28753 Mtetra
1 0 .6 r
.10749 .29046 m
.1132 .29587 L
.12096 .29297 L
.11526 .28753 L
closepath s
.663 .741 .908 r
.11526 .28753 .12096 .29297 .12874 .29005 .12305 .28461 Mtetra
1 0 .6 r
.11526 .28753 m
.12096 .29297 L
.12874 .29005 L
.12305 .28461 L
closepath s
.662 .741 .908 r
.12305 .28461 .12874 .29005 .13654 .28713 .13087 .28167 Mtetra
1 0 .6 r
.12305 .28461 m
.12874 .29005 L
.13654 .28713 L
.13087 .28167 L
closepath s
.662 .741 .908 r
.13087 .28167 .13654 .28713 .14436 .28421 .13871 .27873 Mtetra
1 0 .6 r
.13087 .28167 m
.13654 .28713 L
.14436 .28421 L
.13871 .27873 L
closepath s
.662 .74 .908 r
.13871 .27873 .14436 .28421 .15221 .28128 .14657 .27578 Mtetra
1 0 .6 r
.13871 .27873 m
.14436 .28421 L
.15221 .28128 L
.14657 .27578 L
closepath s
.662 .74 .908 r
.14657 .27578 .15221 .28128 .16009 .27834 .15446 .27283 Mtetra
1 0 .6 r
.14657 .27578 m
.15221 .28128 L
.16009 .27834 L
.15446 .27283 L
closepath s
.662 .74 .908 r
.15446 .27283 .16009 .27834 .16798 .27541 .16237 .26988 Mtetra
1 0 .6 r
.15446 .27283 m
.16009 .27834 L
.16798 .27541 L
.16237 .26988 L
closepath s
.661 .74 .909 r
.16237 .26988 .16798 .27541 .1759 .27246 .1703 .26692 Mtetra
1 0 .6 r
.16237 .26988 m
.16798 .27541 L
.1759 .27246 L
.1703 .26692 L
closepath s
.661 .74 .909 r
.1703 .26692 .1759 .27246 .18385 .26952 .17826 .26395 Mtetra
1 0 .6 r
.1703 .26692 m
.1759 .27246 L
.18385 .26952 L
.17826 .26395 L
closepath s
.661 .74 .909 r
.17826 .26395 .18385 .26952 .19182 .26657 .18625 .26099 Mtetra
1 0 .6 r
.17826 .26395 m
.18385 .26952 L
.19182 .26657 L
.18625 .26099 L
closepath s
.66 .74 .909 r
.18625 .26099 .19182 .26657 .19981 .26362 .19425 .25802 Mtetra
1 0 .6 r
.18625 .26099 m
.19182 .26657 L
.19981 .26362 L
.19425 .25802 L
closepath s
.66 .74 .909 r
.19425 .25802 .19981 .26362 .20783 .26067 .20229 .25505 Mtetra
1 0 .6 r
.19425 .25802 m
.19981 .26362 L
.20783 .26067 L
.20229 .25505 L
closepath s
.66 .74 .909 r
.20229 .25505 .20783 .26067 .21587 .25772 .21034 .25209 Mtetra
1 0 .6 r
.20229 .25505 m
.20783 .26067 L
.21587 .25772 L
.21034 .25209 L
closepath s
.659 .74 .909 r
.21034 .25209 .21587 .25772 .22394 .25478 .21842 .24912 Mtetra
1 0 .6 r
.21034 .25209 m
.21587 .25772 L
.22394 .25478 L
.21842 .24912 L
closepath s
.658 .739 .91 r
.21842 .24912 .22394 .25478 .23203 .25183 .22653 .24616 Mtetra
1 0 .6 r
.21842 .24912 m
.22394 .25478 L
.23203 .25183 L
.22653 .24616 L
closepath s
.658 .739 .91 r
.22653 .24616 .23203 .25183 .24015 .2489 .23466 .2432 Mtetra
1 0 .6 r
.22653 .24616 m
.23203 .25183 L
.24015 .2489 L
.23466 .2432 L
closepath s
.657 .739 .91 r
.23466 .2432 .24015 .2489 .24829 .24596 .24282 .24024 Mtetra
1 0 .6 r
.23466 .2432 m
.24015 .2489 L
.24829 .24596 L
.24282 .24024 L
closepath s
.656 .738 .91 r
.24282 .24024 .24829 .24596 .25645 .24304 .251 .2373 Mtetra
1 0 .6 r
.24282 .24024 m
.24829 .24596 L
.25645 .24304 L
.251 .2373 L
closepath s
.655 .738 .91 r
.251 .2373 .25645 .24304 .26464 .24013 .2592 .23436 Mtetra
1 0 .6 r
.251 .2373 m
.25645 .24304 L
.26464 .24013 L
.2592 .23436 L
closepath s
.654 .737 .911 r
.2592 .23436 .26464 .24013 .27286 .23723 .26743 .23144 Mtetra
1 0 .6 r
.2592 .23436 m
.26464 .24013 L
.27286 .23723 L
.26743 .23144 L
closepath s
.653 .736 .911 r
.26743 .23144 .27286 .23723 .28109 .23435 .27569 .22853 Mtetra
1 0 .6 r
.26743 .23144 m
.27286 .23723 L
.28109 .23435 L
.27569 .22853 L
closepath s
.651 .736 .911 r
.27569 .22853 .28109 .23435 .28936 .2315 .28397 .22564 Mtetra
1 0 .6 r
.27569 .22853 m
.28109 .23435 L
.28936 .2315 L
.28397 .22564 L
closepath s
.65 .735 .911 r
.28397 .22564 .28936 .2315 .29765 .22866 .29227 .22278 Mtetra
1 0 .6 r
.28397 .22564 m
.28936 .2315 L
.29765 .22866 L
.29227 .22278 L
closepath s
.648 .733 .911 r
.29227 .22278 .29765 .22866 .30596 .22586 .3006 .21994 Mtetra
1 0 .6 r
.29227 .22278 m
.29765 .22866 L
.30596 .22586 L
.3006 .21994 L
closepath s
.646 .732 .912 r
.3006 .21994 .30596 .22586 .3143 .2231 .30896 .21713 Mtetra
1 0 .6 r
.3006 .21994 m
.30596 .22586 L
.3143 .2231 L
.30896 .21713 L
closepath s
.643 .73 .912 r
.30896 .21713 .3143 .2231 .32266 .22038 .31734 .21436 Mtetra
1 0 .6 r
.30896 .21713 m
.3143 .2231 L
.32266 .22038 L
.31734 .21436 L
closepath s
.641 .728 .912 r
.31734 .21436 .32266 .22038 .33105 .21771 .32574 .21164 Mtetra
1 0 .6 r
.31734 .21436 m
.32266 .22038 L
.33105 .21771 L
.32574 .21164 L
closepath s
.637 .726 .912 r
.32574 .21164 .33105 .21771 .33947 .2151 .33418 .20897 Mtetra
1 0 .6 r
.32574 .21164 m
.33105 .21771 L
.33947 .2151 L
.33418 .20897 L
closepath s
.634 .723 .912 r
.33418 .20897 .33947 .2151 .34791 .21257 .34263 .20637 Mtetra
1 0 .6 r
.33418 .20897 m
.33947 .2151 L
.34791 .21257 L
.34263 .20637 L
closepath s
.629 .719 .911 r
.34263 .20637 .34791 .21257 .35637 .21013 .35112 .20384 Mtetra
1 0 .6 r
.34263 .20637 m
.34791 .21257 L
.35637 .21013 L
.35112 .20384 L
closepath s
.625 .715 .911 r
.35112 .20384 .35637 .21013 .36486 .20779 .35963 .2014 Mtetra
1 0 .6 r
.35112 .20384 m
.35637 .21013 L
.36486 .20779 L
.35963 .2014 L
closepath s
.619 .709 .91 r
.35963 .2014 .36486 .20779 .37338 .20557 .36816 .19906 Mtetra
1 0 .6 r
.35963 .2014 m
.36486 .20779 L
.37338 .20557 L
.36816 .19906 L
closepath s
.612 .703 .909 r
.36816 .19906 .37338 .20557 .38192 .2035 .37672 .19685 Mtetra
1 0 .6 r
.36816 .19906 m
.37338 .20557 L
.38192 .2035 L
.37672 .19685 L
closepath s
.604 .696 .908 r
.37672 .19685 .38192 .2035 .39049 .2016 .38531 .19478 Mtetra
1 0 .6 r
.37672 .19685 m
.38192 .2035 L
.39049 .2016 L
.38531 .19478 L
closepath s
.595 .686 .906 r
.38531 .19478 .39049 .2016 .39908 .1999 .39392 .19289 Mtetra
1 0 .6 r
.38531 .19478 m
.39049 .2016 L
.39908 .1999 L
.39392 .19289 L
closepath s
.584 .675 .903 r
.39392 .19289 .39908 .1999 .4077 .19846 .40256 .1912 Mtetra
1 0 .6 r
.39392 .19289 m
.39908 .1999 L
.4077 .19846 L
.40256 .1912 L
closepath s
.572 .662 .899 r
.40256 .1912 .4077 .19846 .41635 .1973 .41123 .18975 Mtetra
1 0 .6 r
.40256 .1912 m
.4077 .19846 L
.41635 .1973 L
.41123 .18975 L
closepath s
.557 .646 .893 r
.41123 .18975 .41635 .1973 .42503 .1965 .41993 .18858 Mtetra
1 0 .6 r
.41123 .18975 m
.41635 .1973 L
.42503 .1965 L
.41993 .18858 L
closepath s
.541 .626 .886 r
.41993 .18858 .42503 .1965 .43373 .19611 .42866 .18775 Mtetra
1 0 .6 r
.41993 .18858 m
.42503 .1965 L
.43373 .19611 L
.42866 .18775 L
closepath s
.521 .604 .876 r
.42866 .18775 .43373 .19611 .44247 .19623 .43742 .18732 Mtetra
1 0 .6 r
.42866 .18775 m
.43373 .19611 L
.44247 .19623 L
.43742 .18732 L
closepath s
.499 .577 .864 r
.43742 .18732 .44247 .19623 .45124 .19695 .44621 .18737 Mtetra
1 0 .6 r
.43742 .18732 m
.44247 .19623 L
.45124 .19695 L
.44621 .18737 L
closepath s
.475 .545 .849 r
.44621 .18737 .45124 .19695 .46005 .1984 .45504 .18799 Mtetra
1 0 .6 r
.44621 .18737 m
.45124 .19695 L
.46005 .1984 L
.45504 .18799 L
closepath s
.448 .51 .83 r
.45504 .18799 .46005 .1984 .4689 .2007 .46391 .18927 Mtetra
1 0 .6 r
.45504 .18799 m
.46005 .1984 L
.4689 .2007 L
.46391 .18927 L
closepath s
.42 .471 .807 r
.46391 .18927 .4689 .2007 .4778 .20403 .47282 .19136 Mtetra
1 0 .6 r
.46391 .18927 m
.4689 .2007 L
.4778 .20403 L
.47282 .19136 L
closepath s
.39 .43 .781 r
.47282 .19136 .4778 .20403 .48675 .20856 .48178 .19437 Mtetra
1 0 .6 r
.47282 .19136 m
.4778 .20403 L
.48675 .20856 L
.48178 .19437 L
closepath s
.361 .387 .753 r
.48178 .19437 .48675 .20856 .49577 .21452 .49079 .19849 Mtetra
1 0 .6 r
.48178 .19437 m
.48675 .20856 L
.49577 .21452 L
.49079 .19849 L
closepath s
.334 .345 .723 r
.49079 .19849 .49577 .21452 .50486 .22209 .49987 .20387 Mtetra
1 0 .6 r
.49079 .19849 m
.49577 .21452 L
.50486 .22209 L
.49987 .20387 L
closepath s
.31 .306 .692 r
.49987 .20387 .50486 .22209 .51404 .23146 .50903 .21069 Mtetra
1 0 .6 r
.49987 .20387 m
.50486 .22209 L
.51404 .23146 L
.50903 .21069 L
closepath s
.29 .271 .664 r
.50903 .21069 .51404 .23146 .52333 .24278 .51827 .21913 Mtetra
1 0 .6 r
.50903 .21069 m
.51404 .23146 L
.52333 .24278 L
.51827 .21913 L
closepath s
.276 .242 .639 r
.51827 .21913 .52333 .24278 .53274 .25605 .52763 .22928 Mtetra
1 0 .6 r
.51827 .21913 m
.52333 .24278 L
.53274 .25605 L
.52763 .22928 L
closepath s
.266 .219 .617 r
.52763 .22928 .53274 .25605 .5423 .27107 .5371 .2412 Mtetra
1 0 .6 r
.52763 .22928 m
.53274 .25605 L
.5423 .27107 L
.5371 .2412 L
closepath s
.261 .203 .601 r
.5371 .2412 .5423 .27107 .55202 .28736 .54671 .25475 Mtetra
1 0 .6 r
.5371 .2412 m
.5423 .27107 L
.55202 .28736 L
.54671 .25475 L
closepath s
.261 .194 .59 r
.54671 .25475 .55202 .28736 .5619 .30409 .55648 .26962 Mtetra
1 0 .6 r
.54671 .25475 m
.55202 .28736 L
.5619 .30409 L
.55648 .26962 L
closepath s
.266 .193 .585 r
.55648 .26962 .5619 .30409 .57192 .32007 .5664 .2852 Mtetra
1 0 .6 r
.55648 .26962 m
.5619 .30409 L
.57192 .32007 L
.5664 .2852 L
closepath s
.274 .198 .586 r
.5664 .2852 .57192 .32007 .58207 .3339 .57648 .30062 Mtetra
1 0 .6 r
.5664 .2852 m
.57192 .32007 L
.58207 .3339 L
.57648 .30062 L
closepath s
.288 .214 .596 r
.57648 .30062 .58207 .3339 .59228 .3442 .58668 .31474 Mtetra
1 0 .6 r
.57648 .30062 m
.58207 .3339 L
.59228 .3442 L
.58668 .31474 L
closepath s
.308 .243 .619 r
.58668 .31474 .59228 .3442 .6025 .34995 .59698 .32639 Mtetra
1 0 .6 r
.58668 .31474 m
.59228 .3442 L
.6025 .34995 L
.59698 .32639 L
closepath s
.342 .296 .662 r
.59698 .32639 .6025 .34995 .61268 .35071 .60731 .3345 Mtetra
1 0 .6 r
.59698 .32639 m
.6025 .34995 L
.61268 .35071 L
.60731 .3345 L
closepath s
.401 .401 .744 r
.60731 .3345 .61268 .35071 .62278 .3467 .61764 .33839 Mtetra
1 0 .6 r
.60731 .3345 m
.61268 .35071 L
.62278 .3467 L
.61764 .33839 L
closepath s
.514 .63 .903 r
.61764 .33839 .62278 .3467 .63277 .33864 .6279 .33787 Mtetra
1 0 .6 r
.61764 .33839 m
.62278 .3467 L
.63277 .33864 L
.6279 .33787 L
closepath s
.57 .934 .925 r
.6279 .33787 .63277 .33864 .64265 .32754 .63807 .33324 Mtetra
1 0 .6 r
.6279 .33787 m
.63277 .33864 L
.64265 .32754 L
.63807 .33324 L
closepath s
0 0 0 r
.63807 .33324 .64265 .32754 .65244 .31444 .64814 .32519 Mtetra
1 0 .6 r
.63807 .33324 m
.64265 .32754 L
.65244 .31444 L
.64814 .32519 L
closepath s
0 0 0 r
.64814 .32519 .65244 .31444 .66216 .30025 .65811 .31454 Mtetra
1 0 .6 r
.64814 .32519 m
.65244 .31444 L
.66216 .30025 L
.65811 .31454 L
closepath s
0 0 .056 r
.65811 .31454 .66216 .30025 .67183 .28569 .66798 .30216 Mtetra
1 0 .6 r
.65811 .31454 m
.66216 .30025 L
.67183 .28569 L
.66798 .30216 L
closepath s
.038 0 .11 r
.66798 .30216 .67183 .28569 .68146 .27125 .67779 .28881 Mtetra
1 0 .6 r
.66798 .30216 m
.67183 .28569 L
.68146 .27125 L
.67779 .28881 L
closepath s
.059 0 .136 r
.67779 .28881 .68146 .27125 .69108 .25727 .68755 .27507 Mtetra
1 0 .6 r
.67779 .28881 m
.68146 .27125 L
.69108 .25727 L
.68755 .27507 L
closepath s
.071 0 .145 r
.68755 .27507 .69108 .25727 .70071 .24393 .69728 .26137 Mtetra
1 0 .6 r
.68755 .27507 m
.69108 .25727 L
.70071 .24393 L
.69728 .26137 L
closepath s
.077 0 .145 r
.69728 .26137 .70071 .24393 .71035 .23131 .707 .24802 Mtetra
1 0 .6 r
.69728 .26137 m
.70071 .24393 L
.71035 .23131 L
.707 .24802 L
closepath s
.078 0 .137 r
.707 .24802 .71035 .23131 .72002 .21946 .71672 .23519 Mtetra
1 0 .6 r
.707 .24802 m
.71035 .23131 L
.72002 .21946 L
.71672 .23519 L
closepath s
.075 0 .123 r
.71672 .23519 .72002 .21946 .72972 .20834 .72646 .22297 Mtetra
1 0 .6 r
.71672 .23519 m
.72002 .21946 L
.72972 .20834 L
.72646 .22297 L
closepath s
.069 0 .104 r
.72646 .22297 .72972 .20834 .73945 .19792 .73622 .21139 Mtetra
1 0 .6 r
.72646 .22297 m
.72972 .20834 L
.73945 .19792 L
.73622 .21139 L
closepath s
.663 .741 .908 r
.07855 .29379 .08433 .29919 .09203 .29629 .08626 .29087 Mtetra
1 0 .6 r
.07855 .29379 m
.08433 .29919 L
.09203 .29629 L
.08626 .29087 L
closepath s
.663 .741 .908 r
.08626 .29087 .09203 .29629 .09975 .29338 .09399 .28795 Mtetra
1 0 .6 r
.08626 .29087 m
.09203 .29629 L
.09975 .29338 L
.09399 .28795 L
closepath s
.663 .741 .908 r
.09399 .28795 .09975 .29338 .10749 .29046 .10175 .28501 Mtetra
1 0 .6 r
.09399 .28795 m
.09975 .29338 L
.10749 .29046 L
.10175 .28501 L
closepath s
.663 .741 .908 r
.10175 .28501 .10749 .29046 .11526 .28753 .10953 .28207 Mtetra
1 0 .6 r
.10175 .28501 m
.10749 .29046 L
.11526 .28753 L
.10953 .28207 L
closepath s
.663 .741 .908 r
.10953 .28207 .11526 .28753 .12305 .28461 .11734 .27913 Mtetra
1 0 .6 r
.10953 .28207 m
.11526 .28753 L
.12305 .28461 L
.11734 .27913 L
closepath s
.662 .741 .908 r
.11734 .27913 .12305 .28461 .13087 .28167 .12517 .27617 Mtetra
1 0 .6 r
.11734 .27913 m
.12305 .28461 L
.13087 .28167 L
.12517 .27617 L
closepath s
.662 .741 .908 r
.12517 .27617 .13087 .28167 .13871 .27873 .13302 .27322 Mtetra
1 0 .6 r
.12517 .27617 m
.13087 .28167 L
.13871 .27873 L
.13302 .27322 L
closepath s
.662 .74 .908 r
.13302 .27322 .13871 .27873 .14657 .27578 .1409 .27025 Mtetra
1 0 .6 r
.13302 .27322 m
.13871 .27873 L
.14657 .27578 L
.1409 .27025 L
closepath s
.662 .74 .908 r
.1409 .27025 .14657 .27578 .15446 .27283 .1488 .26729 Mtetra
1 0 .6 r
.1409 .27025 m
.14657 .27578 L
.15446 .27283 L
.1488 .26729 L
closepath s
.662 .74 .908 r
.1488 .26729 .15446 .27283 .16237 .26988 .15672 .26431 Mtetra
1 0 .6 r
.1488 .26729 m
.15446 .27283 L
.16237 .26988 L
.15672 .26431 L
closepath s
.661 .74 .909 r
.15672 .26431 .16237 .26988 .1703 .26692 .16467 .26134 Mtetra
1 0 .6 r
.15672 .26431 m
.16237 .26988 L
.1703 .26692 L
.16467 .26134 L
closepath s
.661 .74 .909 r
.16467 .26134 .1703 .26692 .17826 .26395 .17264 .25836 Mtetra
1 0 .6 r
.16467 .26134 m
.1703 .26692 L
.17826 .26395 L
.17264 .25836 L
closepath s
.661 .74 .909 r
.17264 .25836 .17826 .26395 .18625 .26099 .18064 .25537 Mtetra
1 0 .6 r
.17264 .25836 m
.17826 .26395 L
.18625 .26099 L
.18064 .25537 L
closepath s
.66 .74 .909 r
.18064 .25537 .18625 .26099 .19425 .25802 .18866 .25239 Mtetra
1 0 .6 r
.18064 .25537 m
.18625 .26099 L
.19425 .25802 L
.18866 .25239 L
closepath s
.66 .74 .909 r
.18866 .25239 .19425 .25802 .20229 .25505 .19671 .2494 Mtetra
1 0 .6 r
.18866 .25239 m
.19425 .25802 L
.20229 .25505 L
.19671 .2494 L
closepath s
.66 .74 .909 r
.19671 .2494 .20229 .25505 .21034 .25209 .20478 .24642 Mtetra
1 0 .6 r
.19671 .2494 m
.20229 .25505 L
.21034 .25209 L
.20478 .24642 L
closepath s
.659 .74 .909 r
.20478 .24642 .21034 .25209 .21842 .24912 .21288 .24343 Mtetra
1 0 .6 r
.20478 .24642 m
.21034 .25209 L
.21842 .24912 L
.21288 .24343 L
closepath s
.659 .739 .91 r
.21288 .24343 .21842 .24912 .22653 .24616 .221 .24045 Mtetra
1 0 .6 r
.21288 .24343 m
.21842 .24912 L
.22653 .24616 L
.221 .24045 L
closepath s
.658 .739 .91 r
.221 .24045 .22653 .24616 .23466 .2432 .22914 .23747 Mtetra
1 0 .6 r
.221 .24045 m
.22653 .24616 L
.23466 .2432 L
.22914 .23747 L
closepath s
.657 .739 .91 r
.22914 .23747 .23466 .2432 .24282 .24024 .23731 .23449 Mtetra
1 0 .6 r
.22914 .23747 m
.23466 .2432 L
.24282 .24024 L
.23731 .23449 L
closepath s
.656 .738 .91 r
.23731 .23449 .24282 .24024 .251 .2373 .24551 .23152 Mtetra
1 0 .6 r
.23731 .23449 m
.24282 .24024 L
.251 .2373 L
.24551 .23152 L
closepath s
.655 .738 .91 r
.24551 .23152 .251 .2373 .2592 .23436 .25373 .22856 Mtetra
1 0 .6 r
.24551 .23152 m
.251 .2373 L
.2592 .23436 L
.25373 .22856 L
closepath s
.654 .737 .911 r
.25373 .22856 .2592 .23436 .26743 .23144 .26197 .22562 Mtetra
1 0 .6 r
.25373 .22856 m
.2592 .23436 L
.26743 .23144 L
.26197 .22562 L
closepath s
.653 .737 .911 r
.26197 .22562 .26743 .23144 .27569 .22853 .27024 .22268 Mtetra
1 0 .6 r
.26197 .22562 m
.26743 .23144 L
.27569 .22853 L
.27024 .22268 L
closepath s
.652 .736 .911 r
.27024 .22268 .27569 .22853 .28397 .22564 .27854 .21976 Mtetra
1 0 .6 r
.27024 .22268 m
.27569 .22853 L
.28397 .22564 L
.27854 .21976 L
closepath s
.651 .735 .911 r
.27854 .21976 .28397 .22564 .29227 .22278 .28686 .21686 Mtetra
1 0 .6 r
.27854 .21976 m
.28397 .22564 L
.29227 .22278 L
.28686 .21686 L
closepath s
.649 .734 .911 r
.28686 .21686 .29227 .22278 .3006 .21994 .29521 .21399 Mtetra
1 0 .6 r
.28686 .21686 m
.29227 .22278 L
.3006 .21994 L
.29521 .21399 L
closepath s
.647 .733 .911 r
.29521 .21399 .3006 .21994 .30896 .21713 .30358 .21114 Mtetra
1 0 .6 r
.29521 .21399 m
.3006 .21994 L
.30896 .21713 L
.30358 .21114 L
closepath s
.645 .731 .912 r
.30358 .21114 .30896 .21713 .31734 .21436 .31198 .20833 Mtetra
1 0 .6 r
.30358 .21114 m
.30896 .21713 L
.31734 .21436 L
.31198 .20833 L
closepath s
.642 .729 .912 r
.31198 .20833 .31734 .21436 .32574 .21164 .3204 .20556 Mtetra
1 0 .6 r
.31198 .20833 m
.31734 .21436 L
.32574 .21164 L
.3204 .20556 L
closepath s
.639 .727 .912 r
.3204 .20556 .32574 .21164 .33418 .20897 .32885 .20283 Mtetra
1 0 .6 r
.3204 .20556 m
.32574 .21164 L
.33418 .20897 L
.32885 .20283 L
closepath s
.636 .724 .912 r
.32885 .20283 .33418 .20897 .34263 .20637 .33733 .20016 Mtetra
1 0 .6 r
.32885 .20283 m
.33418 .20897 L
.34263 .20637 L
.33733 .20016 L
closepath s
.632 .721 .911 r
.33733 .20016 .34263 .20637 .35112 .20384 .34583 .19756 Mtetra
1 0 .6 r
.33733 .20016 m
.34263 .20637 L
.35112 .20384 L
.34583 .19756 L
closepath s
.628 .718 .911 r
.34583 .19756 .35112 .20384 .35963 .2014 .35436 .19503 Mtetra
1 0 .6 r
.34583 .19756 m
.35112 .20384 L
.35963 .2014 L
.35436 .19503 L
closepath s
.623 .713 .911 r
.35436 .19503 .35963 .2014 .36816 .19906 .36291 .19259 Mtetra
1 0 .6 r
.35436 .19503 m
.35963 .2014 L
.36816 .19906 L
.36291 .19259 L
closepath s
.617 .708 .91 r
.36291 .19259 .36816 .19906 .37672 .19685 .37149 .19025 Mtetra
1 0 .6 r
.36291 .19259 m
.36816 .19906 L
.37672 .19685 L
.37149 .19025 L
closepath s
.611 .701 .909 r
.37149 .19025 .37672 .19685 .38531 .19478 .3801 .18804 Mtetra
1 0 .6 r
.37149 .19025 m
.37672 .19685 L
.38531 .19478 L
.3801 .18804 L
closepath s
.603 .694 .907 r
.3801 .18804 .38531 .19478 .39392 .19289 .38873 .18598 Mtetra
1 0 .6 r
.3801 .18804 m
.38531 .19478 L
.39392 .19289 L
.38873 .18598 L
closepath s
.594 .684 .905 r
.38873 .18598 .39392 .19289 .40256 .1912 .39739 .18408 Mtetra
1 0 .6 r
.38873 .18598 m
.39392 .19289 L
.40256 .1912 L
.39739 .18408 L
closepath s
.583 .673 .901 r
.39739 .18408 .40256 .1912 .41123 .18975 .40608 .18238 Mtetra
1 0 .6 r
.39739 .18408 m
.40256 .1912 L
.41123 .18975 L
.40608 .18238 L
closepath s
.571 .66 .897 r
.40608 .18238 .41123 .18975 .41993 .18858 .4148 .18091 Mtetra
1 0 .6 r
.40608 .18238 m
.41123 .18975 L
.41993 .18858 L
.4148 .18091 L
closepath s
.557 .644 .892 r
.4148 .18091 .41993 .18858 .42866 .18775 .42355 .17972 Mtetra
1 0 .6 r
.4148 .18091 m
.41993 .18858 L
.42866 .18775 L
.42355 .17972 L
closepath s
.542 .625 .884 r
.42355 .17972 .42866 .18775 .43742 .18732 .43233 .17885 Mtetra
1 0 .6 r
.42355 .17972 m
.42866 .18775 L
.43742 .18732 L
.43233 .17885 L
closepath s
.523 .603 .875 r
.43233 .17885 .43742 .18732 .44621 .18737 .44114 .17837 Mtetra
1 0 .6 r
.43233 .17885 m
.43742 .18732 L
.44621 .18737 L
.44114 .17837 L
closepath s
.503 .578 .863 r
.44114 .17837 .44621 .18737 .45504 .18799 .44999 .17833 Mtetra
1 0 .6 r
.44114 .17837 m
.44621 .18737 L
.45504 .18799 L
.44999 .17833 L
closepath s
.48 .548 .848 r
.44999 .17833 .45504 .18799 .46391 .18927 .45887 .17882 Mtetra
1 0 .6 r
.44999 .17833 m
.45504 .18799 L
.46391 .18927 L
.45887 .17882 L
closepath s
.456 .515 .83 r
.45887 .17882 .46391 .18927 .47282 .19136 .4678 .17994 Mtetra
1 0 .6 r
.45887 .17882 m
.46391 .18927 L
.47282 .19136 L
.4678 .17994 L
closepath s
.429 .479 .809 r
.4678 .17994 .47282 .19136 .48178 .19437 .47677 .18178 Mtetra
1 0 .6 r
.4678 .17994 m
.47282 .19136 L
.48178 .19437 L
.47677 .18178 L
closepath s
.403 .44 .785 r
.47677 .18178 .48178 .19437 .49079 .19849 .48579 .18448 Mtetra
1 0 .6 r
.47677 .18178 m
.48178 .19437 L
.49079 .19849 L
.48579 .18448 L
closepath s
.376 .4 .758 r
.48579 .18448 .49079 .19849 .49987 .20387 .49487 .18816 Mtetra
1 0 .6 r
.48579 .18448 m
.49079 .19849 L
.49987 .20387 L
.49487 .18816 L
closepath s
.351 .361 .73 r
.49487 .18816 .49987 .20387 .50903 .21069 .50401 .19298 Mtetra
1 0 .6 r
.49487 .18816 m
.49987 .20387 L
.50903 .21069 L
.50401 .19298 L
closepath s
.328 .324 .702 r
.50401 .19298 .50903 .21069 .51827 .21913 .51323 .19908 Mtetra
1 0 .6 r
.50401 .19298 m
.50903 .21069 L
.51827 .21913 L
.51323 .19908 L
closepath s
.309 .29 .675 r
.51323 .19908 .51827 .21913 .52763 .22928 .52254 .20661 Mtetra
1 0 .6 r
.51323 .19908 m
.51827 .21913 L
.52763 .22928 L
.52254 .20661 L
closepath s
.295 .261 .65 r
.52254 .20661 .52763 .22928 .5371 .2412 .53196 .21566 Mtetra
1 0 .6 r
.52254 .20661 m
.52763 .22928 L
.5371 .2412 L
.53196 .21566 L
closepath s
.284 .238 .629 r
.53196 .21566 .5371 .2412 .54671 .25475 .54149 .2263 Mtetra
1 0 .6 r
.53196 .21566 m
.5371 .2412 L
.54671 .25475 L
.54149 .2263 L
closepath s
.278 .221 .612 r
.54149 .2263 .54671 .25475 .55648 .26962 .55115 .23844 Mtetra
1 0 .6 r
.54149 .2263 m
.54671 .25475 L
.55648 .26962 L
.55115 .23844 L
closepath s
.277 .21 .599 r
.55115 .23844 .55648 .26962 .5664 .2852 .56097 .25189 Mtetra
1 0 .6 r
.55115 .23844 m
.55648 .26962 L
.5664 .2852 L
.56097 .25189 L
closepath s
.279 .205 .592 r
.56097 .25189 .5664 .2852 .57648 .30062 .57093 .26622 Mtetra
1 0 .6 r
.56097 .25189 m
.5664 .2852 L
.57648 .30062 L
.57093 .26622 L
closepath s
.284 .207 .59 r
.57093 .26622 .57648 .30062 .58668 .31474 .58105 .2808 Mtetra
1 0 .6 r
.57093 .26622 m
.57648 .30062 L
.58668 .31474 L
.58105 .2808 L
closepath s
.294 .216 .595 r
.58105 .2808 .58668 .31474 .59698 .32639 .59131 .29475 Mtetra
1 0 .6 r
.58105 .2808 m
.58668 .31474 L
.59698 .32639 L
.59131 .29475 L
closepath s
.309 .235 .609 r
.59131 .29475 .59698 .32639 .60731 .3345 .60167 .30711 Mtetra
1 0 .6 r
.59131 .29475 m
.59698 .32639 L
.60731 .3345 L
.60167 .30711 L
closepath s
.332 .269 .635 r
.60167 .30711 .60731 .3345 .61764 .33839 .6121 .31689 Mtetra
1 0 .6 r
.60167 .30711 m
.60731 .3345 L
.61764 .33839 L
.6121 .31689 L
closepath s
.368 .329 .683 r
.6121 .31689 .61764 .33839 .6279 .33787 .62255 .32332 Mtetra
1 0 .6 r
.6121 .31689 m
.61764 .33839 L
.6279 .33787 L
.62255 .32332 L
closepath s
.431 .444 .772 r
.62255 .32332 .6279 .33787 .63807 .33324 .63297 .32593 Mtetra
1 0 .6 r
.62255 .32332 m
.6279 .33787 L
.63807 .33324 L
.63297 .32593 L
closepath s
.54 .68 .929 r
.63297 .32593 .63807 .33324 .64814 .32519 .64333 .32467 Mtetra
1 0 .6 r
.63297 .32593 m
.63807 .33324 L
.64814 .32519 L
.64333 .32467 L
closepath s
.558 .932 .906 r
.64333 .32467 .64814 .32519 .65811 .31454 .65359 .31987 Mtetra
1 0 .6 r
.64333 .32467 m
.64814 .32519 L
.65811 .31454 L
.65359 .31987 L
closepath s
0 0 0 r
.65359 .31987 .65811 .31454 .66798 .30216 .66375 .3121 Mtetra
1 0 .6 r
.65359 .31987 m
.65811 .31454 L
.66798 .30216 L
.66375 .3121 L
closepath s
0 0 0 r
.66375 .3121 .66798 .30216 .67779 .28881 .67381 .30206 Mtetra
1 0 .6 r
.66375 .3121 m
.66798 .30216 L
.67779 .28881 L
.67381 .30206 L
closepath s
0 0 .033 r
.67381 .30206 .67779 .28881 .68755 .27507 .68379 .29047 Mtetra
1 0 .6 r
.67381 .30206 m
.67779 .28881 L
.68755 .27507 L
.68379 .29047 L
closepath s
.039 0 .092 r
.68379 .29047 .68755 .27507 .69728 .26137 .6937 .27796 Mtetra
1 0 .6 r
.68379 .29047 m
.68755 .27507 L
.69728 .26137 L
.6937 .27796 L
closepath s
.062 0 .122 r
.6937 .27796 .69728 .26137 .707 .24802 .70356 .26502 Mtetra
1 0 .6 r
.6937 .27796 m
.69728 .26137 L
.707 .24802 L
.70356 .26502 L
closepath s
.076 0 .135 r
.70356 .26502 .707 .24802 .71672 .23519 .7134 .25204 Mtetra
1 0 .6 r
.70356 .26502 m
.707 .24802 L
.71672 .23519 L
.7134 .25204 L
closepath s
.083 0 .137 r
.7134 .25204 .71672 .23519 .72646 .22297 .72322 .23928 Mtetra
1 0 .6 r
.7134 .25204 m
.71672 .23519 L
.72646 .22297 L
.72322 .23928 L
closepath s
.086 0 .132 r
.72322 .23928 .72646 .22297 .73622 .21139 .73305 .22692 Mtetra
1 0 .6 r
.72322 .23928 m
.72646 .22297 L
.73622 .21139 L
.73305 .22692 L
closepath s
.663 .741 .908 r
.07274 .28836 .07855 .29379 .08626 .29087 .08046 .28543 Mtetra
1 0 .6 r
.07274 .28836 m
.07855 .29379 L
.08626 .29087 L
.08046 .28543 L
closepath s
.663 .741 .908 r
.08046 .28543 .08626 .29087 .09399 .28795 .08821 .28249 Mtetra
1 0 .6 r
.08046 .28543 m
.08626 .29087 L
.09399 .28795 L
.08821 .28249 L
closepath s
.663 .741 .908 r
.08821 .28249 .09399 .28795 .10175 .28501 .09598 .27954 Mtetra
1 0 .6 r
.08821 .28249 m
.09399 .28795 L
.10175 .28501 L
.09598 .27954 L
closepath s
.663 .741 .908 r
.09598 .27954 .10175 .28501 .10953 .28207 .10377 .27658 Mtetra
1 0 .6 r
.09598 .27954 m
.10175 .28501 L
.10953 .28207 L
.10377 .27658 L
closepath s
.663 .741 .908 r
.10377 .27658 .10953 .28207 .11734 .27913 .11159 .27362 Mtetra
1 0 .6 r
.10377 .27658 m
.10953 .28207 L
.11734 .27913 L
.11159 .27362 L
closepath s
.662 .741 .908 r
.11159 .27362 .11734 .27913 .12517 .27617 .11943 .27065 Mtetra
1 0 .6 r
.11159 .27362 m
.11734 .27913 L
.12517 .27617 L
.11943 .27065 L
closepath s
.662 .741 .908 r
.11943 .27065 .12517 .27617 .13302 .27322 .1273 .26767 Mtetra
1 0 .6 r
.11943 .27065 m
.12517 .27617 L
.13302 .27322 L
.1273 .26767 L
closepath s
.662 .74 .908 r
.1273 .26767 .13302 .27322 .1409 .27025 .13519 .26469 Mtetra
1 0 .6 r
.1273 .26767 m
.13302 .27322 L
.1409 .27025 L
.13519 .26469 L
closepath s
.662 .74 .908 r
.13519 .26469 .1409 .27025 .1488 .26729 .1431 .26171 Mtetra
1 0 .6 r
.13519 .26469 m
.1409 .27025 L
.1488 .26729 L
.1431 .26171 L
closepath s
.662 .74 .908 r
.1431 .26171 .1488 .26729 .15672 .26431 .15104 .25872 Mtetra
1 0 .6 r
.1431 .26171 m
.1488 .26729 L
.15672 .26431 L
.15104 .25872 L
closepath s
.661 .74 .909 r
.15104 .25872 .15672 .26431 .16467 .26134 .159 .25573 Mtetra
1 0 .6 r
.15104 .25872 m
.15672 .26431 L
.16467 .26134 L
.159 .25573 L
closepath s
.661 .74 .909 r
.159 .25573 .16467 .26134 .17264 .25836 .16699 .25273 Mtetra
1 0 .6 r
.159 .25573 m
.16467 .26134 L
.17264 .25836 L
.16699 .25273 L
closepath s
.661 .74 .909 r
.16699 .25273 .17264 .25836 .18064 .25537 .175 .24973 Mtetra
1 0 .6 r
.16699 .25273 m
.17264 .25836 L
.18064 .25537 L
.175 .24973 L
closepath s
.66 .74 .909 r
.175 .24973 .18064 .25537 .18866 .25239 .18304 .24673 Mtetra
1 0 .6 r
.175 .24973 m
.18064 .25537 L
.18866 .25239 L
.18304 .24673 L
closepath s
.66 .74 .909 r
.18304 .24673 .18866 .25239 .19671 .2494 .1911 .24372 Mtetra
1 0 .6 r
.18304 .24673 m
.18866 .25239 L
.19671 .2494 L
.1911 .24372 L
closepath s
.66 .74 .909 r
.1911 .24372 .19671 .2494 .20478 .24642 .19919 .24072 Mtetra
1 0 .6 r
.1911 .24372 m
.19671 .2494 L
.20478 .24642 L
.19919 .24072 L
closepath s
.659 .74 .909 r
.19919 .24072 .20478 .24642 .21288 .24343 .2073 .23771 Mtetra
1 0 .6 r
.19919 .24072 m
.20478 .24642 L
.21288 .24343 L
.2073 .23771 L
closepath s
.659 .739 .91 r
.2073 .23771 .21288 .24343 .221 .24045 .21543 .23471 Mtetra
1 0 .6 r
.2073 .23771 m
.21288 .24343 L
.221 .24045 L
.21543 .23471 L
closepath s
.658 .739 .91 r
.21543 .23471 .221 .24045 .22914 .23747 .22359 .23171 Mtetra
1 0 .6 r
.21543 .23471 m
.221 .24045 L
.22914 .23747 L
.22359 .23171 L
closepath s
.657 .739 .91 r
.22359 .23171 .22914 .23747 .23731 .23449 .23178 .22871 Mtetra
1 0 .6 r
.22359 .23171 m
.22914 .23747 L
.23731 .23449 L
.23178 .22871 L
closepath s
.657 .738 .91 r
.23178 .22871 .23731 .23449 .24551 .23152 .23999 .22572 Mtetra
1 0 .6 r
.23178 .22871 m
.23731 .23449 L
.24551 .23152 L
.23999 .22572 L
closepath s
.656 .738 .91 r
.23999 .22572 .24551 .23152 .25373 .22856 .24822 .22274 Mtetra
1 0 .6 r
.23999 .22572 m
.24551 .23152 L
.25373 .22856 L
.24822 .22274 L
closepath s
.655 .738 .91 r
.24822 .22274 .25373 .22856 .26197 .22562 .25649 .21976 Mtetra
1 0 .6 r
.24822 .22274 m
.25373 .22856 L
.26197 .22562 L
.25649 .21976 L
closepath s
.654 .737 .911 r
.25649 .21976 .26197 .22562 .27024 .22268 .26477 .2168 Mtetra
1 0 .6 r
.25649 .21976 m
.26197 .22562 L
.27024 .22268 L
.26477 .2168 L
closepath s
.653 .736 .911 r
.26477 .2168 .27024 .22268 .27854 .21976 .27308 .21385 Mtetra
1 0 .6 r
.26477 .2168 m
.27024 .22268 L
.27854 .21976 L
.27308 .21385 L
closepath s
.651 .735 .911 r
.27308 .21385 .27854 .21976 .28686 .21686 .28142 .21092 Mtetra
1 0 .6 r
.27308 .21385 m
.27854 .21976 L
.28686 .21686 L
.28142 .21092 L
closepath s
.65 .734 .911 r
.28142 .21092 .28686 .21686 .29521 .21399 .28979 .20801 Mtetra
1 0 .6 r
.28142 .21092 m
.28686 .21686 L
.29521 .21399 L
.28979 .20801 L
closepath s
.648 .733 .911 r
.28979 .20801 .29521 .21399 .30358 .21114 .29817 .20513 Mtetra
1 0 .6 r
.28979 .20801 m
.29521 .21399 L
.30358 .21114 L
.29817 .20513 L
closepath s
.646 .732 .912 r
.29817 .20513 .30358 .21114 .31198 .20833 .30659 .20227 Mtetra
1 0 .6 r
.29817 .20513 m
.30358 .21114 L
.31198 .20833 L
.30659 .20227 L
closepath s
.644 .73 .912 r
.30659 .20227 .31198 .20833 .3204 .20556 .31503 .19945 Mtetra
1 0 .6 r
.30659 .20227 m
.31198 .20833 L
.3204 .20556 L
.31503 .19945 L
closepath s
.641 .728 .912 r
.31503 .19945 .3204 .20556 .32885 .20283 .3235 .19667 Mtetra
1 0 .6 r
.31503 .19945 m
.3204 .20556 L
.32885 .20283 L
.3235 .19667 L
closepath s
.638 .726 .912 r
.3235 .19667 .32885 .20283 .33733 .20016 .33199 .19395 Mtetra
1 0 .6 r
.3235 .19667 m
.32885 .20283 L
.33733 .20016 L
.33199 .19395 L
closepath s
.635 .723 .911 r
.33199 .19395 .33733 .20016 .34583 .19756 .34051 .19127 Mtetra
1 0 .6 r
.33199 .19395 m
.33733 .20016 L
.34583 .19756 L
.34051 .19127 L
closepath s
.631 .72 .911 r
.34051 .19127 .34583 .19756 .35436 .19503 .34905 .18866 Mtetra
1 0 .6 r
.34051 .19127 m
.34583 .19756 L
.35436 .19503 L
.34905 .18866 L
closepath s
.627 .716 .911 r
.34905 .18866 .35436 .19503 .36291 .19259 .35763 .18613 Mtetra
1 0 .6 r
.34905 .18866 m
.35436 .19503 L
.36291 .19259 L
.35763 .18613 L
closepath s
.622 .712 .91 r
.35763 .18613 .36291 .19259 .37149 .19025 .36623 .18369 Mtetra
1 0 .6 r
.35763 .18613 m
.36291 .19259 L
.37149 .19025 L
.36623 .18369 L
closepath s
.616 .706 .909 r
.36623 .18369 .37149 .19025 .3801 .18804 .37485 .18135 Mtetra
1 0 .6 r
.36623 .18369 m
.37149 .19025 L
.3801 .18804 L
.37485 .18135 L
closepath s
.609 .7 .908 r
.37485 .18135 .3801 .18804 .38873 .18598 .38351 .17914 Mtetra
1 0 .6 r
.37485 .18135 m
.3801 .18804 L
.38873 .18598 L
.38351 .17914 L
closepath s
.602 .692 .906 r
.38351 .17914 .38873 .18598 .39739 .18408 .39219 .17707 Mtetra
1 0 .6 r
.38351 .17914 m
.38873 .18598 L
.39739 .18408 L
.39219 .17707 L
closepath s
.593 .682 .904 r
.39219 .17707 .39739 .18408 .40608 .18238 .4009 .17516 Mtetra
1 0 .6 r
.39219 .17707 m
.39739 .18408 L
.40608 .18238 L
.4009 .17516 L
closepath s
.583 .671 .9 r
.4009 .17516 .40608 .18238 .4148 .18091 .40964 .17344 Mtetra
1 0 .6 r
.4009 .17516 m
.40608 .18238 L
.4148 .18091 L
.40964 .17344 L
closepath s
.571 .658 .896 r
.40964 .17344 .4148 .18091 .42355 .17972 .41841 .17195 Mtetra
1 0 .6 r
.40964 .17344 m
.4148 .18091 L
.42355 .17972 L
.41841 .17195 L
closepath s
.558 .643 .89 r
.41841 .17195 .42355 .17972 .43233 .17885 .42721 .17073 Mtetra
1 0 .6 r
.41841 .17195 m
.42355 .17972 L
.43233 .17885 L
.42721 .17073 L
closepath s
.543 .625 .883 r
.42721 .17073 .43233 .17885 .44114 .17837 .43604 .16981 Mtetra
1 0 .6 r
.42721 .17073 m
.43233 .17885 L
.44114 .17837 L
.43604 .16981 L
closepath s
.526 .604 .874 r
.43604 .16981 .44114 .17837 .44999 .17833 .4449 .16925 Mtetra
1 0 .6 r
.43604 .16981 m
.44114 .17837 L
.44999 .17833 L
.4449 .16925 L
closepath s
.507 .579 .862 r
.4449 .16925 .44999 .17833 .45887 .17882 .45381 .16912 Mtetra
1 0 .6 r
.4449 .16925 m
.44999 .17833 L
.45887 .17882 L
.45381 .16912 L
closepath s
.486 .552 .848 r
.45381 .16912 .45887 .17882 .4678 .17994 .46275 .16947 Mtetra
1 0 .6 r
.45381 .16912 m
.45887 .17882 L
.4678 .17994 L
.46275 .16947 L
closepath s
.463 .521 .831 r
.46275 .16947 .4678 .17994 .47677 .18178 .47173 .1704 Mtetra
1 0 .6 r
.46275 .16947 m
.4678 .17994 L
.47677 .18178 L
.47173 .1704 L
closepath s
.439 .487 .812 r
.47173 .1704 .47677 .18178 .48579 .18448 .48076 .172 Mtetra
1 0 .6 r
.47173 .1704 m
.47677 .18178 L
.48579 .18448 L
.48076 .172 L
closepath s
.415 .451 .789 r
.48076 .172 .48579 .18448 .49487 .18816 .48985 .17436 Mtetra
1 0 .6 r
.48076 .172 m
.48579 .18448 L
.49487 .18816 L
.48985 .17436 L
closepath s
.39 .414 .764 r
.48985 .17436 .49487 .18816 .50401 .19298 .49899 .17762 Mtetra
1 0 .6 r
.48985 .17436 m
.49487 .18816 L
.50401 .19298 L
.49899 .17762 L
closepath s
.367 .377 .738 r
.49899 .17762 .50401 .19298 .51323 .19908 .50819 .18188 Mtetra
1 0 .6 r
.49899 .17762 m
.50401 .19298 L
.51323 .19908 L
.50819 .18188 L
closepath s
.346 .341 .711 r
.50819 .18188 .51323 .19908 .52254 .20661 .51748 .18729 Mtetra
1 0 .6 r
.50819 .18188 m
.51323 .19908 L
.52254 .20661 L
.51748 .18729 L
closepath s
.328 .309 .686 r
.51748 .18729 .52254 .20661 .53196 .21566 .52685 .19395 Mtetra
1 0 .6 r
.51748 .18729 m
.52254 .20661 L
.53196 .21566 L
.52685 .19395 L
closepath s
.313 .281 .662 r
.52685 .19395 .53196 .21566 .54149 .2263 .53632 .20197 Mtetra
1 0 .6 r
.52685 .19395 m
.53196 .21566 L
.54149 .2263 L
.53632 .20197 L
closepath s
.302 .257 .641 r
.53632 .20197 .54149 .2263 .55115 .23844 .5459 .2114 Mtetra
1 0 .6 r
.53632 .20197 m
.54149 .2263 L
.55115 .23844 L
.5459 .2114 L
closepath s
.295 .239 .623 r
.5459 .2114 .55115 .23844 .56097 .25189 .55562 .22221 Mtetra
1 0 .6 r
.5459 .2114 m
.55115 .23844 L
.56097 .25189 L
.55562 .22221 L
closepath s
.292 .226 .609 r
.55562 .22221 .56097 .25189 .57093 .26622 .56547 .23427 Mtetra
1 0 .6 r
.55562 .22221 m
.56097 .25189 L
.57093 .26622 L
.56547 .23427 L
closepath s
.292 .219 .6 r
.56547 .23427 .57093 .26622 .58105 .2808 .57548 .2473 Mtetra
1 0 .6 r
.56547 .23427 m
.57093 .26622 L
.58105 .2808 L
.57548 .2473 L
closepath s
.296 .217 .595 r
.57548 .2473 .58105 .2808 .59131 .29475 .58564 .26084 Mtetra
1 0 .6 r
.57548 .2473 m
.58105 .2808 L
.59131 .29475 L
.58564 .26084 L
closepath s
.302 .222 .596 r
.58564 .26084 .59131 .29475 .60167 .30711 .59593 .27425 Mtetra
1 0 .6 r
.58564 .26084 m
.59131 .29475 L
.60167 .30711 L
.59593 .27425 L
closepath s
.313 .233 .604 r
.59593 .27425 .60167 .30711 .6121 .31689 .60635 .28677 Mtetra
1 0 .6 r
.59593 .27425 m
.60167 .30711 L
.6121 .31689 L
.60635 .28677 L
closepath s
.329 .255 .62 r
.60635 .28677 .6121 .31689 .62255 .32332 .61687 .29756 Mtetra
1 0 .6 r
.60635 .28677 m
.6121 .31689 L
.62255 .32332 L
.61687 .29756 L
closepath s
.353 .292 .649 r
.61687 .29756 .62255 .32332 .63297 .32593 .62743 .30584 Mtetra
1 0 .6 r
.61687 .29756 m
.62255 .32332 L
.63297 .32593 L
.62743 .30584 L
closepath s
.39 .356 .7 r
.62743 .30584 .63297 .32593 .64333 .32467 .63799 .31103 Mtetra
1 0 .6 r
.62743 .30584 m
.63297 .32593 L
.64333 .32467 L
.63799 .31103 L
closepath s
.452 .473 .79 r
.63799 .31103 .64333 .32467 .65359 .31987 .64852 .31282 Mtetra
1 0 .6 r
.63799 .31103 m
.64333 .32467 L
.65359 .31987 L
.64852 .31282 L
closepath s
.553 .699 .937 r
.64852 .31282 .65359 .31987 .66375 .3121 .65897 .31123 Mtetra
1 0 .6 r
.64852 .31282 m
.65359 .31987 L
.66375 .3121 L
.65897 .31123 L
closepath s
.565 .932 .924 r
.65897 .31123 .66375 .3121 .67381 .30206 .66934 .30655 Mtetra
1 0 .6 r
.65897 .31123 m
.66375 .3121 L
.67381 .30206 L
.66934 .30655 L
closepath s
0 0 0 r
.66934 .30655 .67381 .30206 .68379 .29047 .6796 .29926 Mtetra
1 0 .6 r
.66934 .30655 m
.67381 .30206 L
.68379 .29047 L
.6796 .29926 L
closepath s
0 0 0 r
.6796 .29926 .68379 .29047 .6937 .27796 .68978 .28994 Mtetra
1 0 .6 r
.6796 .29926 m
.68379 .29047 L
.6937 .27796 L
.68978 .28994 L
closepath s
0 0 0 r
.68978 .28994 .6937 .27796 .70356 .26502 .69987 .27919 Mtetra
1 0 .6 r
.68978 .28994 m
.6937 .27796 L
.70356 .26502 L
.69987 .27919 L
closepath s
.035 0 .067 r
.69987 .27919 .70356 .26502 .7134 .25204 .7099 .26752 Mtetra
1 0 .6 r
.69987 .27919 m
.70356 .26502 L
.7134 .25204 L
.7099 .26752 L
closepath s
.061 0 .103 r
.7099 .26752 .7134 .25204 .72322 .23928 .71988 .25537 Mtetra
1 0 .6 r
.7099 .26752 m
.7134 .25204 L
.72322 .23928 L
.71988 .25537 L
closepath s
.078 0 .12 r
.71988 .25537 .72322 .23928 .73305 .22692 .72983 .24308 Mtetra
1 0 .6 r
.71988 .25537 m
.72322 .23928 L
.73305 .22692 L
.72983 .24308 L
closepath s
.663 .741 .908 r
.06689 .2829 .07274 .28836 .08046 .28543 .07463 .27995 Mtetra
1 0 .6 r
.06689 .2829 m
.07274 .28836 L
.08046 .28543 L
.07463 .27995 L
closepath s
.663 .741 .908 r
.07463 .27995 .08046 .28543 .08821 .28249 .08239 .27699 Mtetra
1 0 .6 r
.07463 .27995 m
.08046 .28543 L
.08821 .28249 L
.08239 .27699 L
closepath s
.663 .741 .908 r
.08239 .27699 .08821 .28249 .09598 .27954 .09017 .27403 Mtetra
1 0 .6 r
.08239 .27699 m
.08821 .28249 L
.09598 .27954 L
.09017 .27403 L
closepath s
.663 .741 .908 r
.09017 .27403 .09598 .27954 .10377 .27658 .09798 .27106 Mtetra
1 0 .6 r
.09017 .27403 m
.09598 .27954 L
.10377 .27658 L
.09798 .27106 L
closepath s
.663 .741 .908 r
.09798 .27106 .10377 .27658 .11159 .27362 .10581 .26808 Mtetra
1 0 .6 r
.09798 .27106 m
.10377 .27658 L
.11159 .27362 L
.10581 .26808 L
closepath s
.662 .741 .908 r
.10581 .26808 .11159 .27362 .11943 .27065 .11367 .26509 Mtetra
1 0 .6 r
.10581 .26808 m
.11159 .27362 L
.11943 .27065 L
.11367 .26509 L
closepath s
.662 .741 .908 r
.11367 .26509 .11943 .27065 .1273 .26767 .12154 .2621 Mtetra
1 0 .6 r
.11367 .26509 m
.11943 .27065 L
.1273 .26767 L
.12154 .2621 L
closepath s
.662 .74 .908 r
.12154 .2621 .1273 .26767 .13519 .26469 .12945 .2591 Mtetra
1 0 .6 r
.12154 .2621 m
.1273 .26767 L
.13519 .26469 L
.12945 .2591 L
closepath s
.662 .74 .908 r
.12945 .2591 .13519 .26469 .1431 .26171 .13738 .2561 Mtetra
1 0 .6 r
.12945 .2591 m
.13519 .26469 L
.1431 .26171 L
.13738 .2561 L
closepath s
.662 .74 .908 r
.13738 .2561 .1431 .26171 .15104 .25872 .14533 .2531 Mtetra
1 0 .6 r
.13738 .2561 m
.1431 .26171 L
.15104 .25872 L
.14533 .2531 L
closepath s
.661 .74 .909 r
.14533 .2531 .15104 .25872 .159 .25573 .15331 .25008 Mtetra
1 0 .6 r
.14533 .2531 m
.15104 .25872 L
.159 .25573 L
.15331 .25008 L
closepath s
.661 .74 .909 r
.15331 .25008 .159 .25573 .16699 .25273 .16131 .24707 Mtetra
1 0 .6 r
.15331 .25008 m
.159 .25573 L
.16699 .25273 L
.16131 .24707 L
closepath s
.661 .74 .909 r
.16131 .24707 .16699 .25273 .175 .24973 .16933 .24405 Mtetra
1 0 .6 r
.16131 .24707 m
.16699 .25273 L
.175 .24973 L
.16933 .24405 L
closepath s
.66 .74 .909 r
.16933 .24405 .175 .24973 .18304 .24673 .17738 .24103 Mtetra
1 0 .6 r
.16933 .24405 m
.175 .24973 L
.18304 .24673 L
.17738 .24103 L
closepath s
.66 .74 .909 r
.17738 .24103 .18304 .24673 .1911 .24372 .18546 .23801 Mtetra
1 0 .6 r
.17738 .24103 m
.18304 .24673 L
.1911 .24372 L
.18546 .23801 L
closepath s
.66 .74 .909 r
.18546 .23801 .1911 .24372 .19919 .24072 .19356 .23498 Mtetra
1 0 .6 r
.18546 .23801 m
.1911 .24372 L
.19919 .24072 L
.19356 .23498 L
closepath s
.659 .74 .909 r
.19356 .23498 .19919 .24072 .2073 .23771 .20168 .23196 Mtetra
1 0 .6 r
.19356 .23498 m
.19919 .24072 L
.2073 .23771 L
.20168 .23196 L
closepath s
.659 .739 .91 r
.20168 .23196 .2073 .23771 .21543 .23471 .20983 .22894 Mtetra
1 0 .6 r
.20168 .23196 m
.2073 .23771 L
.21543 .23471 L
.20983 .22894 L
closepath s
.658 .739 .91 r
.20983 .22894 .21543 .23471 .22359 .23171 .21801 .22592 Mtetra
1 0 .6 r
.20983 .22894 m
.21543 .23471 L
.22359 .23171 L
.21801 .22592 L
closepath s
.658 .739 .91 r
.21801 .22592 .22359 .23171 .23178 .22871 .22621 .2229 Mtetra
1 0 .6 r
.21801 .22592 m
.22359 .23171 L
.23178 .22871 L
.22621 .2229 L
closepath s
.657 .739 .91 r
.22621 .2229 .23178 .22871 .23999 .22572 .23444 .21988 Mtetra
1 0 .6 r
.22621 .2229 m
.23178 .22871 L
.23999 .22572 L
.23444 .21988 L
closepath s
.656 .738 .91 r
.23444 .21988 .23999 .22572 .24822 .22274 .24269 .21688 Mtetra
1 0 .6 r
.23444 .21988 m
.23999 .22572 L
.24822 .22274 L
.24269 .21688 L
closepath s
.655 .738 .91 r
.24269 .21688 .24822 .22274 .25649 .21976 .25096 .21388 Mtetra
1 0 .6 r
.24269 .21688 m
.24822 .22274 L
.25649 .21976 L
.25096 .21388 L
closepath s
.654 .737 .911 r
.25096 .21388 .25649 .21976 .26477 .2168 .25927 .21089 Mtetra
1 0 .6 r
.25096 .21388 m
.25649 .21976 L
.26477 .2168 L
.25927 .21089 L
closepath s
.653 .737 .911 r
.25927 .21089 .26477 .2168 .27308 .21385 .26759 .20791 Mtetra
1 0 .6 r
.25927 .21089 m
.26477 .2168 L
.27308 .21385 L
.26759 .20791 L
closepath s
.652 .736 .911 r
.26759 .20791 .27308 .21385 .28142 .21092 .27595 .20495 Mtetra
1 0 .6 r
.26759 .20791 m
.27308 .21385 L
.28142 .21092 L
.27595 .20495 L
closepath s
.65 .735 .911 r
.27595 .20495 .28142 .21092 .28979 .20801 .28433 .20201 Mtetra
1 0 .6 r
.27595 .20495 m
.28142 .21092 L
.28979 .20801 L
.28433 .20201 L
closepath s
.649 .734 .911 r
.28433 .20201 .28979 .20801 .29817 .20513 .29273 .19909 Mtetra
1 0 .6 r
.28433 .20201 m
.28979 .20801 L
.29817 .20513 L
.29273 .19909 L
closepath s
.647 .733 .911 r
.29273 .19909 .29817 .20513 .30659 .20227 .30117 .19619 Mtetra
1 0 .6 r
.29273 .19909 m
.29817 .20513 L
.30659 .20227 L
.30117 .19619 L
closepath s
.645 .731 .912 r
.30117 .19619 .30659 .20227 .31503 .19945 .30962 .19333 Mtetra
1 0 .6 r
.30117 .19619 m
.30659 .20227 L
.31503 .19945 L
.30962 .19333 L
closepath s
.643 .729 .912 r
.30962 .19333 .31503 .19945 .3235 .19667 .31811 .1905 Mtetra
1 0 .6 r
.30962 .19333 m
.31503 .19945 L
.3235 .19667 L
.31811 .1905 L
closepath s
.64 .727 .912 r
.31811 .1905 .3235 .19667 .33199 .19395 .32662 .18772 Mtetra
1 0 .6 r
.31811 .1905 m
.3235 .19667 L
.33199 .19395 L
.32662 .18772 L
closepath s
.637 .725 .912 r
.32662 .18772 .33199 .19395 .34051 .19127 .33516 .18498 Mtetra
1 0 .6 r
.32662 .18772 m
.33199 .19395 L
.34051 .19127 L
.33516 .18498 L
closepath s
.634 .722 .911 r
.33516 .18498 .34051 .19127 .34905 .18866 .34372 .1823 Mtetra
1 0 .6 r
.33516 .18498 m
.34051 .19127 L
.34905 .18866 L
.34372 .1823 L
closepath s
.63 .719 .911 r
.34372 .1823 .34905 .18866 .35763 .18613 .35231 .17969 Mtetra
1 0 .6 r
.34372 .1823 m
.34905 .18866 L
.35763 .18613 L
.35231 .17969 L
closepath s
.626 .715 .91 r
.35231 .17969 .35763 .18613 .36623 .18369 .36093 .17715 Mtetra
1 0 .6 r
.35231 .17969 m
.35763 .18613 L
.36623 .18369 L
.36093 .17715 L
closepath s
.621 .71 .91 r
.36093 .17715 .36623 .18369 .37485 .18135 .36957 .17471 Mtetra
1 0 .6 r
.36093 .17715 m
.36623 .18369 L
.37485 .18135 L
.36957 .17471 L
closepath s
.615 .705 .909 r
.36957 .17471 .37485 .18135 .38351 .17914 .37825 .17236 Mtetra
1 0 .6 r
.36957 .17471 m
.37485 .18135 L
.38351 .17914 L
.37825 .17236 L
closepath s
.608 .698 .907 r
.37825 .17236 .38351 .17914 .39219 .17707 .38695 .17014 Mtetra
1 0 .6 r
.37825 .17236 m
.38351 .17914 L
.39219 .17707 L
.38695 .17014 L
closepath s
.601 .69 .905 r
.38695 .17014 .39219 .17707 .4009 .17516 .39568 .16805 Mtetra
1 0 .6 r
.38695 .17014 m
.39219 .17707 L
.4009 .17516 L
.39568 .16805 L
closepath s
.592 .681 .903 r
.39568 .16805 .4009 .17516 .40964 .17344 .40444 .16613 Mtetra
1 0 .6 r
.39568 .16805 m
.4009 .17516 L
.40964 .17344 L
.40444 .16613 L
closepath s
.583 .67 .899 r
.40444 .16613 .40964 .17344 .41841 .17195 .41323 .16439 Mtetra
1 0 .6 r
.40444 .16613 m
.40964 .17344 L
.41841 .17195 L
.41323 .16439 L
closepath s
.572 .657 .895 r
.41323 .16439 .41841 .17195 .42721 .17073 .42205 .16287 Mtetra
1 0 .6 r
.41323 .16439 m
.41841 .17195 L
.42721 .17073 L
.42205 .16287 L
closepath s
.559 .642 .889 r
.42205 .16287 .42721 .17073 .43604 .16981 .4309 .1616 Mtetra
1 0 .6 r
.42205 .16287 m
.42721 .17073 L
.43604 .16981 L
.4309 .1616 L
closepath s
.545 .625 .882 r
.4309 .1616 .43604 .16981 .4449 .16925 .43978 .16062 Mtetra
1 0 .6 r
.4309 .1616 m
.43604 .16981 L
.4449 .16925 L
.43978 .16062 L
closepath s
.529 .605 .873 r
.43978 .16062 .4449 .16925 .45381 .16912 .44871 .15998 Mtetra
1 0 .6 r
.43978 .16062 m
.4449 .16925 L
.45381 .16912 L
.44871 .15998 L
closepath s
.512 .582 .862 r
.44871 .15998 .45381 .16912 .46275 .16947 .45766 .15973 Mtetra
1 0 .6 r
.44871 .15998 m
.45381 .16912 L
.46275 .16947 L
.45766 .15973 L
closepath s
.492 .556 .849 r
.45766 .15973 .46275 .16947 .47173 .1704 .46666 .15994 Mtetra
1 0 .6 r
.45766 .15973 m
.46275 .16947 L
.47173 .1704 L
.46666 .15994 L
closepath s
.471 .527 .833 r
.46666 .15994 .47173 .1704 .48076 .172 .4757 .16067 Mtetra
1 0 .6 r
.46666 .15994 m
.47173 .1704 L
.48076 .172 L
.4757 .16067 L
closepath s
.449 .495 .814 r
.4757 .16067 .48076 .172 .48985 .17436 .48479 .16201 Mtetra
1 0 .6 r
.4757 .16067 m
.48076 .172 L
.48985 .17436 L
.48479 .16201 L
closepath s
.427 .462 .793 r
.48479 .16201 .48985 .17436 .49899 .17762 .49394 .16405 Mtetra
1 0 .6 r
.48479 .16201 m
.48985 .17436 L
.49899 .17762 L
.49394 .16405 L
closepath s
.404 .427 .77 r
.49394 .16405 .49899 .17762 .50819 .18188 .50314 .16688 Mtetra
1 0 .6 r
.49394 .16405 m
.49899 .17762 L
.50819 .18188 L
.50314 .16688 L
closepath s
.383 .393 .746 r
.50314 .16688 .50819 .18188 .51748 .18729 .51241 .17061 Mtetra
1 0 .6 r
.50314 .16688 m
.50819 .18188 L
.51748 .18729 L
.51241 .17061 L
closepath s
.363 .359 .721 r
.51241 .17061 .51748 .18729 .52685 .19395 .52175 .17535 Mtetra
1 0 .6 r
.51241 .17061 m
.51748 .18729 L
.52685 .19395 L
.52175 .17535 L
closepath s
.345 .328 .697 r
.52175 .17535 .52685 .19395 .53632 .20197 .53118 .1812 Mtetra
1 0 .6 r
.52175 .17535 m
.52685 .19395 L
.53632 .20197 L
.53118 .1812 L
closepath s
.331 .3 .673 r
.53118 .1812 .53632 .20197 .5459 .2114 .54071 .18825 Mtetra
1 0 .6 r
.53118 .1812 m
.53632 .20197 L
.5459 .2114 L
.54071 .18825 L
closepath s
.319 .277 .653 r
.54071 .18825 .5459 .2114 .55562 .22221 .55035 .19655 Mtetra
1 0 .6 r
.54071 .18825 m
.5459 .2114 L
.55562 .22221 L
.55035 .19655 L
closepath s
.312 .257 .635 r
.55035 .19655 .55562 .22221 .56547 .23427 .56011 .2061 Mtetra
1 0 .6 r
.55035 .19655 m
.55562 .22221 L
.56547 .23427 L
.56011 .2061 L
closepath s
.307 .243 .62 r
.56011 .2061 .56547 .23427 .57548 .2473 .57001 .21682 Mtetra
1 0 .6 r
.56011 .2061 m
.56547 .23427 L
.57548 .2473 L
.57001 .21682 L
closepath s
.306 .234 .609 r
.57001 .21682 .57548 .2473 .58564 .26084 .58005 .22854 Mtetra
1 0 .6 r
.57001 .21682 m
.57548 .2473 L
.58564 .26084 L
.58005 .22854 L
closepath s
.307 .229 .602 r
.58005 .22854 .58564 .26084 .59593 .27425 .59024 .24093 Mtetra
1 0 .6 r
.58005 .22854 m
.58564 .26084 L
.59593 .27425 L
.59024 .24093 L
closepath s
.312 .23 .6 r
.59024 .24093 .59593 .27425 .60635 .28677 .60057 .25353 Mtetra
1 0 .6 r
.59024 .24093 m
.59593 .27425 L
.60635 .28677 L
.60057 .25353 L
closepath s
.319 .236 .603 r
.60057 .25353 .60635 .28677 .61687 .29756 .61104 .26577 Mtetra
1 0 .6 r
.60057 .25353 m
.60635 .28677 L
.61687 .29756 L
.61104 .26577 L
closepath s
.331 .25 .612 r
.61104 .26577 .61687 .29756 .62743 .30584 .62161 .27697 Mtetra
1 0 .6 r
.61104 .26577 m
.61687 .29756 L
.62743 .30584 L
.62161 .27697 L
closepath s
.347 .273 .63 r
.62161 .27697 .62743 .30584 .63799 .31103 .63226 .28643 Mtetra
1 0 .6 r
.62161 .27697 m
.62743 .30584 L
.63799 .31103 L
.63226 .28643 L
closepath s
.371 .312 .66 r
.63226 .28643 .63799 .31103 .64852 .31282 .64295 .29354 Mtetra
1 0 .6 r
.63226 .28643 m
.63799 .31103 L
.64852 .31282 L
.64295 .29354 L
closepath s
.408 .376 .711 r
.64295 .29354 .64852 .31282 .65897 .31123 .65363 .29787 Mtetra
1 0 .6 r
.64295 .29354 m
.64852 .31282 L
.65897 .31123 L
.65363 .29787 L
closepath s
.466 .488 .797 r
.65363 .29787 .65897 .31123 .66934 .30655 .66427 .2992 Mtetra
1 0 .6 r
.65363 .29787 m
.65897 .31123 L
.66934 .30655 L
.66427 .2992 L
closepath s
.555 .692 .931 r
.66427 .2992 .66934 .30655 .6796 .29926 .67484 .29757 Mtetra
1 0 .6 r
.66427 .2992 m
.66934 .30655 L
.6796 .29926 L
.67484 .29757 L
closepath s
.584 .925 .959 r
.67484 .29757 .6796 .29926 .68978 .28994 .68532 .29321 Mtetra
1 0 .6 r
.67484 .29757 m
.6796 .29926 L
.68978 .28994 L
.68532 .29321 L
closepath s
0 0 0 r
.68532 .29321 .68978 .28994 .69987 .27919 .69571 .28654 Mtetra
1 0 .6 r
.68532 .29321 m
.68978 .28994 L
.69987 .27919 L
.69571 .28654 L
closepath s
0 0 0 r
.69571 .28654 .69987 .27919 .7099 .26752 .70601 .27801 Mtetra
1 0 .6 r
.69571 .28654 m
.69987 .27919 L
.7099 .26752 L
.70601 .27801 L
closepath s
0 0 0 r
.70601 .27801 .7099 .26752 .71988 .25537 .71623 .26811 Mtetra
1 0 .6 r
.70601 .27801 m
.7099 .26752 L
.71988 .25537 L
.71623 .26811 L
closepath s
.023 0 .031 r
.71623 .26811 .71988 .25537 .72983 .24308 .72639 .2573 Mtetra
1 0 .6 r
.71623 .26811 m
.71988 .25537 L
.72983 .24308 L
.72639 .2573 L
closepath s
.663 .741 .908 r
.06101 .27741 .06689 .2829 .07463 .27995 .06876 .27445 Mtetra
1 0 .6 r
.06101 .27741 m
.06689 .2829 L
.07463 .27995 L
.06876 .27445 L
closepath s
.663 .741 .908 r
.06876 .27445 .07463 .27995 .08239 .27699 .07653 .27147 Mtetra
1 0 .6 r
.06876 .27445 m
.07463 .27995 L
.08239 .27699 L
.07653 .27147 L
closepath s
.663 .741 .908 r
.07653 .27147 .08239 .27699 .09017 .27403 .08433 .26849 Mtetra
1 0 .6 r
.07653 .27147 m
.08239 .27699 L
.09017 .27403 L
.08433 .26849 L
closepath s
.663 .741 .908 r
.08433 .26849 .09017 .27403 .09798 .27106 .09215 .2655 Mtetra
1 0 .6 r
.08433 .26849 m
.09017 .27403 L
.09798 .27106 L
.09215 .2655 L
closepath s
.663 .741 .908 r
.09215 .2655 .09798 .27106 .10581 .26808 .1 .2625 Mtetra
1 0 .6 r
.09215 .2655 m
.09798 .27106 L
.10581 .26808 L
.1 .2625 L
closepath s
.662 .741 .908 r
.1 .2625 .10581 .26808 .11367 .26509 .10787 .2595 Mtetra
1 0 .6 r
.1 .2625 m
.10581 .26808 L
.11367 .26509 L
.10787 .2595 L
closepath s
.662 .741 .908 r
.10787 .2595 .11367 .26509 .12154 .2621 .11576 .25649 Mtetra
1 0 .6 r
.10787 .2595 m
.11367 .26509 L
.12154 .2621 L
.11576 .25649 L
closepath s
.662 .741 .908 r
.11576 .25649 .12154 .2621 .12945 .2591 .12368 .25348 Mtetra
1 0 .6 r
.11576 .25649 m
.12154 .2621 L
.12945 .2591 L
.12368 .25348 L
closepath s
.662 .74 .908 r
.12368 .25348 .12945 .2591 .13738 .2561 .13162 .25046 Mtetra
1 0 .6 r
.12368 .25348 m
.12945 .2591 L
.13738 .2561 L
.13162 .25046 L
closepath s
.662 .74 .908 r
.13162 .25046 .13738 .2561 .14533 .2531 .13958 .24744 Mtetra
1 0 .6 r
.13162 .25046 m
.13738 .2561 L
.14533 .2531 L
.13958 .24744 L
closepath s
.661 .74 .909 r
.13958 .24744 .14533 .2531 .15331 .25008 .14757 .24441 Mtetra
1 0 .6 r
.13958 .24744 m
.14533 .2531 L
.15331 .25008 L
.14757 .24441 L
closepath s
.661 .74 .909 r
.14757 .24441 .15331 .25008 .16131 .24707 .15559 .24138 Mtetra
1 0 .6 r
.14757 .24441 m
.15331 .25008 L
.16131 .24707 L
.15559 .24138 L
closepath s
.661 .74 .909 r
.15559 .24138 .16131 .24707 .16933 .24405 .16363 .23834 Mtetra
1 0 .6 r
.15559 .24138 m
.16131 .24707 L
.16933 .24405 L
.16363 .23834 L
closepath s
.66 .74 .909 r
.16363 .23834 .16933 .24405 .17738 .24103 .17169 .2353 Mtetra
1 0 .6 r
.16363 .23834 m
.16933 .24405 L
.17738 .24103 L
.17169 .2353 L
closepath s
.66 .74 .909 r
.17169 .2353 .17738 .24103 .18546 .23801 .17978 .23226 Mtetra
1 0 .6 r
.17169 .2353 m
.17738 .24103 L
.18546 .23801 L
.17978 .23226 L
closepath s
.66 .74 .909 r
.17978 .23226 .18546 .23801 .19356 .23498 .1879 .22922 Mtetra
1 0 .6 r
.17978 .23226 m
.18546 .23801 L
.19356 .23498 L
.1879 .22922 L
closepath s
.659 .74 .909 r
.1879 .22922 .19356 .23498 .20168 .23196 .19604 .22618 Mtetra
1 0 .6 r
.1879 .22922 m
.19356 .23498 L
.20168 .23196 L
.19604 .22618 L
closepath s
.659 .74 .91 r
.19604 .22618 .20168 .23196 .20983 .22894 .2042 .22313 Mtetra
1 0 .6 r
.19604 .22618 m
.20168 .23196 L
.20983 .22894 L
.2042 .22313 L
closepath s
.658 .739 .91 r
.2042 .22313 .20983 .22894 .21801 .22592 .21239 .22009 Mtetra
1 0 .6 r
.2042 .22313 m
.20983 .22894 L
.21801 .22592 L
.21239 .22009 L
closepath s
.658 .739 .91 r
.21239 .22009 .21801 .22592 .22621 .2229 .22061 .21705 Mtetra
1 0 .6 r
.21239 .22009 m
.21801 .22592 L
.22621 .2229 L
.22061 .21705 L
closepath s
.657 .739 .91 r
.22061 .21705 .22621 .2229 .23444 .21988 .22885 .21401 Mtetra
1 0 .6 r
.22061 .21705 m
.22621 .2229 L
.23444 .21988 L
.22885 .21401 L
closepath s
.656 .738 .91 r
.22885 .21401 .23444 .21988 .24269 .21688 .23712 .21098 Mtetra
1 0 .6 r
.22885 .21401 m
.23444 .21988 L
.24269 .21688 L
.23712 .21098 L
closepath s
.655 .738 .91 r
.23712 .21098 .24269 .21688 .25096 .21388 .24541 .20796 Mtetra
1 0 .6 r
.23712 .21098 m
.24269 .21688 L
.25096 .21388 L
.24541 .20796 L
closepath s
.654 .737 .911 r
.24541 .20796 .25096 .21388 .25927 .21089 .25373 .20495 Mtetra
1 0 .6 r
.24541 .20796 m
.25096 .21388 L
.25927 .21089 L
.25373 .20495 L
closepath s
.653 .737 .911 r
.25373 .20495 .25927 .21089 .26759 .20791 .26207 .20194 Mtetra
1 0 .6 r
.25373 .20495 m
.25927 .21089 L
.26759 .20791 L
.26207 .20194 L
closepath s
.652 .736 .911 r
.26207 .20194 .26759 .20791 .27595 .20495 .27044 .19895 Mtetra
1 0 .6 r
.26207 .20194 m
.26759 .20791 L
.27595 .20495 L
.27044 .19895 L
closepath s
.651 .735 .911 r
.27044 .19895 .27595 .20495 .28433 .20201 .27884 .19598 Mtetra
1 0 .6 r
.27044 .19895 m
.27595 .20495 L
.28433 .20201 L
.27884 .19598 L
closepath s
.65 .734 .911 r
.27884 .19598 .28433 .20201 .29273 .19909 .28726 .19302 Mtetra
1 0 .6 r
.27884 .19598 m
.28433 .20201 L
.29273 .19909 L
.28726 .19302 L
closepath s
.648 .733 .911 r
.28726 .19302 .29273 .19909 .30117 .19619 .29571 .19009 Mtetra
1 0 .6 r
.28726 .19302 m
.29273 .19909 L
.30117 .19619 L
.29571 .19009 L
closepath s
.646 .732 .912 r
.29571 .19009 .30117 .19619 .30962 .19333 .30418 .18719 Mtetra
1 0 .6 r
.29571 .19009 m
.30117 .19619 L
.30962 .19333 L
.30418 .18719 L
closepath s
.644 .73 .912 r
.30418 .18719 .30962 .19333 .31811 .1905 .31269 .18431 Mtetra
1 0 .6 r
.30418 .18719 m
.30962 .19333 L
.31811 .1905 L
.31269 .18431 L
closepath s
.642 .729 .912 r
.31269 .18431 .31811 .1905 .32662 .18772 .32121 .18148 Mtetra
1 0 .6 r
.31269 .18431 m
.31811 .1905 L
.32662 .18772 L
.32121 .18148 L
closepath s
.639 .726 .912 r
.32121 .18148 .32662 .18772 .33516 .18498 .32977 .17868 Mtetra
1 0 .6 r
.32121 .18148 m
.32662 .18772 L
.33516 .18498 L
.32977 .17868 L
closepath s
.636 .724 .911 r
.32977 .17868 .33516 .18498 .34372 .1823 .33835 .17594 Mtetra
1 0 .6 r
.32977 .17868 m
.33516 .18498 L
.34372 .1823 L
.33835 .17594 L
closepath s
.633 .721 .911 r
.33835 .17594 .34372 .1823 .35231 .17969 .34696 .17325 Mtetra
1 0 .6 r
.33835 .17594 m
.34372 .1823 L
.35231 .17969 L
.34696 .17325 L
closepath s
.629 .718 .911 r
.34696 .17325 .35231 .17969 .36093 .17715 .3556 .17063 Mtetra
1 0 .6 r
.34696 .17325 m
.35231 .17969 L
.36093 .17715 L
.3556 .17063 L
closepath s
.625 .714 .91 r
.3556 .17063 .36093 .17715 .36957 .17471 .36426 .16808 Mtetra
1 0 .6 r
.3556 .17063 m
.36093 .17715 L
.36957 .17471 L
.36426 .16808 L
closepath s
.62 .709 .909 r
.36426 .16808 .36957 .17471 .37825 .17236 .37295 .16563 Mtetra
1 0 .6 r
.36426 .16808 m
.36957 .17471 L
.37825 .17236 L
.37295 .16563 L
closepath s
.614 .703 .908 r
.37295 .16563 .37825 .17236 .38695 .17014 .38167 .16327 Mtetra
1 0 .6 r
.37295 .16563 m
.37825 .17236 L
.38695 .17014 L
.38167 .16327 L
closepath s
.608 .697 .906 r
.38167 .16327 .38695 .17014 .39568 .16805 .39042 .16103 Mtetra
1 0 .6 r
.38167 .16327 m
.38695 .17014 L
.39568 .16805 L
.39042 .16103 L
closepath s
.6 .689 .904 r
.39042 .16103 .39568 .16805 .40444 .16613 .3992 .15893 Mtetra
1 0 .6 r
.39042 .16103 m
.39568 .16805 L
.40444 .16613 L
.3992 .15893 L
closepath s
.592 .68 .902 r
.3992 .15893 .40444 .16613 .41323 .16439 .40801 .15698 Mtetra
1 0 .6 r
.3992 .15893 m
.40444 .16613 L
.41323 .16439 L
.40801 .15698 L
closepath s
.583 .669 .898 r
.40801 .15698 .41323 .16439 .42205 .16287 .41685 .15521 Mtetra
1 0 .6 r
.40801 .15698 m
.41323 .16439 L
.42205 .16287 L
.41685 .15521 L
closepath s
.572 .657 .894 r
.41685 .15521 .42205 .16287 .4309 .1616 .42572 .15365 Mtetra
1 0 .6 r
.41685 .15521 m
.42205 .16287 L
.4309 .1616 L
.42572 .15365 L
closepath s
.561 .642 .888 r
.42572 .15365 .4309 .1616 .43978 .16062 .43463 .15233 Mtetra
1 0 .6 r
.42572 .15365 m
.4309 .1616 L
.43978 .16062 L
.43463 .15233 L
closepath s
.547 .626 .881 r
.43463 .15233 .43978 .16062 .44871 .15998 .44357 .15128 Mtetra
1 0 .6 r
.43463 .15233 m
.43978 .16062 L
.44871 .15998 L
.44357 .15128 L
closepath s
.533 .607 .873 r
.44357 .15128 .44871 .15998 .45766 .15973 .45254 .15054 Mtetra
1 0 .6 r
.44357 .15128 m
.44871 .15998 L
.45766 .15973 L
.45254 .15054 L
closepath s
.516 .585 .862 r
.45254 .15054 .45766 .15973 .46666 .15994 .46156 .15017 Mtetra
1 0 .6 r
.45254 .15054 m
.45766 .15973 L
.46666 .15994 L
.46156 .15017 L
closepath s
.499 .56 .85 r
.46156 .15017 .46666 .15994 .4757 .16067 .47062 .15022 Mtetra
1 0 .6 r
.46156 .15017 m
.46666 .15994 L
.4757 .16067 L
.47062 .15022 L
closepath s
.479 .533 .835 r
.47062 .15022 .4757 .16067 .48479 .16201 .47972 .15076 Mtetra
1 0 .6 r
.47062 .15022 m
.4757 .16067 L
.48479 .16201 L
.47972 .15076 L
closepath s
.459 .504 .817 r
.47972 .15076 .48479 .16201 .49394 .16405 .48887 .15184 Mtetra
1 0 .6 r
.47972 .15076 m
.48479 .16201 L
.49394 .16405 L
.48887 .15184 L
closepath s
.439 .473 .798 r
.48887 .15184 .49394 .16405 .50314 .16688 .49807 .15355 Mtetra
1 0 .6 r
.48887 .15184 m
.49394 .16405 L
.50314 .16688 L
.49807 .15355 L
closepath s
.418 .441 .777 r
.49807 .15355 .50314 .16688 .51241 .17061 .50733 .15597 Mtetra
1 0 .6 r
.49807 .15355 m
.50314 .16688 L
.51241 .17061 L
.50733 .15597 L
closepath s
.398 .408 .754 r
.50733 .15597 .51241 .17061 .52175 .17535 .51666 .15919 Mtetra
1 0 .6 r
.50733 .15597 m
.51241 .17061 L
.52175 .17535 L
.51666 .15919 L
closepath s
.379 .377 .731 r
.51666 .15919 .52175 .17535 .53118 .1812 .52607 .16329 Mtetra
1 0 .6 r
.51666 .15919 m
.52175 .17535 L
.53118 .1812 L
.52607 .16329 L
closepath s
.362 .347 .707 r
.52607 .16329 .53118 .1812 .54071 .18825 .53556 .16838 Mtetra
1 0 .6 r
.52607 .16329 m
.53118 .1812 L
.54071 .18825 L
.53556 .16838 L
closepath s
.348 .32 .685 r
.53556 .16838 .54071 .18825 .55035 .19655 .54514 .17452 Mtetra
1 0 .6 r
.53556 .16838 m
.54071 .18825 L
.55035 .19655 L
.54514 .17452 L
closepath s
.337 .296 .665 r
.54514 .17452 .55035 .19655 .56011 .2061 .55483 .18177 Mtetra
1 0 .6 r
.54514 .17452 m
.55035 .19655 L
.56011 .2061 L
.55483 .18177 L
closepath s
.328 .276 .647 r
.55483 .18177 .56011 .2061 .57001 .21682 .56464 .19015 Mtetra
1 0 .6 r
.55483 .18177 m
.56011 .2061 L
.57001 .21682 L
.56464 .19015 L
closepath s
.322 .26 .631 r
.56464 .19015 .57001 .21682 .58005 .22854 .57457 .1996 Mtetra
1 0 .6 r
.56464 .19015 m
.57001 .21682 L
.58005 .22854 L
.57457 .1996 L
closepath s
.319 .249 .619 r
.57457 .1996 .58005 .22854 .59024 .24093 .58465 .21003 Mtetra
1 0 .6 r
.57457 .1996 m
.58005 .22854 L
.59024 .24093 L
.58465 .21003 L
closepath s
.319 .242 .611 r
.58465 .21003 .59024 .24093 .60057 .25353 .59487 .22121 Mtetra
1 0 .6 r
.58465 .21003 m
.59024 .24093 L
.60057 .25353 L
.59487 .22121 L
closepath s
.322 .24 .606 r
.59487 .22121 .60057 .25353 .61104 .26577 .60523 .23283 Mtetra
1 0 .6 r
.59487 .22121 m
.60057 .25353 L
.61104 .26577 L
.60523 .23283 L
closepath s
.327 .242 .605 r
.60523 .23283 .61104 .26577 .62161 .27697 .61573 .24446 Mtetra
1 0 .6 r
.60523 .23283 m
.61104 .26577 L
.62161 .27697 L
.61573 .24446 L
closepath s
.335 .25 .61 r
.61573 .24446 .62161 .27697 .63226 .28643 .62636 .25557 Mtetra
1 0 .6 r
.61573 .24446 m
.62161 .27697 L
.63226 .28643 L
.62636 .25557 L
closepath s
.347 .265 .62 r
.62636 .25557 .63226 .28643 .64295 .29354 .63708 .2656 Mtetra
1 0 .6 r
.62636 .25557 m
.63226 .28643 L
.64295 .29354 L
.63708 .2656 L
closepath s
.363 .289 .638 r
.63708 .2656 .64295 .29354 .65363 .29787 .64786 .27397 Mtetra
1 0 .6 r
.63708 .2656 m
.64295 .29354 L
.65363 .29787 L
.64786 .27397 L
closepath s
.386 .327 .668 r
.64786 .27397 .65363 .29787 .66427 .2992 .65867 .28021 Mtetra
1 0 .6 r
.64786 .27397 m
.65363 .29787 L
.66427 .2992 L
.65867 .28021 L
closepath s
.421 .388 .717 r
.65867 .28021 .66427 .2992 .67484 .29757 .66947 .28397 Mtetra
1 0 .6 r
.65867 .28021 m
.66427 .2992 L
.67484 .29757 L
.66947 .28397 L
closepath s
.473 .49 .795 r
.66947 .28397 .67484 .29757 .68532 .29321 .68024 .2851 Mtetra
1 0 .6 r
.66947 .28397 m
.67484 .29757 L
.68532 .29321 L
.68024 .2851 L
closepath s
.551 .666 .914 r
.68024 .2851 .68532 .29321 .69571 .28654 .69093 .28362 Mtetra
1 0 .6 r
.68024 .2851 m
.68532 .29321 L
.69571 .28654 L
.69093 .28362 L
closepath s
.601 .896 .988 r
.69093 .28362 .69571 .28654 .70601 .27801 .70154 .27973 Mtetra
1 0 .6 r
.69093 .28362 m
.69571 .28654 L
.70601 .27801 L
.70154 .27973 L
closepath s
.427 .85 .7 r
.70154 .27973 .70601 .27801 .71623 .26811 .71207 .27375 Mtetra
1 0 .6 r
.70154 .27973 m
.70601 .27801 L
.71623 .26811 L
.71207 .27375 L
closepath s
0 0 0 r
.71207 .27375 .71623 .26811 .72639 .2573 .72251 .26606 Mtetra
1 0 .6 r
.71207 .27375 m
.71623 .26811 L
.72639 .2573 L
.72251 .26606 L
closepath s
.663 .741 .908 r
.0551 .27189 .06101 .27741 .06876 .27445 .06286 .26891 Mtetra
1 0 .6 r
.0551 .27189 m
.06101 .27741 L
.06876 .27445 L
.06286 .26891 L
closepath s
.663 .741 .908 r
.06286 .26891 .06876 .27445 .07653 .27147 .07065 .26592 Mtetra
1 0 .6 r
.06286 .26891 m
.06876 .27445 L
.07653 .27147 L
.07065 .26592 L
closepath s
.663 .741 .908 r
.07065 .26592 .07653 .27147 .08433 .26849 .07846 .26292 Mtetra
1 0 .6 r
.07065 .26592 m
.07653 .27147 L
.08433 .26849 L
.07846 .26292 L
closepath s
.663 .741 .908 r
.07846 .26292 .08433 .26849 .09215 .2655 .08629 .25991 Mtetra
1 0 .6 r
.07846 .26292 m
.08433 .26849 L
.09215 .2655 L
.08629 .25991 L
closepath s
.662 .741 .908 r
.08629 .25991 .09215 .2655 .1 .2625 .09415 .2569 Mtetra
1 0 .6 r
.08629 .25991 m
.09215 .2655 L
.1 .2625 L
.09415 .2569 L
closepath s
.662 .741 .908 r
.09415 .2569 .1 .2625 .10787 .2595 .10203 .25388 Mtetra
1 0 .6 r
.09415 .2569 m
.1 .2625 L
.10787 .2595 L
.10203 .25388 L
closepath s
.662 .741 .908 r
.10203 .25388 .10787 .2595 .11576 .25649 .10994 .25086 Mtetra
1 0 .6 r
.10203 .25388 m
.10787 .2595 L
.11576 .25649 L
.10994 .25086 L
closepath s
.662 .741 .908 r
.10994 .25086 .11576 .25649 .12368 .25348 .11787 .24783 Mtetra
1 0 .6 r
.10994 .25086 m
.11576 .25649 L
.12368 .25348 L
.11787 .24783 L
closepath s
.662 .74 .908 r
.11787 .24783 .12368 .25348 .13162 .25046 .12582 .24479 Mtetra
1 0 .6 r
.11787 .24783 m
.12368 .25348 L
.13162 .25046 L
.12582 .24479 L
closepath s
.662 .74 .908 r
.12582 .24479 .13162 .25046 .13958 .24744 .1338 .24175 Mtetra
1 0 .6 r
.12582 .24479 m
.13162 .25046 L
.13958 .24744 L
.1338 .24175 L
closepath s
.661 .74 .909 r
.1338 .24175 .13958 .24744 .14757 .24441 .14181 .2387 Mtetra
1 0 .6 r
.1338 .24175 m
.13958 .24744 L
.14757 .24441 L
.14181 .2387 L
closepath s
.661 .74 .909 r
.14181 .2387 .14757 .24441 .15559 .24138 .14984 .23565 Mtetra
1 0 .6 r
.14181 .2387 m
.14757 .24441 L
.15559 .24138 L
.14984 .23565 L
closepath s
.661 .74 .909 r
.14984 .23565 .15559 .24138 .16363 .23834 .15789 .2326 Mtetra
1 0 .6 r
.14984 .23565 m
.15559 .24138 L
.16363 .23834 L
.15789 .2326 L
closepath s
.66 .74 .909 r
.15789 .2326 .16363 .23834 .17169 .2353 .16597 .22954 Mtetra
1 0 .6 r
.15789 .2326 m
.16363 .23834 L
.17169 .2353 L
.16597 .22954 L
closepath s
.66 .74 .909 r
.16597 .22954 .17169 .2353 .17978 .23226 .17408 .22648 Mtetra
1 0 .6 r
.16597 .22954 m
.17169 .2353 L
.17978 .23226 L
.17408 .22648 L
closepath s
.66 .74 .909 r
.17408 .22648 .17978 .23226 .1879 .22922 .18221 .22342 Mtetra
1 0 .6 r
.17408 .22648 m
.17978 .23226 L
.1879 .22922 L
.18221 .22342 L
closepath s
.659 .74 .909 r
.18221 .22342 .1879 .22922 .19604 .22618 .19036 .22036 Mtetra
1 0 .6 r
.18221 .22342 m
.1879 .22922 L
.19604 .22618 L
.19036 .22036 L
closepath s
.659 .74 .91 r
.19036 .22036 .19604 .22618 .2042 .22313 .19854 .21729 Mtetra
1 0 .6 r
.19036 .22036 m
.19604 .22618 L
.2042 .22313 L
.19854 .21729 L
closepath s
.658 .739 .91 r
.19854 .21729 .2042 .22313 .21239 .22009 .20675 .21423 Mtetra
1 0 .6 r
.19854 .21729 m
.2042 .22313 L
.21239 .22009 L
.20675 .21423 L
closepath s
.658 .739 .91 r
.20675 .21423 .21239 .22009 .22061 .21705 .21498 .21117 Mtetra
1 0 .6 r
.20675 .21423 m
.21239 .22009 L
.22061 .21705 L
.21498 .21117 L
closepath s
.657 .739 .91 r
.21498 .21117 .22061 .21705 .22885 .21401 .22323 .20811 Mtetra
1 0 .6 r
.21498 .21117 m
.22061 .21705 L
.22885 .21401 L
.22323 .20811 L
closepath s
.656 .739 .91 r
.22323 .20811 .22885 .21401 .23712 .21098 .23152 .20506 Mtetra
1 0 .6 r
.22323 .20811 m
.22885 .21401 L
.23712 .21098 L
.23152 .20506 L
closepath s
.656 .738 .91 r
.23152 .20506 .23712 .21098 .24541 .20796 .23982 .20201 Mtetra
1 0 .6 r
.23152 .20506 m
.23712 .21098 L
.24541 .20796 L
.23982 .20201 L
closepath s
.655 .738 .911 r
.23982 .20201 .24541 .20796 .25373 .20495 .24816 .19897 Mtetra
1 0 .6 r
.23982 .20201 m
.24541 .20796 L
.25373 .20495 L
.24816 .19897 L
closepath s
.654 .737 .911 r
.24816 .19897 .25373 .20495 .26207 .20194 .25652 .19594 Mtetra
1 0 .6 r
.24816 .19897 m
.25373 .20495 L
.26207 .20194 L
.25652 .19594 L
closepath s
.653 .736 .911 r
.25652 .19594 .26207 .20194 .27044 .19895 .2649 .19292 Mtetra
1 0 .6 r
.25652 .19594 m
.26207 .20194 L
.27044 .19895 L
.2649 .19292 L
closepath s
.652 .736 .911 r
.2649 .19292 .27044 .19895 .27884 .19598 .27332 .18992 Mtetra
1 0 .6 r
.2649 .19292 m
.27044 .19895 L
.27884 .19598 L
.27332 .18992 L
closepath s
.65 .735 .911 r
.27332 .18992 .27884 .19598 .28726 .19302 .28176 .18693 Mtetra
1 0 .6 r
.27332 .18992 m
.27884 .19598 L
.28726 .19302 L
.28176 .18693 L
closepath s
.649 .734 .911 r
.28176 .18693 .28726 .19302 .29571 .19009 .29022 .18396 Mtetra
1 0 .6 r
.28176 .18693 m
.28726 .19302 L
.29571 .19009 L
.29022 .18396 L
closepath s
.647 .733 .911 r
.29022 .18396 .29571 .19009 .30418 .18719 .29871 .18102 Mtetra
1 0 .6 r
.29022 .18396 m
.29571 .19009 L
.30418 .18719 L
.29871 .18102 L
closepath s
.645 .731 .912 r
.29871 .18102 .30418 .18719 .31269 .18431 .30723 .1781 Mtetra
1 0 .6 r
.29871 .18102 m
.30418 .18719 L
.31269 .18431 L
.30723 .1781 L
closepath s
.643 .73 .912 r
.30723 .1781 .31269 .18431 .32121 .18148 .31578 .17522 Mtetra
1 0 .6 r
.30723 .1781 m
.31269 .18431 L
.32121 .18148 L
.31578 .17522 L
closepath s
.641 .728 .912 r
.31578 .17522 .32121 .18148 .32977 .17868 .32435 .17237 Mtetra
1 0 .6 r
.31578 .17522 m
.32121 .18148 L
.32977 .17868 L
.32435 .17237 L
closepath s
.638 .726 .911 r
.32435 .17237 .32977 .17868 .33835 .17594 .33295 .16957 Mtetra
1 0 .6 r
.32435 .17237 m
.32977 .17868 L
.33835 .17594 L
.33295 .16957 L
closepath s
.635 .723 .911 r
.33295 .16957 .33835 .17594 .34696 .17325 .34158 .16681 Mtetra
1 0 .6 r
.33295 .16957 m
.33835 .17594 L
.34696 .17325 L
.34158 .16681 L
closepath s
.632 .72 .911 r
.34158 .16681 .34696 .17325 .3556 .17063 .35023 .16411 Mtetra
1 0 .6 r
.34158 .16681 m
.34696 .17325 L
.3556 .17063 L
.35023 .16411 L
closepath s
.628 .717 .91 r
.35023 .16411 .3556 .17063 .36426 .16808 .35891 .16148 Mtetra
1 0 .6 r
.35023 .16411 m
.3556 .17063 L
.36426 .16808 L
.35891 .16148 L
closepath s
.624 .712 .91 r
.35891 .16148 .36426 .16808 .37295 .16563 .36763 .15892 Mtetra
1 0 .6 r
.35891 .16148 m
.36426 .16808 L
.37295 .16563 L
.36763 .15892 L
closepath s
.619 .708 .909 r
.36763 .15892 .37295 .16563 .38167 .16327 .37637 .15645 Mtetra
1 0 .6 r
.36763 .15892 m
.37295 .16563 L
.38167 .16327 L
.37637 .15645 L
closepath s
.613 .702 .907 r
.37637 .15645 .38167 .16327 .39042 .16103 .38514 .15408 Mtetra
1 0 .6 r
.37637 .15645 m
.38167 .16327 L
.39042 .16103 L
.38514 .15408 L
closepath s
.607 .695 .906 r
.38514 .15408 .39042 .16103 .3992 .15893 .39393 .15183 Mtetra
1 0 .6 r
.38514 .15408 m
.39042 .16103 L
.3992 .15893 L
.39393 .15183 L
closepath s
.6 .688 .904 r
.39393 .15183 .3992 .15893 .40801 .15698 .40276 .1497 Mtetra
1 0 .6 r
.39393 .15183 m
.3992 .15893 L
.40801 .15698 L
.40276 .1497 L
closepath s
.592 .679 .901 r
.40276 .1497 .40801 .15698 .41685 .15521 .41162 .14772 Mtetra
1 0 .6 r
.40276 .1497 m
.40801 .15698 L
.41685 .15521 L
.41162 .14772 L
closepath s
.583 .669 .897 r
.41162 .14772 .41685 .15521 .42572 .15365 .42051 .14591 Mtetra
1 0 .6 r
.41162 .14772 m
.41685 .15521 L
.42572 .15365 L
.42051 .14591 L
closepath s
.574 .657 .893 r
.42051 .14591 .42572 .15365 .43463 .15233 .42944 .1443 Mtetra
1 0 .6 r
.42051 .14591 m
.42572 .15365 L
.43463 .15233 L
.42944 .1443 L
closepath s
.562 .643 .888 r
.42944 .1443 .43463 .15233 .44357 .15128 .4384 .14292 Mtetra
1 0 .6 r
.42944 .1443 m
.43463 .15233 L
.44357 .15128 L
.4384 .14292 L
closepath s
.55 .627 .881 r
.4384 .14292 .44357 .15128 .45254 .15054 .44739 .14179 Mtetra
1 0 .6 r
.4384 .14292 m
.44357 .15128 L
.45254 .15054 L
.44739 .14179 L
closepath s
.536 .609 .873 r
.44739 .14179 .45254 .15054 .46156 .15017 .45642 .14096 Mtetra
1 0 .6 r
.44739 .14179 m
.45254 .15054 L
.46156 .15017 L
.45642 .14096 L
closepath s
.521 .588 .863 r
.45642 .14096 .46156 .15017 .47062 .15022 .46549 .14046 Mtetra
1 0 .6 r
.45642 .14096 m
.46156 .15017 L
.47062 .15022 L
.46549 .14046 L
closepath s
.505 .565 .851 r
.46549 .14046 .47062 .15022 .47972 .15076 .47461 .14035 Mtetra
1 0 .6 r
.46549 .14046 m
.47062 .15022 L
.47972 .15076 L
.47461 .14035 L
closepath s
.487 .54 .837 r
.47461 .14035 .47972 .15076 .48887 .15184 .48377 .14067 Mtetra
1 0 .6 r
.47461 .14035 m
.47972 .15076 L
.48887 .15184 L
.48377 .14067 L
closepath s
.469 .513 .821 r
.48377 .14067 .48887 .15184 .49807 .15355 .49298 .1415 Mtetra
1 0 .6 r
.48377 .14067 m
.48887 .15184 L
.49807 .15355 L
.49298 .1415 L
closepath s
.45 .484 .803 r
.49298 .1415 .49807 .15355 .50733 .15597 .50224 .14288 Mtetra
1 0 .6 r
.49298 .1415 m
.49807 .15355 L
.50733 .15597 L
.50224 .14288 L
closepath s
.431 .454 .783 r
.50224 .14288 .50733 .15597 .51666 .15919 .51156 .1449 Mtetra
1 0 .6 r
.50224 .14288 m
.50733 .15597 L
.51666 .15919 L
.51156 .1449 L
closepath s
.413 .424 .762 r
.51156 .1449 .51666 .15919 .52607 .16329 .52095 .14763 Mtetra
1 0 .6 r
.51156 .1449 m
.51666 .15919 L
.52607 .16329 L
.52095 .14763 L
closepath s
.395 .394 .74 r
.52095 .14763 .52607 .16329 .53556 .16838 .53042 .15115 Mtetra
1 0 .6 r
.52095 .14763 m
.52607 .16329 L
.53556 .16838 L
.53042 .15115 L
closepath s
.379 .366 .718 r
.53042 .15115 .53556 .16838 .54514 .17452 .53996 .15552 Mtetra
1 0 .6 r
.53042 .15115 m
.53556 .16838 L
.54514 .17452 L
.53996 .15552 L
closepath s
.365 .339 .697 r
.53996 .15552 .54514 .17452 .55483 .18177 .5496 .16082 Mtetra
1 0 .6 r
.53996 .15552 m
.54514 .17452 L
.55483 .18177 L
.5496 .16082 L
closepath s
.353 .316 .677 r
.5496 .16082 .55483 .18177 .56464 .19015 .55934 .1671 Mtetra
1 0 .6 r
.5496 .16082 m
.55483 .18177 L
.56464 .19015 L
.55934 .1671 L
closepath s
.344 .295 .659 r
.55934 .1671 .56464 .19015 .57457 .1996 .56919 .17438 Mtetra
1 0 .6 r
.55934 .1671 m
.56464 .19015 L
.57457 .1996 L
.56919 .17438 L
closepath s
.337 .279 .643 r
.56919 .17438 .57457 .1996 .58465 .21003 .57917 .18265 Mtetra
1 0 .6 r
.56919 .17438 m
.57457 .1996 L
.58465 .21003 L
.57917 .18265 L
closepath s
.333 .266 .63 r
.57917 .18265 .58465 .21003 .59487 .22121 .58927 .19184 Mtetra
1 0 .6 r
.57917 .18265 m
.58465 .21003 L
.59487 .22121 L
.58927 .19184 L
closepath s
.332 .257 .62 r
.58927 .19184 .59487 .22121 .60523 .23283 .59952 .20181 Mtetra
1 0 .6 r
.58927 .19184 m
.59487 .22121 L
.60523 .23283 L
.59952 .20181 L
closepath s
.333 .252 .613 r
.59952 .20181 .60523 .23283 .61573 .24446 .60991 .21234 Mtetra
1 0 .6 r
.59952 .20181 m
.60523 .23283 L
.61573 .24446 L
.60991 .21234 L
closepath s
.336 .251 .61 r
.60991 .21234 .61573 .24446 .62636 .25557 .62044 .22313 Mtetra
1 0 .6 r
.60991 .21234 m
.61573 .24446 L
.62636 .25557 L
.62044 .22313 L
closepath s
.341 .254 .61 r
.62044 .22313 .62636 .25557 .63708 .2656 .6311 .23379 Mtetra
1 0 .6 r
.62044 .22313 m
.62636 .25557 L
.63708 .2656 L
.6311 .23379 L
closepath s
.35 .263 .616 r
.6311 .23379 .63708 .2656 .64786 .27397 .64187 .24386 Mtetra
1 0 .6 r
.6311 .23379 m
.63708 .2656 L
.64786 .27397 L
.64187 .24386 L
closepath s
.361 .278 .626 r
.64187 .24386 .64786 .27397 .65867 .28021 .65273 .25288 Mtetra
1 0 .6 r
.64187 .24386 m
.64786 .27397 L
.65867 .28021 L
.65273 .25288 L
closepath s
.377 .302 .644 r
.65273 .25288 .65867 .28021 .66947 .28397 .66365 .26038 Mtetra
1 0 .6 r
.65273 .25288 m
.65867 .28021 L
.66947 .28397 L
.66365 .26038 L
closepath s
.398 .338 .673 r
.66365 .26038 .66947 .28397 .68024 .2851 .67459 .26597 Mtetra
1 0 .6 r
.66365 .26038 m
.66947 .28397 L
.68024 .2851 L
.67459 .26597 L
closepath s
.43 .394 .717 r
.67459 .26597 .68024 .2851 .69093 .28362 .68552 .26938 Mtetra
1 0 .6 r
.67459 .26597 m
.68024 .2851 L
.69093 .28362 L
.68552 .26938 L
closepath s
.475 .483 .786 r
.68552 .26938 .69093 .28362 .70154 .27973 .69641 .27049 Mtetra
1 0 .6 r
.68552 .26938 m
.69093 .28362 L
.70154 .27973 L
.69641 .27049 L
closepath s
.541 .629 .888 r
.69641 .27049 .70154 .27973 .71207 .27375 .70724 .2693 Mtetra
1 0 .6 r
.69641 .27049 m
.70154 .27973 L
.71207 .27375 L
.70724 .2693 L
closepath s
.604 .839 .988 r
.70724 .2693 .71207 .27375 .72251 .26606 .718 .26597 Mtetra
1 0 .6 r
.70724 .2693 m
.71207 .27375 L
.72251 .26606 L
.718 .26597 L
closepath s
.663 .741 .908 r
.04915 .26634 .0551 .27189 .06286 .26891 .05693 .26334 Mtetra
1 0 .6 r
.04915 .26634 m
.0551 .27189 L
.06286 .26891 L
.05693 .26334 L
closepath s
.663 .741 .908 r
.05693 .26334 .06286 .26891 .07065 .26592 .06473 .26033 Mtetra
1 0 .6 r
.05693 .26334 m
.06286 .26891 L
.07065 .26592 L
.06473 .26033 L
closepath s
.663 .741 .908 r
.06473 .26033 .07065 .26592 .07846 .26292 .07255 .25732 Mtetra
1 0 .6 r
.06473 .26033 m
.07065 .26592 L
.07846 .26292 L
.07255 .25732 L
closepath s
.663 .741 .908 r
.07255 .25732 .07846 .26292 .08629 .25991 .0804 .25429 Mtetra
1 0 .6 r
.07255 .25732 m
.07846 .26292 L
.08629 .25991 L
.0804 .25429 L
closepath s
.662 .741 .908 r
.0804 .25429 .08629 .25991 .09415 .2569 .08827 .25126 Mtetra
1 0 .6 r
.0804 .25429 m
.08629 .25991 L
.09415 .2569 L
.08827 .25126 L
closepath s
.662 .741 .908 r
.08827 .25126 .09415 .2569 .10203 .25388 .09617 .24823 Mtetra
1 0 .6 r
.08827 .25126 m
.09415 .2569 L
.10203 .25388 L
.09617 .24823 L
closepath s
.662 .741 .908 r
.09617 .24823 .10203 .25388 .10994 .25086 .10409 .24519 Mtetra
1 0 .6 r
.09617 .24823 m
.10203 .25388 L
.10994 .25086 L
.10409 .24519 L
closepath s
.662 .741 .908 r
.10409 .24519 .10994 .25086 .11787 .24783 .11203 .24214 Mtetra
1 0 .6 r
.10409 .24519 m
.10994 .25086 L
.11787 .24783 L
.11203 .24214 L
closepath s
.662 .74 .908 r
.11203 .24214 .11787 .24783 .12582 .24479 .12 .23909 Mtetra
1 0 .6 r
.11203 .24214 m
.11787 .24783 L
.12582 .24479 L
.12 .23909 L
closepath s
.662 .74 .908 r
.12 .23909 .12582 .24479 .1338 .24175 .12799 .23603 Mtetra
1 0 .6 r
.12 .23909 m
.12582 .24479 L
.1338 .24175 L
.12799 .23603 L
closepath s
.661 .74 .909 r
.12799 .23603 .1338 .24175 .14181 .2387 .13601 .23296 Mtetra
1 0 .6 r
.12799 .23603 m
.1338 .24175 L
.14181 .2387 L
.13601 .23296 L
closepath s
.661 .74 .909 r
.13601 .23296 .14181 .2387 .14984 .23565 .14405 .2299 Mtetra
1 0 .6 r
.13601 .23296 m
.14181 .2387 L
.14984 .23565 L
.14405 .2299 L
closepath s
.661 .74 .909 r
.14405 .2299 .14984 .23565 .15789 .2326 .15212 .22682 Mtetra
1 0 .6 r
.14405 .2299 m
.14984 .23565 L
.15789 .2326 L
.15212 .22682 L
closepath s
.661 .74 .909 r
.15212 .22682 .15789 .2326 .16597 .22954 .16022 .22375 Mtetra
1 0 .6 r
.15212 .22682 m
.15789 .2326 L
.16597 .22954 L
.16022 .22375 L
closepath s
.66 .74 .909 r
.16022 .22375 .16597 .22954 .17408 .22648 .16834 .22067 Mtetra
1 0 .6 r
.16022 .22375 m
.16597 .22954 L
.17408 .22648 L
.16834 .22067 L
closepath s
.66 .74 .909 r
.16834 .22067 .17408 .22648 .18221 .22342 .17648 .21759 Mtetra
1 0 .6 r
.16834 .22067 m
.17408 .22648 L
.18221 .22342 L
.17648 .21759 L
closepath s
.659 .74 .909 r
.17648 .21759 .18221 .22342 .19036 .22036 .18465 .21451 Mtetra
1 0 .6 r
.17648 .21759 m
.18221 .22342 L
.19036 .22036 L
.18465 .21451 L
closepath s
.659 .74 .91 r
.18465 .21451 .19036 .22036 .19854 .21729 .19284 .21142 Mtetra
1 0 .6 r
.18465 .21451 m
.19036 .22036 L
.19854 .21729 L
.19284 .21142 L
closepath s
.658 .739 .91 r
.19284 .21142 .19854 .21729 .20675 .21423 .20106 .20834 Mtetra
1 0 .6 r
.19284 .21142 m
.19854 .21729 L
.20675 .21423 L
.20106 .20834 L
closepath s
.658 .739 .91 r
.20106 .20834 .20675 .21423 .21498 .21117 .20931 .20526 Mtetra
1 0 .6 r
.20106 .20834 m
.20675 .21423 L
.21498 .21117 L
.20931 .20526 L
closepath s
.657 .739 .91 r
.20931 .20526 .21498 .21117 .22323 .20811 .21758 .20218 Mtetra
1 0 .6 r
.20931 .20526 m
.21498 .21117 L
.22323 .20811 L
.21758 .20218 L
closepath s
.657 .739 .91 r
.21758 .20218 .22323 .20811 .23152 .20506 .22588 .1991 Mtetra
1 0 .6 r
.21758 .20218 m
.22323 .20811 L
.23152 .20506 L
.22588 .1991 L
closepath s
.656 .738 .91 r
.22588 .1991 .23152 .20506 .23982 .20201 .2342 .19603 Mtetra
1 0 .6 r
.22588 .1991 m
.23152 .20506 L
.23982 .20201 L
.2342 .19603 L
closepath s
.655 .738 .911 r
.2342 .19603 .23982 .20201 .24816 .19897 .24255 .19297 Mtetra
1 0 .6 r
.2342 .19603 m
.23982 .20201 L
.24816 .19897 L
.24255 .19297 L
closepath s
.654 .737 .911 r
.24255 .19297 .24816 .19897 .25652 .19594 .25093 .18991 Mtetra
1 0 .6 r
.24255 .19297 m
.24816 .19897 L
.25652 .19594 L
.25093 .18991 L
closepath s
.653 .737 .911 r
.25093 .18991 .25652 .19594 .2649 .19292 .25933 .18686 Mtetra
1 0 .6 r
.25093 .18991 m
.25652 .19594 L
.2649 .19292 L
.25933 .18686 L
closepath s
.652 .736 .911 r
.25933 .18686 .2649 .19292 .27332 .18992 .26776 .18383 Mtetra
1 0 .6 r
.25933 .18686 m
.2649 .19292 L
.27332 .18992 L
.26776 .18383 L
closepath s
.651 .735 .911 r
.26776 .18383 .27332 .18992 .28176 .18693 .27622 .18081 Mtetra
1 0 .6 r
.26776 .18383 m
.27332 .18992 L
.28176 .18693 L
.27622 .18081 L
closepath s
.649 .734 .911 r
.27622 .18081 .28176 .18693 .29022 .18396 .2847 .17781 Mtetra
1 0 .6 r
.27622 .18081 m
.28176 .18693 L
.29022 .18396 L
.2847 .17781 L
closepath s
.648 .733 .911 r
.2847 .17781 .29022 .18396 .29871 .18102 .29321 .17483 Mtetra
1 0 .6 r
.2847 .17781 m
.29022 .18396 L
.29871 .18102 L
.29321 .17483 L
closepath s
.646 .732 .912 r
.29321 .17483 .29871 .18102 .30723 .1781 .30174 .17187 Mtetra
1 0 .6 r
.29321 .17483 m
.29871 .18102 L
.30723 .1781 L
.30174 .17187 L
closepath s
.644 .731 .912 r
.30174 .17187 .30723 .1781 .31578 .17522 .31031 .16894 Mtetra
1 0 .6 r
.30174 .17187 m
.30723 .1781 L
.31578 .17522 L
.31031 .16894 L
closepath s
.642 .729 .912 r
.31031 .16894 .31578 .17522 .32435 .17237 .3189 .16604 Mtetra
1 0 .6 r
.31031 .16894 m
.31578 .17522 L
.32435 .17237 L
.3189 .16604 L
closepath s
.64 .727 .911 r
.3189 .16604 .32435 .17237 .33295 .16957 .32751 .16318 Mtetra
1 0 .6 r
.3189 .16604 m
.32435 .17237 L
.33295 .16957 L
.32751 .16318 L
closepath s
.637 .725 .911 r
.32751 .16318 .33295 .16957 .34158 .16681 .33616 .16037 Mtetra
1 0 .6 r
.32751 .16318 m
.33295 .16957 L
.34158 .16681 L
.33616 .16037 L
closepath s
.634 .722 .911 r
.33616 .16037 .34158 .16681 .35023 .16411 .34483 .1576 Mtetra
1 0 .6 r
.33616 .16037 m
.34158 .16681 L
.35023 .16411 L
.34483 .1576 L
closepath s
.631 .719 .911 r
.34483 .1576 .35023 .16411 .35891 .16148 .35354 .15489 Mtetra
1 0 .6 r
.34483 .1576 m
.35023 .16411 L
.35891 .16148 L
.35354 .15489 L
closepath s
.627 .716 .91 r
.35354 .15489 .35891 .16148 .36763 .15892 .36227 .15224 Mtetra
1 0 .6 r
.35354 .15489 m
.35891 .16148 L
.36763 .15892 L
.36227 .15224 L
closepath s
.623 .711 .909 r
.36227 .15224 .36763 .15892 .37637 .15645 .37102 .14967 Mtetra
1 0 .6 r
.36227 .15224 m
.36763 .15892 L
.37637 .15645 L
.37102 .14967 L
closepath s
.618 .707 .908 r
.37102 .14967 .37637 .15645 .38514 .15408 .37981 .14718 Mtetra
1 0 .6 r
.37102 .14967 m
.37637 .15645 L
.38514 .15408 L
.37981 .14718 L
closepath s
.613 .701 .907 r
.37981 .14718 .38514 .15408 .39393 .15183 .38863 .14479 Mtetra
1 0 .6 r
.37981 .14718 m
.38514 .15408 L
.39393 .15183 L
.38863 .14479 L
closepath s
.607 .695 .905 r
.38863 .14479 .39393 .15183 .40276 .1497 .39748 .14251 Mtetra
1 0 .6 r
.38863 .14479 m
.39393 .15183 L
.40276 .1497 L
.39748 .14251 L
closepath s
.6 .687 .903 r
.39748 .14251 .40276 .1497 .41162 .14772 .40636 .14035 Mtetra
1 0 .6 r
.39748 .14251 m
.40276 .1497 L
.41162 .14772 L
.40636 .14035 L
closepath s
.593 .678 .9 r
.40636 .14035 .41162 .14772 .42051 .14591 .41527 .13834 Mtetra
1 0 .6 r
.40636 .14035 m
.41162 .14772 L
.42051 .14591 L
.41527 .13834 L
closepath s
.584 .668 .897 r
.41527 .13834 .42051 .14591 .42944 .1443 .42421 .13649 Mtetra
1 0 .6 r
.41527 .13834 m
.42051 .14591 L
.42944 .1443 L
.42421 .13649 L
closepath s
.575 .657 .892 r
.42421 .13649 .42944 .1443 .4384 .14292 .43319 .13483 Mtetra
1 0 .6 r
.42421 .13649 m
.42944 .1443 L
.4384 .14292 L
.43319 .13483 L
closepath s
.564 .644 .887 r
.43319 .13483 .4384 .14292 .44739 .14179 .4422 .13337 Mtetra
1 0 .6 r
.43319 .13483 m
.4384 .14292 L
.44739 .14179 L
.4422 .13337 L
closepath s
.553 .628 .881 r
.4422 .13337 .44739 .14179 .45642 .14096 .45125 .13216 Mtetra
1 0 .6 r
.4422 .13337 m
.44739 .14179 L
.45642 .14096 L
.45125 .13216 L
closepath s
.54 .611 .873 r
.45125 .13216 .45642 .14096 .46549 .14046 .46034 .13122 Mtetra
1 0 .6 r
.45125 .13216 m
.45642 .14096 L
.46549 .14046 L
.46034 .13122 L
closepath s
.526 .592 .863 r
.46034 .13122 .46549 .14046 .47461 .14035 .46947 .13059 Mtetra
1 0 .6 r
.46034 .13122 m
.46549 .14046 L
.47461 .14035 L
.46947 .13059 L
closepath s
.511 .571 .852 r
.46947 .13059 .47461 .14035 .48377 .14067 .47864 .13031 Mtetra
1 0 .6 r
.46947 .13059 m
.47461 .14035 L
.48377 .14067 L
.47864 .13031 L
closepath s
.495 .547 .839 r
.47864 .13031 .48377 .14067 .49298 .1415 .48786 .13043 Mtetra
1 0 .6 r
.47864 .13031 m
.48377 .14067 L
.49298 .1415 L
.48786 .13043 L
closepath s
.479 .522 .824 r
.48786 .13043 .49298 .1415 .50224 .14288 .49713 .131 Mtetra
1 0 .6 r
.48786 .13043 m
.49298 .1415 L
.50224 .14288 L
.49713 .131 L
closepath s
.461 .495 .808 r
.49713 .131 .50224 .14288 .51156 .1449 .50645 .13207 Mtetra
1 0 .6 r
.49713 .131 m
.50224 .14288 L
.51156 .1449 L
.50645 .13207 L
closepath s
.444 .468 .789 r
.50645 .13207 .51156 .1449 .52095 .14763 .51583 .1337 Mtetra
1 0 .6 r
.50645 .13207 m
.51156 .1449 L
.52095 .14763 L
.51583 .1337 L
closepath s
.427 .439 .77 r
.51583 .1337 .52095 .14763 .53042 .15115 .52528 .13597 Mtetra
1 0 .6 r
.51583 .1337 m
.52095 .14763 L
.53042 .15115 L
.52528 .13597 L
closepath s
.41 .411 .75 r
.52528 .13597 .53042 .15115 .53996 .15552 .5348 .13892 Mtetra
1 0 .6 r
.52528 .13597 m
.53042 .15115 L
.53996 .15552 L
.5348 .13892 L
closepath s
.395 .384 .729 r
.5348 .13892 .53996 .15552 .5496 .16082 .5444 .14264 Mtetra
1 0 .6 r
.5348 .13892 m
.53996 .15552 L
.5496 .16082 L
.5444 .14264 L
closepath s
.381 .358 .709 r
.5444 .14264 .5496 .16082 .55934 .1671 .55409 .14716 Mtetra
1 0 .6 r
.5444 .14264 m
.5496 .16082 L
.55934 .1671 L
.55409 .14716 L
closepath s
.37 .335 .689 r
.55409 .14716 .55934 .1671 .56919 .17438 .56388 .15255 Mtetra
1 0 .6 r
.55409 .14716 m
.55934 .1671 L
.56919 .17438 L
.56388 .15255 L
closepath s
.36 .315 .671 r
.56388 .15255 .56919 .17438 .57917 .18265 .57378 .15882 Mtetra
1 0 .6 r
.56388 .15255 m
.56919 .17438 L
.57917 .18265 L
.57378 .15882 L
closepath s
.353 .297 .655 r
.57378 .15882 .57917 .18265 .58927 .19184 .58379 .16598 Mtetra
1 0 .6 r
.57378 .15882 m
.57917 .18265 L
.58927 .19184 L
.58379 .16598 L
closepath s
.348 .283 .642 r
.58379 .16598 .58927 .19184 .59952 .20181 .59393 .174 Mtetra
1 0 .6 r
.58379 .16598 m
.58927 .19184 L
.59952 .20181 L
.59393 .174 L
closepath s
.345 .272 .63 r
.59393 .174 .59952 .20181 .60991 .21234 .60421 .18278 Mtetra
1 0 .6 r
.59393 .174 m
.59952 .20181 L
.60991 .21234 L
.60421 .18278 L
closepath s
.344 .265 .622 r
.60421 .18278 .60991 .21234 .62044 .22313 .61462 .19219 Mtetra
1 0 .6 r
.60421 .18278 m
.60991 .21234 L
.62044 .22313 L
.61462 .19219 L
closepath s
.345 .262 .616 r
.61462 .19219 .62044 .22313 .6311 .23379 .62517 .20201 Mtetra
1 0 .6 r
.61462 .19219 m
.62044 .22313 L
.6311 .23379 L
.62517 .20201 L
closepath s
.349 .262 .614 r
.62517 .20201 .6311 .23379 .64187 .24386 .63586 .21195 Mtetra
1 0 .6 r
.62517 .20201 m
.6311 .23379 L
.64187 .24386 L
.63586 .21195 L
closepath s
.355 .266 .616 r
.63586 .21195 .64187 .24386 .65273 .25288 .64667 .22169 Mtetra
1 0 .6 r
.63586 .21195 m
.64187 .24386 L
.65273 .25288 L
.64667 .22169 L
closepath s
.363 .275 .621 r
.64667 .22169 .65273 .25288 .66365 .26038 .65758 .23083 Mtetra
1 0 .6 r
.64667 .22169 m
.65273 .25288 L
.66365 .26038 L
.65758 .23083 L
closepath s
.374 .29 .632 r
.65758 .23083 .66365 .26038 .67459 .26597 .66858 .23899 Mtetra
1 0 .6 r
.65758 .23083 m
.66365 .26038 L
.67459 .26597 L
.66858 .23899 L
closepath s
.388 .312 .649 r
.66858 .23899 .67459 .26597 .68552 .26938 .67962 .24578 Mtetra
1 0 .6 r
.66858 .23899 m
.67459 .26597 L
.68552 .26938 L
.67962 .24578 L
closepath s
.408 .345 .675 r
.67962 .24578 .68552 .26938 .69641 .27049 .6907 .2509 Mtetra
1 0 .6 r
.67962 .24578 m
.68552 .26938 L
.69641 .27049 L
.6907 .2509 L
closepath s
.436 .394 .714 r
.6907 .2509 .69641 .27049 .70724 .2693 .70176 .25412 Mtetra
1 0 .6 r
.6907 .2509 m
.69641 .27049 L
.70724 .2693 L
.70176 .25412 L
closepath s
.475 .47 .772 r
.70176 .25412 .70724 .2693 .718 .26597 .7128 .25532 Mtetra
1 0 .6 r
.70176 .25412 m
.70724 .2693 L
.718 .26597 L
.7128 .25532 L
closepath s
.663 .741 .908 r
.04317 .26076 .04915 .26634 .05693 .26334 .05096 .25774 Mtetra
1 0 .6 r
.04317 .26076 m
.04915 .26634 L
.05693 .26334 L
.05096 .25774 L
closepath s
.663 .741 .908 r
.05096 .25774 .05693 .26334 .06473 .26033 .05877 .25471 Mtetra
1 0 .6 r
.05096 .25774 m
.05693 .26334 L
.06473 .26033 L
.05877 .25471 L
closepath s
.663 .741 .908 r
.05877 .25471 .06473 .26033 .07255 .25732 .06661 .25168 Mtetra
1 0 .6 r
.05877 .25471 m
.06473 .26033 L
.07255 .25732 L
.06661 .25168 L
closepath s
.663 .741 .908 r
.06661 .25168 .07255 .25732 .0804 .25429 .07447 .24864 Mtetra
1 0 .6 r
.06661 .25168 m
.07255 .25732 L
.0804 .25429 L
.07447 .24864 L
closepath s
.662 .741 .908 r
.07447 .24864 .0804 .25429 .08827 .25126 .08236 .2456 Mtetra
1 0 .6 r
.07447 .24864 m
.0804 .25429 L
.08827 .25126 L
.08236 .2456 L
closepath s
.662 .741 .908 r
.08236 .2456 .08827 .25126 .09617 .24823 .09026 .24254 Mtetra
1 0 .6 r
.08236 .2456 m
.08827 .25126 L
.09617 .24823 L
.09026 .24254 L
closepath s
.662 .741 .908 r
.09026 .24254 .09617 .24823 .10409 .24519 .0982 .23948 Mtetra
1 0 .6 r
.09026 .24254 m
.09617 .24823 L
.10409 .24519 L
.0982 .23948 L
closepath s
.662 .741 .908 r
.0982 .23948 .10409 .24519 .11203 .24214 .10616 .23642 Mtetra
1 0 .6 r
.0982 .23948 m
.10409 .24519 L
.11203 .24214 L
.10616 .23642 L
closepath s
.662 .74 .908 r
.10616 .23642 .11203 .24214 .12 .23909 .11414 .23335 Mtetra
1 0 .6 r
.10616 .23642 m
.11203 .24214 L
.12 .23909 L
.11414 .23335 L
closepath s
.662 .74 .909 r
.11414 .23335 .12 .23909 .12799 .23603 .12215 .23027 Mtetra
1 0 .6 r
.11414 .23335 m
.12 .23909 L
.12799 .23603 L
.12215 .23027 L
closepath s
.661 .74 .909 r
.12215 .23027 .12799 .23603 .13601 .23296 .13018 .22719 Mtetra
1 0 .6 r
.12215 .23027 m
.12799 .23603 L
.13601 .23296 L
.13018 .22719 L
closepath s
.661 .74 .909 r
.13018 .22719 .13601 .23296 .14405 .2299 .13824 .22411 Mtetra
1 0 .6 r
.13018 .22719 m
.13601 .23296 L
.14405 .2299 L
.13824 .22411 L
closepath s
.661 .74 .909 r
.13824 .22411 .14405 .2299 .15212 .22682 .14632 .22102 Mtetra
1 0 .6 r
.13824 .22411 m
.14405 .2299 L
.15212 .22682 L
.14632 .22102 L
closepath s
.661 .74 .909 r
.14632 .22102 .15212 .22682 .16022 .22375 .15443 .21792 Mtetra
1 0 .6 r
.14632 .22102 m
.15212 .22682 L
.16022 .22375 L
.15443 .21792 L
closepath s
.66 .74 .909 r
.15443 .21792 .16022 .22375 .16834 .22067 .16256 .21482 Mtetra
1 0 .6 r
.15443 .21792 m
.16022 .22375 L
.16834 .22067 L
.16256 .21482 L
closepath s
.66 .74 .909 r
.16256 .21482 .16834 .22067 .17648 .21759 .17072 .21172 Mtetra
1 0 .6 r
.16256 .21482 m
.16834 .22067 L
.17648 .21759 L
.17072 .21172 L
closepath s
.659 .74 .909 r
.17072 .21172 .17648 .21759 .18465 .21451 .1789 .20862 Mtetra
1 0 .6 r
.17072 .21172 m
.17648 .21759 L
.18465 .21451 L
.1789 .20862 L
closepath s
.659 .74 .91 r
.1789 .20862 .18465 .21451 .19284 .21142 .18711 .20552 Mtetra
1 0 .6 r
.1789 .20862 m
.18465 .21451 L
.19284 .21142 L
.18711 .20552 L
closepath s
.659 .74 .91 r
.18711 .20552 .19284 .21142 .20106 .20834 .19535 .20242 Mtetra
1 0 .6 r
.18711 .20552 m
.19284 .21142 L
.20106 .20834 L
.19535 .20242 L
closepath s
.658 .739 .91 r
.19535 .20242 .20106 .20834 .20931 .20526 .20361 .19931 Mtetra
1 0 .6 r
.19535 .20242 m
.20106 .20834 L
.20931 .20526 L
.20361 .19931 L
closepath s
.657 .739 .91 r
.20361 .19931 .20931 .20526 .21758 .20218 .2119 .19621 Mtetra
1 0 .6 r
.20361 .19931 m
.20931 .20526 L
.21758 .20218 L
.2119 .19621 L
closepath s
.657 .739 .91 r
.2119 .19621 .21758 .20218 .22588 .1991 .22021 .19311 Mtetra
1 0 .6 r
.2119 .19621 m
.21758 .20218 L
.22588 .1991 L
.22021 .19311 L
closepath s
.656 .738 .91 r
.22021 .19311 .22588 .1991 .2342 .19603 .22855 .19002 Mtetra
1 0 .6 r
.22021 .19311 m
.22588 .1991 L
.2342 .19603 L
.22855 .19002 L
closepath s
.655 .738 .911 r
.22855 .19002 .2342 .19603 .24255 .19297 .23692 .18693 Mtetra
1 0 .6 r
.22855 .19002 m
.2342 .19603 L
.24255 .19297 L
.23692 .18693 L
closepath s
.655 .738 .911 r
.23692 .18693 .24255 .19297 .25093 .18991 .24531 .18385 Mtetra
1 0 .6 r
.23692 .18693 m
.24255 .19297 L
.25093 .18991 L
.24531 .18385 L
closepath s
.654 .737 .911 r
.24531 .18385 .25093 .18991 .25933 .18686 .25373 .18077 Mtetra
1 0 .6 r
.24531 .18385 m
.25093 .18991 L
.25933 .18686 L
.25373 .18077 L
closepath s
.653 .736 .911 r
.25373 .18077 .25933 .18686 .26776 .18383 .26217 .17771 Mtetra
1 0 .6 r
.25373 .18077 m
.25933 .18686 L
.26776 .18383 L
.26217 .17771 L
closepath s
.651 .736 .911 r
.26217 .17771 .26776 .18383 .27622 .18081 .27064 .17466 Mtetra
1 0 .6 r
.26217 .17771 m
.26776 .18383 L
.27622 .18081 L
.27064 .17466 L
closepath s
.65 .735 .911 r
.27064 .17466 .27622 .18081 .2847 .17781 .27914 .17163 Mtetra
1 0 .6 r
.27064 .17466 m
.27622 .18081 L
.2847 .17781 L
.27914 .17163 L
closepath s
.649 .734 .911 r
.27914 .17163 .2847 .17781 .29321 .17483 .28767 .16861 Mtetra
1 0 .6 r
.27914 .17163 m
.2847 .17781 L
.29321 .17483 L
.28767 .16861 L
closepath s
.647 .733 .911 r
.28767 .16861 .29321 .17483 .30174 .17187 .29622 .16561 Mtetra
1 0 .6 r
.28767 .16861 m
.29321 .17483 L
.30174 .17187 L
.29622 .16561 L
closepath s
.645 .732 .912 r
.29622 .16561 .30174 .17187 .31031 .16894 .3048 .16264 Mtetra
1 0 .6 r
.29622 .16561 m
.30174 .17187 L
.31031 .16894 L
.3048 .16264 L
closepath s
.644 .73 .912 r
.3048 .16264 .31031 .16894 .3189 .16604 .31341 .1597 Mtetra
1 0 .6 r
.3048 .16264 m
.31031 .16894 L
.3189 .16604 L
.31341 .1597 L
closepath s
.641 .728 .912 r
.31341 .1597 .3189 .16604 .32751 .16318 .32205 .15679 Mtetra
1 0 .6 r
.31341 .1597 m
.3189 .16604 L
.32751 .16318 L
.32205 .15679 L
closepath s
.639 .726 .911 r
.32205 .15679 .32751 .16318 .33616 .16037 .33071 .15391 Mtetra
1 0 .6 r
.32205 .15679 m
.32751 .16318 L
.33616 .16037 L
.33071 .15391 L
closepath s
.636 .724 .911 r
.33071 .15391 .33616 .16037 .34483 .1576 .3394 .15108 Mtetra
1 0 .6 r
.33071 .15391 m
.33616 .16037 L
.34483 .1576 L
.3394 .15108 L
closepath s
.633 .721 .911 r
.3394 .15108 .34483 .1576 .35354 .15489 .34812 .1483 Mtetra
1 0 .6 r
.3394 .15108 m
.34483 .1576 L
.35354 .15489 L
.34812 .1483 L
closepath s
.63 .718 .91 r
.34812 .1483 .35354 .15489 .36227 .15224 .35687 .14557 Mtetra
1 0 .6 r
.34812 .1483 m
.35354 .15489 L
.36227 .15224 L
.35687 .14557 L
closepath s
.626 .715 .91 r
.35687 .14557 .36227 .15224 .37102 .14967 .36565 .14291 Mtetra
1 0 .6 r
.35687 .14557 m
.36227 .15224 L
.37102 .14967 L
.36565 .14291 L
closepath s
.622 .71 .909 r
.36565 .14291 .37102 .14967 .37981 .14718 .37446 .14032 Mtetra
1 0 .6 r
.36565 .14291 m
.37102 .14967 L
.37981 .14718 L
.37446 .14032 L
closepath s
.618 .706 .908 r
.37446 .14032 .37981 .14718 .38863 .14479 .38329 .13781 Mtetra
1 0 .6 r
.37446 .14032 m
.37981 .14718 L
.38863 .14479 L
.38329 .13781 L
closepath s
.613 .7 .906 r
.38329 .13781 .38863 .14479 .39748 .14251 .39216 .1354 Mtetra
1 0 .6 r
.38329 .13781 m
.38863 .14479 L
.39748 .14251 L
.39216 .1354 L
closepath s
.607 .694 .905 r
.39216 .1354 .39748 .14251 .40636 .14035 .40106 .13309 Mtetra
1 0 .6 r
.39216 .1354 m
.39748 .14251 L
.40636 .14035 L
.40106 .13309 L
closepath s
.6 .686 .902 r
.40106 .13309 .40636 .14035 .41527 .13834 .40999 .1309 Mtetra
1 0 .6 r
.40106 .13309 m
.40636 .14035 L
.41527 .13834 L
.40999 .1309 L
closepath s
.593 .678 .9 r
.40999 .1309 .41527 .13834 .42421 .13649 .41895 .12884 Mtetra
1 0 .6 r
.40999 .1309 m
.41527 .13834 L
.42421 .13649 L
.41895 .12884 L
closepath s
.585 .668 .896 r
.41895 .12884 .42421 .13649 .43319 .13483 .42795 .12695 Mtetra
1 0 .6 r
.41895 .12884 m
.42421 .13649 L
.43319 .13483 L
.42795 .12695 L
closepath s
.576 .657 .892 r
.42795 .12695 .43319 .13483 .4422 .13337 .43698 .12522 Mtetra
1 0 .6 r
.42795 .12695 m
.43319 .13483 L
.4422 .13337 L
.43698 .12522 L
closepath s
.567 .645 .887 r
.43698 .12522 .4422 .13337 .45125 .13216 .44605 .12369 Mtetra
1 0 .6 r
.43698 .12522 m
.4422 .13337 L
.45125 .13216 L
.44605 .12369 L
closepath s
.556 .63 .881 r
.44605 .12369 .45125 .13216 .46034 .13122 .45515 .12239 Mtetra
1 0 .6 r
.44605 .12369 m
.45125 .13216 L
.46034 .13122 L
.45515 .12239 L
closepath s
.544 .614 .873 r
.45515 .12239 .46034 .13122 .46947 .13059 .4643 .12134 Mtetra
1 0 .6 r
.45515 .12239 m
.46034 .13122 L
.46947 .13059 L
.4643 .12134 L
closepath s
.531 .596 .864 r
.4643 .12134 .46947 .13059 .47864 .13031 .47348 .12057 Mtetra
1 0 .6 r
.4643 .12134 m
.46947 .13059 L
.47864 .13031 L
.47348 .12057 L
closepath s
.518 .576 .854 r
.47348 .12057 .47864 .13031 .48786 .13043 .48271 .12012 Mtetra
1 0 .6 r
.47348 .12057 m
.47864 .13031 L
.48786 .13043 L
.48271 .12012 L
closepath s
.503 .555 .842 r
.48271 .12012 .48786 .13043 .49713 .131 .49199 .12003 Mtetra
1 0 .6 r
.48271 .12012 m
.48786 .13043 L
.49713 .131 L
.49199 .12003 L
closepath s
.488 .531 .828 r
.49199 .12003 .49713 .131 .50645 .13207 .50132 .12035 Mtetra
1 0 .6 r
.49199 .12003 m
.49713 .131 L
.50645 .13207 L
.50132 .12035 L
closepath s
.472 .507 .813 r
.50132 .12035 .50645 .13207 .51583 .1337 .5107 .12112 Mtetra
1 0 .6 r
.50132 .12035 m
.50645 .13207 L
.51583 .1337 L
.5107 .12112 L
closepath s
.456 .481 .796 r
.5107 .12112 .51583 .1337 .52528 .13597 .52014 .12239 Mtetra
1 0 .6 r
.5107 .12112 m
.51583 .1337 L
.52528 .13597 L
.52014 .12239 L
closepath s
.44 .454 .778 r
.52014 .12239 .52528 .13597 .5348 .13892 .52965 .12421 Mtetra
1 0 .6 r
.52014 .12239 m
.52528 .13597 L
.5348 .13892 L
.52965 .12421 L
closepath s
.425 .428 .759 r
.52965 .12421 .5348 .13892 .5444 .14264 .53923 .12665 Mtetra
1 0 .6 r
.52965 .12421 m
.5348 .13892 L
.5444 .14264 L
.53923 .12665 L
closepath s
.41 .402 .739 r
.53923 .12665 .5444 .14264 .55409 .14716 .54888 .12974 Mtetra
1 0 .6 r
.53923 .12665 m
.5444 .14264 L
.55409 .14716 L
.54888 .12974 L
closepath s
.397 .377 .72 r
.54888 .12974 .55409 .14716 .56388 .15255 .55863 .13355 Mtetra
1 0 .6 r
.54888 .12974 m
.55409 .14716 L
.56388 .15255 L
.55863 .13355 L
closepath s
.385 .355 .702 r
.55863 .13355 .56388 .15255 .57378 .15882 .56846 .13812 Mtetra
1 0 .6 r
.55863 .13355 m
.56388 .15255 L
.57378 .15882 L
.56846 .13812 L
closepath s
.376 .334 .684 r
.56846 .13812 .57378 .15882 .58379 .16598 .5784 .14347 Mtetra
1 0 .6 r
.56846 .13812 m
.57378 .15882 L
.58379 .16598 L
.5784 .14347 L
closepath s
.368 .316 .668 r
.5784 .14347 .58379 .16598 .59393 .174 .58846 .14961 Mtetra
1 0 .6 r
.5784 .14347 m
.58379 .16598 L
.59393 .174 L
.58846 .14961 L
closepath s
.362 .301 .654 r
.58846 .14961 .59393 .174 .60421 .18278 .59863 .15654 Mtetra
1 0 .6 r
.58846 .14961 m
.59393 .174 L
.60421 .18278 L
.59863 .15654 L
closepath s
.358 .289 .642 r
.59863 .15654 .60421 .18278 .61462 .19219 .60893 .16419 Mtetra
1 0 .6 r
.59863 .15654 m
.60421 .18278 L
.61462 .19219 L
.60893 .16419 L
closepath s
.356 .28 .632 r
.60893 .16419 .61462 .19219 .62517 .20201 .61937 .17247 Mtetra
1 0 .6 r
.60893 .16419 m
.61462 .19219 L
.62517 .20201 L
.61937 .17247 L
closepath s
.356 .274 .625 r
.61937 .17247 .62517 .20201 .63586 .21195 .62994 .18125 Mtetra
1 0 .6 r
.61937 .17247 m
.62517 .20201 L
.63586 .21195 L
.62994 .18125 L
closepath s
.358 .271 .62 r
.62994 .18125 .63586 .21195 .64667 .22169 .64064 .19032 Mtetra
1 0 .6 r
.62994 .18125 m
.63586 .21195 L
.64667 .22169 L
.64064 .19032 L
closepath s
.361 .272 .619 r
.64064 .19032 .64667 .22169 .65758 .23083 .65148 .19944 Mtetra
1 0 .6 r
.64064 .19032 m
.64667 .22169 L
.65758 .23083 L
.65148 .19944 L
closepath s
.367 .277 .62 r
.65148 .19944 .65758 .23083 .66858 .23899 .66243 .20832 Mtetra
1 0 .6 r
.65148 .19944 m
.65758 .23083 L
.66858 .23899 L
.66243 .20832 L
closepath s
.374 .285 .626 r
.66243 .20832 .66858 .23899 .67962 .24578 .67348 .21663 Mtetra
1 0 .6 r
.66243 .20832 m
.66858 .23899 L
.67962 .24578 L
.67348 .21663 L
closepath s
.385 .299 .636 r
.67348 .21663 .67962 .24578 .6907 .2509 .68461 .22405 Mtetra
1 0 .6 r
.67348 .21663 m
.67962 .24578 L
.6907 .2509 L
.68461 .22405 L
closepath s
.398 .32 .651 r
.68461 .22405 .6907 .2509 .70176 .25412 .69579 .23027 Mtetra
1 0 .6 r
.68461 .22405 m
.6907 .2509 L
.70176 .25412 L
.69579 .23027 L
closepath s
.416 .349 .675 r
.69579 .23027 .70176 .25412 .7128 .25532 .707 .23504 Mtetra
1 0 .6 r
.69579 .23027 m
.70176 .25412 L
.7128 .25532 L
.707 .23504 L
closepath s
.663 .741 .908 r
.03716 .25514 .04317 .26076 .05096 .25774 .04496 .2521 Mtetra
1 0 .6 r
.03716 .25514 m
.04317 .26076 L
.05096 .25774 L
.04496 .2521 L
closepath s
.663 .741 .908 r
.04496 .2521 .05096 .25774 .05877 .25471 .05279 .24906 Mtetra
1 0 .6 r
.04496 .2521 m
.05096 .25774 L
.05877 .25471 L
.05279 .24906 L
closepath s
.663 .741 .908 r
.05279 .24906 .05877 .25471 .06661 .25168 .06064 .24601 Mtetra
1 0 .6 r
.05279 .24906 m
.05877 .25471 L
.06661 .25168 L
.06064 .24601 L
closepath s
.663 .741 .908 r
.06064 .24601 .06661 .25168 .07447 .24864 .06851 .24296 Mtetra
1 0 .6 r
.06064 .24601 m
.06661 .25168 L
.07447 .24864 L
.06851 .24296 L
closepath s
.662 .741 .908 r
.06851 .24296 .07447 .24864 .08236 .2456 .07641 .23989 Mtetra
1 0 .6 r
.06851 .24296 m
.07447 .24864 L
.08236 .2456 L
.07641 .23989 L
closepath s
.662 .741 .908 r
.07641 .23989 .08236 .2456 .09026 .24254 .08433 .23683 Mtetra
1 0 .6 r
.07641 .23989 m
.08236 .2456 L
.09026 .24254 L
.08433 .23683 L
closepath s
.662 .741 .908 r
.08433 .23683 .09026 .24254 .0982 .23948 .09228 .23375 Mtetra
1 0 .6 r
.08433 .23683 m
.09026 .24254 L
.0982 .23948 L
.09228 .23375 L
closepath s
.662 .741 .908 r
.09228 .23375 .0982 .23948 .10616 .23642 .10025 .23067 Mtetra
1 0 .6 r
.09228 .23375 m
.0982 .23948 L
.10616 .23642 L
.10025 .23067 L
closepath s
.662 .74 .908 r
.10025 .23067 .10616 .23642 .11414 .23335 .10824 .22758 Mtetra
1 0 .6 r
.10025 .23067 m
.10616 .23642 L
.11414 .23335 L
.10824 .22758 L
closepath s
.662 .74 .909 r
.10824 .22758 .11414 .23335 .12215 .23027 .11627 .22449 Mtetra
1 0 .6 r
.10824 .22758 m
.11414 .23335 L
.12215 .23027 L
.11627 .22449 L
closepath s
.661 .74 .909 r
.11627 .22449 .12215 .23027 .13018 .22719 .12431 .22139 Mtetra
1 0 .6 r
.11627 .22449 m
.12215 .23027 L
.13018 .22719 L
.12431 .22139 L
closepath s
.661 .74 .909 r
.12431 .22139 .13018 .22719 .13824 .22411 .13238 .21828 Mtetra
1 0 .6 r
.12431 .22139 m
.13018 .22719 L
.13824 .22411 L
.13238 .21828 L
closepath s
.661 .74 .909 r
.13238 .21828 .13824 .22411 .14632 .22102 .14048 .21517 Mtetra
1 0 .6 r
.13238 .21828 m
.13824 .22411 L
.14632 .22102 L
.14048 .21517 L
closepath s
.661 .74 .909 r
.14048 .21517 .14632 .22102 .15443 .21792 .1486 .21206 Mtetra
1 0 .6 r
.14048 .21517 m
.14632 .22102 L
.15443 .21792 L
.1486 .21206 L
closepath s
.66 .74 .909 r
.1486 .21206 .15443 .21792 .16256 .21482 .15675 .20895 Mtetra
1 0 .6 r
.1486 .21206 m
.15443 .21792 L
.16256 .21482 L
.15675 .20895 L
closepath s
.66 .74 .909 r
.15675 .20895 .16256 .21482 .17072 .21172 .16492 .20583 Mtetra
1 0 .6 r
.15675 .20895 m
.16256 .21482 L
.17072 .21172 L
.16492 .20583 L
closepath s
.659 .74 .909 r
.16492 .20583 .17072 .21172 .1789 .20862 .17312 .20271 Mtetra
1 0 .6 r
.16492 .20583 m
.17072 .21172 L
.1789 .20862 L
.17312 .20271 L
closepath s
.659 .74 .91 r
.17312 .20271 .1789 .20862 .18711 .20552 .18135 .19958 Mtetra
1 0 .6 r
.17312 .20271 m
.1789 .20862 L
.18711 .20552 L
.18135 .19958 L
closepath s
.659 .74 .91 r
.18135 .19958 .18711 .20552 .19535 .20242 .1896 .19646 Mtetra
1 0 .6 r
.18135 .19958 m
.18711 .20552 L
.19535 .20242 L
.1896 .19646 L
closepath s
.658 .739 .91 r
.1896 .19646 .19535 .20242 .20361 .19931 .19788 .19334 Mtetra
1 0 .6 r
.1896 .19646 m
.19535 .20242 L
.20361 .19931 L
.19788 .19334 L
closepath s
.658 .739 .91 r
.19788 .19334 .20361 .19931 .2119 .19621 .20618 .19021 Mtetra
1 0 .6 r
.19788 .19334 m
.20361 .19931 L
.2119 .19621 L
.20618 .19021 L
closepath s
.657 .739 .91 r
.20618 .19021 .2119 .19621 .22021 .19311 .21451 .18709 Mtetra
1 0 .6 r
.20618 .19021 m
.2119 .19621 L
.22021 .19311 L
.21451 .18709 L
closepath s
.656 .739 .91 r
.21451 .18709 .22021 .19311 .22855 .19002 .22286 .18397 Mtetra
1 0 .6 r
.21451 .18709 m
.22021 .19311 L
.22855 .19002 L
.22286 .18397 L
closepath s
.656 .738 .911 r
.22286 .18397 .22855 .19002 .23692 .18693 .23124 .18086 Mtetra
1 0 .6 r
.22286 .18397 m
.22855 .19002 L
.23692 .18693 L
.23124 .18086 L
closepath s
.655 .738 .911 r
.23124 .18086 .23692 .18693 .24531 .18385 .23965 .17775 Mtetra
1 0 .6 r
.23124 .18086 m
.23692 .18693 L
.24531 .18385 L
.23965 .17775 L
closepath s
.654 .737 .911 r
.23965 .17775 .24531 .18385 .25373 .18077 .24809 .17465 Mtetra
1 0 .6 r
.23965 .17775 m
.24531 .18385 L
.25373 .18077 L
.24809 .17465 L
closepath s
.653 .737 .911 r
.24809 .17465 .25373 .18077 .26217 .17771 .25655 .17156 Mtetra
1 0 .6 r
.24809 .17465 m
.25373 .18077 L
.26217 .17771 L
.25655 .17156 L
closepath s
.652 .736 .911 r
.25655 .17156 .26217 .17771 .27064 .17466 .26504 .16848 Mtetra
1 0 .6 r
.25655 .17156 m
.26217 .17771 L
.27064 .17466 L
.26504 .16848 L
closepath s
.651 .735 .911 r
.26504 .16848 .27064 .17466 .27914 .17163 .27355 .16541 Mtetra
1 0 .6 r
.26504 .16848 m
.27064 .17466 L
.27914 .17163 L
.27355 .16541 L
closepath s
.649 .734 .911 r
.27355 .16541 .27914 .17163 .28767 .16861 .2821 .16236 Mtetra
1 0 .6 r
.27355 .16541 m
.27914 .17163 L
.28767 .16861 L
.2821 .16236 L
closepath s
.648 .733 .911 r
.2821 .16236 .28767 .16861 .29622 .16561 .29067 .15933 Mtetra
1 0 .6 r
.2821 .16236 m
.28767 .16861 L
.29622 .16561 L
.29067 .15933 L
closepath s
.646 .732 .912 r
.29067 .15933 .29622 .16561 .3048 .16264 .29926 .15632 Mtetra
1 0 .6 r
.29067 .15933 m
.29622 .16561 L
.3048 .16264 L
.29926 .15632 L
closepath s
.645 .731 .912 r
.29926 .15632 .3048 .16264 .31341 .1597 .30789 .15333 Mtetra
1 0 .6 r
.29926 .15632 m
.3048 .16264 L
.31341 .1597 L
.30789 .15333 L
closepath s
.643 .729 .912 r
.30789 .15333 .31341 .1597 .32205 .15679 .31654 .15037 Mtetra
1 0 .6 r
.30789 .15333 m
.31341 .1597 L
.32205 .15679 L
.31654 .15037 L
closepath s
.641 .728 .911 r
.31654 .15037 .32205 .15679 .33071 .15391 .32523 .14745 Mtetra
1 0 .6 r
.31654 .15037 m
.32205 .15679 L
.33071 .15391 L
.32523 .14745 L
closepath s
.638 .726 .911 r
.32523 .14745 .33071 .15391 .3394 .15108 .33394 .14456 Mtetra
1 0 .6 r
.32523 .14745 m
.33071 .15391 L
.3394 .15108 L
.33394 .14456 L
closepath s
.636 .723 .911 r
.33394 .14456 .3394 .15108 .34812 .1483 .34267 .14171 Mtetra
1 0 .6 r
.33394 .14456 m
.3394 .15108 L
.34812 .1483 L
.34267 .14171 L
closepath s
.633 .721 .911 r
.34267 .14171 .34812 .1483 .35687 .14557 .35144 .13891 Mtetra
1 0 .6 r
.34267 .14171 m
.34812 .1483 L
.35687 .14557 L
.35144 .13891 L
closepath s
.629 .717 .91 r
.35144 .13891 .35687 .14557 .36565 .14291 .36024 .13617 Mtetra
1 0 .6 r
.35144 .13891 m
.35687 .14557 L
.36565 .14291 L
.36024 .13617 L
closepath s
.626 .714 .91 r
.36024 .13617 .36565 .14291 .37446 .14032 .36907 .13348 Mtetra
1 0 .6 r
.36024 .13617 m
.36565 .14291 L
.37446 .14032 L
.36907 .13348 L
closepath s
.622 .71 .909 r
.36907 .13348 .37446 .14032 .38329 .13781 .37792 .13087 Mtetra
1 0 .6 r
.36907 .13348 m
.37446 .14032 L
.38329 .13781 L
.37792 .13087 L
closepath s
.617 .705 .907 r
.37792 .13087 .38329 .13781 .39216 .1354 .38681 .12834 Mtetra
1 0 .6 r
.37792 .13087 m
.38329 .13781 L
.39216 .1354 L
.38681 .12834 L
closepath s
.612 .699 .906 r
.38681 .12834 .39216 .1354 .40106 .13309 .39573 .1259 Mtetra
1 0 .6 r
.38681 .12834 m
.39216 .1354 L
.40106 .13309 L
.39573 .1259 L
closepath s
.607 .693 .904 r
.39573 .1259 .40106 .13309 .40999 .1309 .40468 .12356 Mtetra
1 0 .6 r
.39573 .1259 m
.40106 .13309 L
.40999 .1309 L
.40468 .12356 L
closepath s
.601 .686 .902 r
.40468 .12356 .40999 .1309 .41895 .12884 .41366 .12133 Mtetra
1 0 .6 r
.40468 .12356 m
.40999 .1309 L
.41895 .12884 L
.41366 .12133 L
closepath s
.594 .678 .899 r
.41366 .12133 .41895 .12884 .42795 .12695 .42267 .11923 Mtetra
1 0 .6 r
.41366 .12133 m
.41895 .12884 L
.42795 .12695 L
.42267 .11923 L
closepath s
.586 .669 .896 r
.42267 .11923 .42795 .12695 .43698 .12522 .43172 .11727 Mtetra
1 0 .6 r
.42267 .11923 m
.42795 .12695 L
.43698 .12522 L
.43172 .11727 L
closepath s
.578 .658 .892 r
.43172 .11727 .43698 .12522 .44605 .12369 .44081 .11548 Mtetra
1 0 .6 r
.43172 .11727 m
.43698 .12522 L
.44605 .12369 L
.44081 .11548 L
closepath s
.569 .646 .887 r
.44081 .11548 .44605 .12369 .45515 .12239 .44993 .11388 Mtetra
1 0 .6 r
.44081 .11548 m
.44605 .12369 L
.45515 .12239 L
.44993 .11388 L
closepath s
.559 .633 .881 r
.44993 .11388 .45515 .12239 .4643 .12134 .45909 .11248 Mtetra
1 0 .6 r
.44993 .11388 m
.45515 .12239 L
.4643 .12134 L
.45909 .11248 L
closepath s
.548 .618 .874 r
.45909 .11248 .4643 .12134 .47348 .12057 .46829 .11131 Mtetra
1 0 .6 r
.45909 .11248 m
.4643 .12134 L
.47348 .12057 L
.46829 .11131 L
closepath s
.536 .601 .865 r
.46829 .11131 .47348 .12057 .48271 .12012 .47754 .1104 Mtetra
1 0 .6 r
.46829 .11131 m
.47348 .12057 L
.48271 .12012 L
.47754 .1104 L
closepath s
.524 .582 .856 r
.47754 .1104 .48271 .12012 .49199 .12003 .48683 .10979 Mtetra
1 0 .6 r
.47754 .1104 m
.48271 .12012 L
.49199 .12003 L
.48683 .10979 L
closepath s
.511 .562 .844 r
.48683 .10979 .49199 .12003 .50132 .12035 .49616 .1095 Mtetra
1 0 .6 r
.48683 .10979 m
.49199 .12003 L
.50132 .12035 L
.49616 .1095 L
closepath s
.497 .541 .832 r
.49616 .1095 .50132 .12035 .5107 .12112 .50555 .10957 Mtetra
1 0 .6 r
.49616 .1095 m
.50132 .12035 L
.5107 .12112 L
.50555 .10957 L
closepath s
.482 .518 .818 r
.50555 .10957 .5107 .12112 .52014 .12239 .51499 .11005 Mtetra
1 0 .6 r
.50555 .10957 m
.5107 .12112 L
.52014 .12239 L
.51499 .11005 L
closepath s
.467 .494 .802 r
.51499 .11005 .52014 .12239 .52965 .12421 .52449 .11097 Mtetra
1 0 .6 r
.51499 .11005 m
.52014 .12239 L
.52965 .12421 L
.52449 .11097 L
closepath s
.453 .469 .785 r
.52449 .11097 .52965 .12421 .53923 .12665 .53405 .11238 Mtetra
1 0 .6 r
.52449 .11097 m
.52965 .12421 L
.53923 .12665 L
.53405 .11238 L
closepath s
.438 .444 .768 r
.53405 .11238 .53923 .12665 .54888 .12974 .54369 .11433 Mtetra
1 0 .6 r
.53405 .11238 m
.53923 .12665 L
.54888 .12974 L
.54369 .11433 L
closepath s
.425 .42 .75 r
.54369 .11433 .54888 .12974 .55863 .13355 .5534 .11686 Mtetra
1 0 .6 r
.54369 .11433 m
.54888 .12974 L
.55863 .13355 L
.5534 .11686 L
closepath s
.412 .396 .732 r
.5534 .11686 .55863 .13355 .56846 .13812 .5632 .12001 Mtetra
1 0 .6 r
.5534 .11686 m
.55863 .13355 L
.56846 .13812 L
.5632 .12001 L
closepath s
.401 .374 .714 r
.5632 .12001 .56846 .13812 .5784 .14347 .57308 .12382 Mtetra
1 0 .6 r
.5632 .12001 m
.56846 .13812 L
.5784 .14347 L
.57308 .12382 L
closepath s
.391 .353 .697 r
.57308 .12382 .5784 .14347 .58846 .14961 .58307 .12833 Mtetra
1 0 .6 r
.57308 .12382 m
.5784 .14347 L
.58846 .14961 L
.58307 .12833 L
closepath s
.383 .335 .681 r
.58307 .12833 .58846 .14961 .59863 .15654 .59316 .13354 Mtetra
1 0 .6 r
.58307 .12833 m
.58846 .14961 L
.59863 .15654 L
.59316 .13354 L
closepath s
.376 .319 .666 r
.59316 .13354 .59863 .15654 .60893 .16419 .60336 .13945 Mtetra
1 0 .6 r
.59316 .13354 m
.59863 .15654 L
.60893 .16419 L
.60336 .13945 L
closepath s
.371 .306 .654 r
.60336 .13945 .60893 .16419 .61937 .17247 .61369 .14604 Mtetra
1 0 .6 r
.60336 .13945 m
.60893 .16419 L
.61937 .17247 L
.61369 .14604 L
closepath s
.368 .296 .643 r
.61369 .14604 .61937 .17247 .62994 .18125 .62415 .15324 Mtetra
1 0 .6 r
.61369 .14604 m
.61937 .17247 L
.62994 .18125 L
.62415 .15324 L
closepath s
.367 .288 .634 r
.62415 .15324 .62994 .18125 .64064 .19032 .63474 .16097 Mtetra
1 0 .6 r
.62415 .15324 m
.62994 .18125 L
.64064 .19032 L
.63474 .16097 L
closepath s
.367 .283 .628 r
.63474 .16097 .64064 .19032 .65148 .19944 .64546 .16908 Mtetra
1 0 .6 r
.63474 .16097 m
.64064 .19032 L
.65148 .19944 L
.64546 .16908 L
closepath s
.369 .281 .624 r
.64546 .16908 .65148 .19944 .66243 .20832 .65631 .17741 Mtetra
1 0 .6 r
.64546 .16908 m
.65148 .19944 L
.66243 .20832 L
.65631 .17741 L
closepath s
.373 .282 .623 r
.65631 .17741 .66243 .20832 .67348 .21663 .66729 .18574 Mtetra
1 0 .6 r
.65631 .17741 m
.66243 .20832 L
.67348 .21663 L
.66729 .18574 L
closepath s
.378 .287 .625 r
.66729 .18574 .67348 .21663 .68461 .22405 .67837 .19382 Mtetra
1 0 .6 r
.66729 .18574 m
.67348 .21663 L
.68461 .22405 L
.67837 .19382 L
closepath s
.385 .295 .63 r
.67837 .19382 .68461 .22405 .69579 .23027 .68956 .20138 Mtetra
1 0 .6 r
.67837 .19382 m
.68461 .22405 L
.69579 .23027 L
.68956 .20138 L
closepath s
.394 .308 .639 r
.68956 .20138 .69579 .23027 .707 .23504 .70082 .20817 Mtetra
1 0 .6 r
.68956 .20138 m
.69579 .23027 L
.707 .23504 L
.70082 .20817 L
closepath s
0 g
.25 Mabswid
[ ] 0 setdash
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.17449 .20136 m
.17906 .20606 L
s
[(0.025)] .16533 .19197 .97407 1 Mshowa
.32019 .14431 m
.32452 .14924 L
s
[(0.05)] .31154 .13444 .87699 1 Mshowa
.47438 .08393 m
.47842 .08911 L
s
[(0.075)] .46631 .07359 .77991 1 Mshowa
.63783 .01993 m
.64153 .02535 L
s
[(0.1)] .63043 .0091 .68284 1 Mshowa
.125 Mabswid
.06357 .2448 m
.06642 .24751 L
s
.09085 .23411 m
.09368 .23685 L
s
.11842 .22332 m
.12122 .22608 L
s
.1463 .2124 m
.14908 .21519 L
s
.20298 .19021 m
.2057 .19305 L
s
.2318 .17892 m
.23448 .1818 L
s
.26093 .16752 m
.26359 .17042 L
s
.29039 .15598 m
.29302 .15891 L
s
.35033 .13251 m
.35289 .1355 L
s
.38081 .12057 m
.38334 .12359 L
s
.41164 .1085 m
.41414 .11155 L
s
.44283 .09629 m
.44529 .09936 L
s
.50631 .07143 m
.50869 .07457 L
s
.53861 .05879 m
.54095 .06195 L
s
.57129 .04599 m
.57359 .04918 L
s
.60436 .03304 m
.60662 .03626 L
s
.6717 .00667 m
.67388 .00995 L
s
gsave
.29165 .07573 -87.0713 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 558.000000 13.812500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
75.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(eV) show
87.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000j@P10`4000010?ooo`0006BEkOl0003o
0?oo0000ool0o`3ooonUChj>S_oTa?GemOoN[M?CdmWIfGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_de=CF67fNKViW=cLjo^k[jn_ZG0`@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o
_`1oo`2o002o?kC^]02oO`2o_nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f02oo`3o?`3oOh:2PWmoO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo
_cmoocno03no?cnoOcno_cnoocoo07EeMGalO3oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo
?gloOglo_gloogmo07mo?gmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0
Okl0_kl0oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo
_kooool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo
?oooOooo_n[ZjZNWYjj^[WMgMl30`>OWifm_Kh0003<cIVIVc820P9VIo`00P28R8YT0IX9cPYVIVH20
0020P4:JY`0g?0200?mV<omVc1YOIoooc000VIT00<c<c71`L000<`00IP00c00c000c<`0cIP0cV@0c
c00co`1V001V<`1VIP1VV@1Vc01Vo`2I002I<`2IIP2IV@2Ic02Io`3<003<<`3<IP3<V@3<c03<o`3o
<`3oIP3oV@3oc3<003<0<c<0IS<0VC<0c3<0oc<c03<c<c<cVC<cc3<coc=V03=V<c=VIS=VVC=Vc3=V
oc>I03>I<c>IIS>IVC>Ic3>Ioc?<03?<<c?<IS?<VC?<c?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000:X00P4400030@000080105W0000
Z@001040004:00030@0006H0002Y00040@000@X000<10000IP000:T000@100012P000`40000;0081
F@000:T000@100012P000`40000800<100<00@40F0000:T000@1000120030@P010420081F0000:X0
0P4;00030@0000<00`4600030@0100L0105<0000^`020@T000@100011P000`40001=0000^0030@/0
00@100011`000`40001<0000]P020@8000<100002@001@40000100L000<10000B`000;<00`4@0003
0@00008000<100001@000`40001:0000/0030A<000@100000P4400040@000D`0002^00@15@000`40
000200030@0000800P5=0000Z`030AT000<100000`000`40001@0000Z@020A`000<100000`000`40
001@0000YP030Ah000<1000010000`40001?0000Y0020B4000<100001@000`40001>0000M0020@@0
00<100000`020@@000<100000P030A<00`4S00030@0000D000<10000CP0004T00`4300030@0000<0
0`4300030@0001D000@1000120001040004300030@0000D000<100003P020BH000<100001@020Dl0
001800030@0000T000<100000`000`400@0F00040@000@P000@1000110000`40000400030@0000/0
0`400`01000U00030@0000L000<10000C00004P00`4900<10`000`400@0F00040@000@P000@10001
1000104000030@/00`4[00030@0000L000<10000C00004P000@100010`000`40000200040@000@80
00<100405P001040004800040@000@D000@100012`020Bh000<1000020000`40001;0000B@020@X0
0P4200050@0000405@001040004800040@000@8000@100010P000`40000600@1;`000`4000090003
0@0004X0001I008100<00@405P020@X00P4300@10P040@<00P4c00030@0000T000<10000BP0008l0
0`4e00030@0000X000<10000B@0008d00`4g00030@0000X00P5:0000RP030@<000<10000=0000`40
000;00030@0004P0002700<1?@000`40000<00030@0004L000250081@@000`40000<00030@0004H0
002200<10P000`40000n00030@0000`000<10000AP0008000P5600030@0000d000<10000A@0007d0
0`4?0006T`00U02D0P000i<0T`0^00030@0000h000<10000A00004l00P4400030@0000<00P4300<1
60020@8000<100001P005i<009@0U6idTfnCKi=_KYA^U5A^T`2C008000>D000090000`40000>0081
A@0004h000@1000120001040004500030@0001800`48000QT`00U6n<Tha^U6jDKYA^M9=dTgA^U6jD
KVnCKi=_TfjC02@000<100003`000`4000130000CP001040004800040@000@D000<100003`030@L0
02RD09A^M9=dKYA^U05dTgBCM6jDKYA^U6i_TfjCKUBDCiA?U4nDCfjC8@000`40000?00030@0004<0
001>00040@000@P000@100010P030A000P4200030@00008002JDM8adU7BDM8bCS9><KiA^U6j<TgA^
U6jDKWBCU6i_KVm^Kfi_T`9^00FDJYA?U00O00030@00010000<100001P000`40000i0000CP001040
004800040@000@8000<100003@030@D003BC09><KYA^S9><TiA^M9=dTgA^U6jDKYA^Ki=_Tfm^U6jD
E9A?U4m^Cfi?KY=^TfjCKTjD70000`40000A00030@0000D000<10000>@0004h000@1000120001040
004200030@0000/00P43000_T`2CS7B<ThbCU7BDM8bCS9><M9A_U06<ThbCS6idKWA^M6idKVnCKi=_
KYA^U4l00fh026ZDCfjCKY=^6`000`40000A00030@0000801@4j0000C`020@X00P4300@11`030@11
0040U7><ThbCS6jDKXbCS6jDKYBCM9=dTgA^U6idTgBCKfjDKYA^U5BDCfiDKTm^TfjCKTnDCfi?KTnD
CVjCJY<06@000`40000B00050@0000400P000`40000i0000J0030@<0032DM8adU7BDThbCS7BDM8bC
S9><M9AdS9><T`5^U6jDKYA^M9=dTfnCKfjDKYA^U4l3KP0@CfjCKY=^Cfi?KTnDCiA?U1L000<10000
4P020@<000<10040>`0006H00P420018T`2CS7>DLhbCS7>DLhbCS9>DKXbCS9=dKYA^U6jDKWBCKi=_
KYA^U5A_KVmDKY=^Tfi?U4nDCfi?KTnDCVjCJTi^CVZCJY=Z5P000`40000C00030@0000800P4k0000
H`030@0c006DM8bCS9>DM9AdS9><M9AdS9><ThadU7BDThadU6nDKYA^S9=dTgA^U6jDKYA^Ki>D00=^
01Q_TfjCKY=^Cfi?KTnDCiA?KTm^CfjCKY<D00030@0001@000<100000P000`40000i0000H@020@80
052DL`5cU7>DThacU7>DThbCS7>DKXbCS9><KYA^U6idTgBC0FjDKYA^U6i_TfnCKY=^E9A?U4nDCfi?
KTnDCiA>JTi^CVZCJTiZCVY>U4jDCQ<000<100005@000`40000m0000GP030@1FT`2CS7BDThbCS7BD
M8bCS7BDM8bCS9>DM8bCS9><M9AdU6nDKXbCS6jDKYA^M9=dTiA^Kfi_KVnCKY=^Tfi?KTm^CiA?U4m^
CiA?KY=^Cfi?KY=^CY@A00030@0001D000<10000?@0005`00P40F@01LhbCS9>DLiAcS9>DLiAcS9><
LiAcS9><Tha^U6jDKWA^U6jDKY@1M9=dTfnCKfjDKYADU5A^TiA?KTnDCfjCKY=^CfjCJY=ZCVY>JTjD
CVY>JTiZCVZC018000<100005@000`40000l0000F@030@1MU8b<S9AdU9><ThadU9>DM8adU7BDThad
U7BDThbCS7BDM9AdS9><ThbCM6jDKYA^M9=_KWA^Ki=_KYA^U4nDCfi?U4nDCfi?KTnDCiA?KTm^CfjC
JTm^Cfi>U4jD010000<100005P000`40000k0000EP030@1Q09><LiAcS9><LiAcS9><LiAcU9><LiAc
U9><Tha^U6j<ThbCU6jDKWBCM9=dTgA^U6jDKVnCKi=^TfjCKTm^TfjCKY=^CfjCJTjDCVY>JTjDCVY>
JTjDCVY>JTiZCVY>U00?00030@0001H00P4l0000E0020@03U06D00:<066CU8bDM8bCU7BDM8bCS7BD
M8bCS7BDM9AdS9><M9AdU7B<ThadU7BDKhbCS9=dTgBCM6jDKYA^U6i_TiA?KTnDCfjCKTm^CfjCKY=^
CfjCKY=ZCfi?JTjDCfi>KTiZTfZC00d000<100002`001I>DTiAi00L000<10000>P0002800P440003
0@0000<00P4300@10P030AD00`40JG><LiAcU9><LiAcU9>DLhacU9>DThacU7>DThacU7>DLiBCS6jD
KYBCS9=dTgA^U6idTgBCKi=_TfnCKUA^E6i?U4nDTfi?KTnDCiA>JTiZCYA>JTiZCVZCCdiZCVZCJTiZ
CVY>JTiZT`0<00030@0000T000RDTiBCU9>DT`L000<10000>@00024000@100012000104000420003
0@0000H000<1000040020@04Thb<U0:<00BCS8bD0X`0HY><S9AdU9><M9AdU9><ThadU9><ThadU7BD
ThbCS7BDM8bCS9><KiA_0FjDKYA^M9=_TfnCKi=^E6nCKY=^Tfi?KY=^Tfi?KY=^TfY?KTnDCYA?JTiZ
CVZCKTiZCVY>U4jD2P000`400007000;TiBCU9>DTiBCTI<01P000`40000i00008@00104000480004
0@000@<000<100001@000`40000=00<1076D0HbCS7>DLhbCS7>DLhbCS7>DLhbCS7>DLhbCS9>DLiAc
S9><LiA^S9><Tha^U6jDKYA^M9=dTfnCKfjDE6mDU5BDCiA?U4m^CiA?KY=ZCfY>Ci=?CVY>Ci=?CVY>
Ci=?CVY>JTjDCVY>JTiZCVZCJP0900030@0000H000fCU06DTiBCTI>DTiBC00H000<10000>0000240
00@1000120001040004400040@0000<13P020@0809><S9BCS9<2S004U9><T`:<06JDTiBCS7BDM9BC
S7BDM9BCS9><M9AdU9><M9AdU7BDThadU7BDKiA_S05dTgBCM9=_KYBCKeA_TfiDU9=^Cfi?U9=^Cfi?
U4nDCfi?U4jDCfi>U4jDCVY>JTiZTfY>JTiZCYA>JY<700030@0000@0016D0IBC0I>DTIBCU9>DS9BC
T@0500030@0003L0000Q00040@000@P000@100011@001040004=00<104mcS9><TiAcS9><TiAcU7><
ThacU7>DThbCS7>DThbCS7>DThbCS7>DLiBCS9><KYA^U6idTgBCM6jDKYA^U6jDKVnCKi=^TfjCKTm^
TfjC009?02Q^CTnCCdi?CTnCCdi?CTnCCdi?CTm>U4iZCVY>JY=ZCVY>JY=ZCYA>1P000`400003000C
U9>D0I@1U9>DTiAdTI>DTi6CT@040081>000024000@1000120001040004200040@000@8000<10000
20030@09S06<U8bDThbC00:<00BDS8bC0X`019B<S9<2S01WU8b<ThbCU7B<ThbCU7BDM8bCU9>DM8bC
S9>DM9AdU7B<ThbCS6l1KYA^U6jDKVnCKfjDE9A?KY=^CiA?U4m^CiA?U4m^CiA>U4m^CYA>JTiZCVZC
JTiZCVY>U4jDCVY>JTiZTfY>U00400060@0009>D0`404I@10I>DTi6CU8bATiBCTI>A00@000<10000
=P0002800P4:008110020@<01045008105>CS7>DLhbCS7>DThbCS7>DThbCS7>DTiBCS7>DTiBCS7>D
LiBCS9><LiAcU7><ThacU6j<Tha^U6jDKYBCM9=dTgBCKi=_KYADU5BDTfi?KTnDT`03C`0/TdnCCdi?
Tdm>Cdi?CYA>Cdi?CYA>Cdi?CTnCJTiZCVZCJTiZCVY>U4iZTfX300080@2DTiBCU9<30@0@Ti5dU9>A
TiAdTI>DThadS0@000<10000=@0003l00`401iB<S9>DS9@00X`019>DS9@2S003TiBC00><00>CU9<0
0X`0LYBCS9><M9BCS9><M9BCS9><M9AdU9><ThadU7B<ThbCS7BDM9A_S9=dTgBCM9=_Tfm^Ki=_TfjC
KTm^Tfi?KTm^TfY?KTnDCVi>JY=ZCVY>JY=ZCVY>JTjDCVY>JTjDCVY>JTiZCVY>U4i^T`01U9<1T`81
01FD0I@1U9>AS9BCTI>DS9B<TI>DM9400`000`40000e0000?@020@1K09<1LiBCS7>DLiBCS9><LiBC
S9><TiAcS9><TiAcS9><TiAcS9><TiAcU7><TiBCU7><ThbCU9>DKXbCM9=dTiA^U6jDKYA^U5A_TfnC
KY=^CiA?KY=DCiA>U002C`0aCYA>U4i?CYA>Cdi?CYA>Cdi?CYA>Cdi?CTnCJTiZCVY>U4iZCVY>JY=Z
CYA>0I>DT`070@0AM9BCTGBDThbCU7BDThbCU7@010000`40000d0000>P030@:<00BCS9>D0X`01Y><
TiB<U0:<00BCS8bD0X`019><S9@2S007Thb<U8bDT`02S01WU7BDThbCS7BDM9AdS9>DM9AdS9><TiAd
U7BDM8bCS6nDKYA^U6jDKVm^U5BDE9A?KTnDCiA?KY=ZCfi?JY=ZCfZCJY=ZCVZCJTiZCVY>U4iZCVY>
U4iZCVY>JY=ZCVY>JTiZCVjCKP030@0JU06DTb41B06DS9BCTHbDTiB<THbDTi6CU7@400030@0001T0
00<100401000104000030@0700410@0100020@<0000h008105YcS7>DLiBCS9><LiAcS9>DLiAcS9>D
LiAcS9>DTiAcS9><TiAcU9><ThacU9><ThacU7>DThbCS7>DKXbCS9=dKYA^U6idTgBCM9<1TfmDU5BD
Tfi?KY=DTfh2C`0fTdm>Cdi?Tdm>U4i?CTm>U4i?CTm>U4i?CTnCCdi?CTnCCdiZCVY>JTiZTfY>JTiZ
CYA>0DjD0`4069@1U06ATiAdU9><M9BCU9><M9BCU7B<M0<00P4J00030@0100T000X1000100400@01
100003D00`42S00:0I><TiB<U9><T`:<00BDThbC0X`00iBCU003S007U8b<ThbCU002S02=ThbCU8bD
M8bCU7BDM8bCU9>DM8bCS9>DTiAdS9><ThbCU7BDKhbCU6jDKWA^M9=_TfnCU4m_CiA?KTm^CiA?JTnD
CfY?JTiZCfZCJTiZCVY>U4iZCVY>U4iZCVY>JY=ZCVY>JTjDCVY>JTi^CVh1KP4Q0B6CB9=8Ti6CU8bD
Ti6CTHbDTi5dU9>DThad00800P4I00050@01004020002P4000400@0100440000<P030@1NU7><TiAc
U7><TiAcS9><TiAcS9><TiAcU7>DThacU7><ThacU7>DThacU7>DThbCS7>DLhbCS9>DLiAcS9><TiA^
U6j<TgBCM6jDKYA^U06DE6nCKi=^CiA?U4mDT`=?03I>Ci=?CTm>Ci=?CTnCCdi?CYA>Cdi?Tdm>Cdi?
Tdm>Cdi?CYA>JTiZCVZCJTjDCVY>JTiZ0I@30@0I8I<Q0IAdS9>DM9BCS9>DM9BCS9><LiBCS0040003
0@0001H000D100400@0300030@00008000X1000100400@01100003000`401HbDS9BC00:<00BDS9BC
0X`01YB<U9><T`:<00BDS8bC0X`01iB<S9>DTi@00X`02I>DTiB<U9><T`02S027U9><ThadU7BDThad
U7BDTiBCS7BDM9BCU9><ThbCM9=dTgBCM6jDKYADU4m_TfjCKTm^Tfi?KTnDCfY?U4iZCVY>JTiZCYA>
JTiZCYA>JTjDCVY>JTiZTfY>JTiZCVY>JY=^CVi>KTh1TdRCB0580DRCU9>ATiBCTGBATiAdU7BATiAd
U7B<00<000<100001@020@l000@100400P4600040@010@800P400`0100040000;@030@1OLh`1S7>D
LhbCS9>DLhbCS9>DLiBCS9><LiBCS9><LiBCU7><TiAcU7><TiAcU7><TiAcU7><TiBCU7>DLhbCU7>D
LiBCS9><KYA^U6idTgBCM9=_TfmDU9=^CfjCKY<00Tl00iA?U002C`1DCYA>Ci=?CTnCCdi?CTnCCdi?
Tdm>Cdi?Tdm>Cdi?CYA>Cdi?CVZCJTiZCVY>U4jDCVY>JP4Q0B6C8@4QThadU9><TiBCU7B<TiBCU7><
TiBCU7><0`000`40000300040@000BT0000[008100NCS8bDThbC00:<00VDTiBCS9>DS9@00X`02Y>D
S8bCS9>DS9@2S007Thb<U8bDT`02S004U8bDT`:<03VDS9BCS9><M9AdS9><TiAdU7B<ThadU7B<ThbC
S7BDM9AdU6nDKiA^M9=dTfnCKi=_CiA?U4m^Ci@00Tl0<i=?Cdm>JTmZCYA>JTjDCVY>JTjDCVY>U4iZ
CVY>JY=ZCVY>JTjDCVY>JTiZCVi>U4m^CP020@0NB06D0I@1U9>AS9BCU7BATiAdTI><TiAdS9><TiAd
10000`40000200040@000BT0000X00@1065cS9>DThacS9>DLiAcU9><LiAcU9><LiAcU9><ThacU7><
TiAcU7><TiBCU7>DThbCU7>DThbCS7>DLiBCS7>DLiBCU9><LiA^U9>DTgA^U6jDKYA^U6jDE6nCU4nD
CiBC00=?05^CCdm?Tdm>CdjDCTm>Cdi?Tdm>Cdi?CTm>CdVDCTm>CdjDCTm>U4i?CTm>JTiZCYA>JTiZ
CVZCJTjD0B418@4Q0B5dU9><M9BCU9><LiAcU9><TiAcU9><Thac00<000<100000P030BX0000V0081
0X`02IB<U9><ThbCU002S004Thb<U0:<00nCS9>DS9BCS9>DS9BCS9<00X`00iBCU003S003U9>D00:<
00BCU8bD0X`019>DS9@2S00`TiBCU7BDThbCU7BDM9BCS9><M9AdU9><ThbCS9=dTgA^U6jDKYBCKdm_
Tfi?U4nD0dl0EiA?Ci=?CTnCJTi?CTm>JTi?CVY>JY=ZCVY>JY=ZCVY>JTjDCVY>JTiZTfY>JTi^CVi?
KY<1JY@1B0580IB<U9>ATi5dU9>AThadU9>DM8adU9>DThad00030@<000<10000:P0002<00`40JW><
ThbCU7>DLhbCS7>DThbCS7>DTiBCS9>DLiAcS9>DLhbCS9>DLiAcU9><LiAcU9><LiAcU9><ThacU9><
ThbCU7>DLhbCU7>DLhbCS9>DTiA^M9=dTgBCM9=dTfmDU9=^TfjCU4nDCi@2C`1JCYA>Ci=?CYA9Cdi?
BDm>CdVDCTm9U4i?BDm9Cdi?CYA>Cdi?CTnCCdiZCVY>JTjDCVY>JTiZCVX1JP6D0B41S9>DM9BCS9>D
LiBCS9><LiBCU9><LiAcU9><10001040004/000080050@0:S9BCU9><TiB<U0:<00BCU8bD0X`01i>D
S9B<U9<00X`019B<U9<2S009U8bDThbCU8bD00:<00BCU9>D0X`02I>DTiB<U9><T`02S00^U7B<Thad
U7BDThbCS7BDM9BCS9><TiAdU7BDM9BCM9=d0GBCKi>DCiA?U4m^T`9?00=DTi@00Tl0<TjDCdnCCdi?
Tdm>Ci=?CTm>CdiZCVZCJTiZCVZCJTiZCVY>U4iZCVY>JTjDCfi>KTm^0P408VY^TdRCB8bATiBCTGBA
TiBCS7B<ThbCS7BDThbCU7BDM8`300040@0000<1:@0001h00P40YY><LhbCS9><LiBCS7>DLiBCS9><
LiAcS9><LiAcS9><TiAcU9><ThacU9><ThacU9>DLhbCU7>DLhbCU7>DLhbCU9>DLhbCS9>DLiBCS9><
LiAcU9><ThbCM6jDKYA^U6idTfnCU4nDCiBCCi=?Tdm>Cdi?CYA>Ci=?BDnCCdVDBDm9U4U?BDm9U4U?
BIA9Cdi?CTnCCdi?CTm>U4iZCVY>JY=ZCY@30@04JTh1CP8101nD0IAdS9><TiAcS9>DTiAcS9><TiAc
U7><TiBCU7><00<000<10000;00001`00P401HbCS9>D00:<00BCS9>D0X`02I><TiB<U9><T`02S004
U9><T`:<00VDTiBCS9>DS9@00X`03I>DS8bCS9>DS9B<U9<00X`019B<U9<2S00cU8bDThbCS9>DM8bC
S9>DM9AdS9>DTiAdU7B<ThbCU9>DTiA_U6l1KYA^U9=_TfnCE4nD00=?036DCdnCCdjDCTm>U4i?CTm>
Cdi?Tdm>Ci=ZCVY>JTiZCVY>U4iZCVY>JY=ZCVY>JTiZ00<100U^TfiZKP5^0DP00P407HbDTiBCTI>D
M9AdS9>DM9AdS9>DTiAdS9><TiAd00@000<10000:`0001`00781U7><ThacU9><ThacU9>DThbCU7>D
LhbCU7>DLhbCU7>DLiBCS7>DLiBCS9><LiBCS9>DLiAcS9>DTiAcU9><TiAcU9><ThacU9>DThbCS7>D
LiAcS9>DLiA^U6idTgBCM9=dKYADU9=^TfjCU4nDCi@2C`0`TdlRU4i?8YA9CdU?BDnCCdVDBDm9Ci=?
BIA9CdU?BDm>Cdi?CTnCCdi?CVY>JY=Z0`40;6Y>JTiZTfi?U05^T`6CS9><LiBCS9><LiBCS9><LiAc
U7><TiAcU9><Thac0`000`40000[00005@020@D000<109@00X`019>DS9@2S003TiBC00:<00ZDThb<
U8bDThbC0X`01iBCS9>DS9@00X`02I>DTiB<U9><T`02S004U9><T`:<00>DTi@00X`019>DS9@2S003
TiBC00><02^CU9><M9BCS9><M9AdU9><ThadU7BDTiBCS9><TgBCM9=_TiA?U4nDCeBC009?00FDCdm?
U002C`0VTdm>Cdi?CYA>CdjDCTm>U4i?CVY>JTiZCYA>JTiZCVZCJTiZCVX30@0`JTiZCfi?KTnDJVjC
K`6D0IBCTI>DM9BCS9><M9BCU9><M9AdU9><M9AdU9>DThad0P020B`0000D00040@000@@00P40W@2D
ThacU7>DThbCS9>DLhbCS9>DLiBCS9><LiBCS9><LiBCU7><TiAcS9><TiAcU7><TiAcU7>DThacU7>D
ThbCS9>DLhbCS9>DLhbCS9>DTiAcU7><ThbCU6jDKYA^M9=dTfnCU4nDCiBCCi=?Ti@VU9=?8TnCCb:D
8Tm9U4U?Tdm9Ci=?BDm9CdU?BDnCCdU?CTm>Cdi?CYA>Cdh00P40<fY>JTjDCVY>JTiZCfi?KVY^0IBC
S7><TiAcU7><ThacU7>DThbCS7>DThbCS7>DLiBCS00400030@0002T0000D00040@000@<000<10000
0P002P6CS9>DS9BCS9<2S009U9>DThbCU8bD00:<00fCU8b<ThbCU8bDS9BC00:<00VDS9BCS9>DS9@0
0X`019>DS9@2S009TiBCU8bDThbC00:<02^DTiBCS9>DM9BCS9><TiAdU7B<ThbCU7BDM9A_U6nDKYA^
U9=_TfnCE4nD009?00>CCdl00dl08djDCTm>Cdi?CTm>Cdi?CTm>CdjDCVY>U4iZCVY>U4iZCVY>00<1
03I>JTiZCVjCKY=^JVi?KVY^Ti5d0I>DTiAdS9>DTiAdS9><TiAdU9><TiAdU7B<ThbCU7BDM8`30003
0@0002T0000D00040@000@<000<100000`00U9AcS9>DLiAcS9>DLiAcU9><LiAcU9><TiAcU7><TiAc
U7><TiBCU7>DThbCS7>DTiAcS7>DLhbCS9>DLhbCS9>DThacU9><ThacU9>DThacU7>DTiBCM9=dKYA^
U6jDKYBCKi=_TiA?U4nDTdnCU29?8Y@RCi=?8YA9Cb:DBDnCCdU?Tdm9Ci=?BDm9CdU?BDm>U4h30@0i
CYA>JTiZCVY>JTiZTfi?U6jDKWBCU9<1LhbCU7><ThbCU7><ThbCU9><LhbCS9>DLhbCS9>DTiA^00@0
00<10000:00001@000@100010`020@D000ZDThb<U8bDThbC0X`039B<S9>DTiB<U9><T`:<00BDThbC
0X`01iBCS9><Ti@00X`02I><TiB<U8bDT`02S004U9>DT`:<032DS9BCS9>DTiAdS9><TiAdU7BDThbC
S7BDM9BCS9><ThbCM9=dTgBCKi>DCiA?E9<2C`0TU4m?Tdm9CdjDBDnCCdi?Tdm>Ci=?CYBCCdjDCVY>
JTjDCVY>0`40?DiZCVZCJTjDCfY>KTm^CiAZKY=_Tha_THbDT`6CS9>DM9BCS9>DM9AdS9><TiAdU7B<
TiAdU7BDM8bCS7@010000`40000W000050001040004300030@0000D008`1TiBCU7>DThbCS7>DTiAc
S9>DLhbCS9>DLiAcS9><LiBCS9><LiBCU9><TiAcU7><TiBCS7>DThbCS7>DTiAcS7>DTiBCS9>DLiAc
S9><TiBCU6j<TgBCM9=dTgBCKi>DE9A?U9=?Ti@VCi=?8TlRCb:D8TlRU29>8Y@RCdVDBDnCCTU?BDm9
CdU?B@<101E>CdjDCTm>CdiZTfY>JTiZCVY?KTl00fh0:I>DThbCS7<1ThacU7>DTiAcS7>DLiBCS9>D
LiBCU6j<KYA^U9>DTha^00<000<100009`0001D00P4400030@0000H000FDS8bCU002S009ThbCU8bD
S9BC00:<00VDTiBCS9>DS9@00X`00i>DT`03S003TiBC00:<00fDThb<U8bDThbCS9>D00:<00VCS9>D
S9B<U9<00X`0AYAdU9><ThadU9>DThbCS9>DM9AdU7BDKiA_U9>DE9A?Ki=DCi@WCi=?9Tm>U4U?Tdm9
U4i?BDm>Cdi?CTm>Cdi?CTm>U4h30@14TfY>JTiZTfY>JTiZCYA?KY=^Cfi?KVY^TiBCU8bATi6CU06D
ThbCS7BDTiBCS7BDM9BCU7B<M9AdU9><ThadU7BDTh`30081:00001/00P480024U9><LiBCU9><TiAc
U7><TiBCS7>DThbCS7>DThbCS9>DLhbCS9>DLhbCS9>DLiBCS9><LiBCU9><TiAcU7><TiBCU7>DThbC
S7>DLiBCS9><KYA^U6jDTiA^U5BDE9A?U4nD9iBCCi>D8TlRCb9?8Y@RCi=?8TjCCb9?BDm9CdU>BIA9
0`405dU?BDm9Cdi?CYA>Ci=ZCVY>JTjDCfjC009^02nDKYBCS9>DLiAcS9>D0IAcS9><ThacU9><Thac
U9>DThbCS6jDKXbCS9>DKYA^M00400030@0002D0000K00030@0000T000>CU9<00X`03IBCS8bDS9BC
S9><Ti@00X`02I>DTiB<U9><T`02S009U9>DThbCU8bD00:<00BCU8bD0X`00i>DT`02S004U9><T`:<
02^DTiAdS9>DM9AdS9>DTiAdU7B<ThbCU9>DM9A_U6nDKYADU9=_TiBCCbND009?01LVCdi?Tdm9CdVD
Tdm9U4i?Tdm>Ci=?CP030@1;CTnCCdiZCVZCJTiZCVY>U4m^CVY?KTm^JYA^KfjDTiBCTI>DS9AdS9>D
0IAdS9><TiAdU7B<ThbCS7BDThbCS9>DM8bCS9>DTiAd00@000<100009@0001X000<100402`00Ni><
TiAcS9>DTiAcU9><ThacU9>DLhbCU7>DLhbCU7>DLiBCS7>DLiBCS9><LiAcS9><TiAcS9><TiAcU9>D
ThacU7>DThbCS9>DLiA^S9><TgBCU6jDKYADU9=ETeBCCbND8YBCCb9?8TlRCi=?8Y@RCR9>Ti@RU9=?
B@030@1?BIA9CdU?BDm9CdVDCTm>Cdi?TfY>U4mZCVY?KTnDM9BCS7>DTiAcS7>DThbCS06DLiAcS9>D
TiAcS9><TiBCS6j<ThbCU6jDKYA^M9=dKP0400030@0002@0000J00813@001Y><S9BCU0:<00BCU8bD
0X`01i>DS9B<U9<00X`02IB<U9><TiB<U002S009TiBCU8bDThbC00:<00VDTiBCS9>DS9@00X`00i>D
T`03S00iThbCU7BDTiBCS7BDM9BCU9>DThbCM6nDTgBCKi>DE9BCE9=?9dlRCb9?8TlRU4U?Tdm9CdU?
BDm900<1059>Cdi?CTm>Cdi?TfY>JTiZCYA>JTiZCfjCKY=_KYAdS7BDTi6CU8bDTiBCS7BDTiBC0I>D
M9AdS9><TiAdU7B<ThbCU7BDM8bCS7BDM9BCU9><1@000`40000S00001`020@@000<100000P040@@0
00<100003@00Li>DLiAcU9><LiAcU9><TiAcU7><TiBCU7>DThbCS7>DTiAcS9>DLhbCS9>DLiAcU9><
LiAcU9><ThbCU7><ThbCU9><LiBCS9><LiA^U9>DTgBCM9=dTfnCU4nD9dnCCb9?TdlRCb9?8TlRCR:D
TdhRCR800`40ER9>BDi9CTU>BIA9CdVDBDm9Cdi?TfY>CdiZCYA?KY=^E9A^U9><LhbCU9><LiBCS7>D
LiBC0G><LiBCU9><ThacU7>DThbCS6jDKYBCS9=dKYA^U6id10000`40000S00001P00104000480003
0@0000D00P4?0004TiB<U0:<00VCU9>DS9BCS9<00X`01iBCS9><Ti@00X`02I><TiB<U8bDT`02S009
U9>DThbCU8bD00:<00VCU9>DS9BCS9<00X`0=IBCU9><TiBCU7B<ThbCU9>DThadS9><TgBCU6jDE9BC
EDnDTdnCCb9?8TlRCi=?8TlRCdU?008102Y9U4U?BIA>Ci=?CTm>U4i?CVY>JTiZCYA?U4mZCfi?KTnD
KVnCU9>DTi@2S00]TiBCU7BDThbCU7BDT`6CS7BDM9BCU9><M9AdU9>DThadU7BDM8bCS9>DTiA^00@0
0P4T00001P001040004900030@0000@000<100003`00HY><LiBCS9><TiAcS9><TiAcU9><ThacU9>D
ThbCU7>DLhbCU9><LiBCS9><LiBCS9><TiAcS9><TiBCS7>DThbCS7>DTiBCS9><TiBCU6jDKYA^U5BD
TeBCU2ND8TlR9b8W0b801i@RBB9>Tdh00`40G4hRCY=>8TjCCTU>Tdi9CY=?BDm9Ci=?CTm>JTjDCVY>
JTm^CiBCU9>DLhacU7>DLhbCU7>DLhbCU9><L`6CS9>DLiAcU9><Tha^U6jDThbCS9>DKWBCM9=dTgA^
1@000`40000Q00001P001040004:00030@0000<000<1000040001i>DS9BCS9<00X`02IBCU9><TiB<
U002S003TiBC00:<00fDThb<U8bDThbCS9>D00:<00VCU9>DS9BCU9<00X`0=IB<U9><TiBCU7B<ThbC
U7BDM9BCU9><M9AdU7BDKiA_U9=_TiA?U2M?9i@RU29?8TlRU29?00<102i?Tdm9U4U?BDm9U9=?CYA>
Cdi?CTm>CdjDCVY>JTmZTfi?U6i_ThbCU8bDTiBC0X`0;iBCU9><TiAdU7B<TiBCU06DM8bCU9>DM9Ad
S9><TiAdU7B<ThbCU7BDM9A^U9><00D000<100001@020AX0000600040@000@/000L100000@010180
062CU7>DLhbCU7>DLiBCS7>DLiBCS9>DTiAcS9>DTiAcU9>DThbCU7>DLhbCU9><LiBCS9><LiBCU7><
TiAcU7><TiBCU7>DLiBCS9=dTgBCU9=_TfnCU4nDTi@RU28W8RL28P03TbH1008106=>8TTRCR9>8ThR
CR9>8Ti9CTU>BDi9Ci=?BDm9Ci=ZCVY>JTi^TfiDU9><TiBCS7>DThacU7>DThbCS7>DLiAcS9>D0IAc
S9><TiBCU6j<ThbCU9>DKYA^M9=dKYA^U6jDKW@01@000`40000300040@000AT0000600040@000@P0
00@100010`020A@000X1U9>DThbCU8bD0X`029>DTiB<U9>D0X`019>DS9@2S007TiB<U8bDT`02S009
U8bDThbCU9>D00:<00VCU9>DS9BCU9<00X`09IAdU9><ThbCU7BDM8bCS9><TiBCM9>DE9A?EI>D9dlR
Cb9?Tdl00`40ITnCCi=?8TlRU4U?Tdm9CdU?BDm>CdjDCTm>U4i?CVY>JY=^CfY?KTm^Ti6CU9>ATiBC
U8bDThbCU7BDTiBCS7BDM9BCS9><0IAdU9><TiBCU7BDM8bCS9><M9AdU9><ThbCS9>DKPH000<10000
0P001040004I00001`020@X00P4400030@0001@005bCS7>DThbCS7>DThbCS9>DLiAcU9><LiBCU9><
TiAcU7><TiBCU7>DThbCS7>DTiAcS9>DLiAcS9>DTiAcU9>DThacU7>DTiBCU9=dTgBCU9>DTeBCCbM?
TbNC9`<100>D8Y@00b80I9@RBB9>8ThRU29>8ThRCY=>BDjCCdU?BDm>CdU?CYA>U4m^TgA^M9><LiBC
U7><TiAcU9><TiAcU7>DThbCS7>DTiBC0I>DLiBCU6j<Tha^U6jDTiBCM6jDKYA^M9=dTgBCM6h50003
0@0000<00P4J00006@020AH001:CU8b<TiBCU8bDTiBCS9>DS9@2S003TiBC00:<00BDThbC0X`01iBC
S9><Ti@00X`02I><TiB<U8bDT`02S00UU8bDThbCS9>DM9AdU9><TiAdU7BDTiBCU9=dTiBCKi=?9dnC
9`030@0^8b9?8TlRCb:D8Y@RU29?TdnCCdU?Tdm9Ci=?CYA>Cdi?CVZCJTiZCVi?U6i_T`:<03fDTi6<
U9>DThbCU8bDM8bCU9>DM9BCS9><M9BCU9<1M8adU9>DTiBCS7BDM9BCU9><ThbCU6jDKYA^U9><00@0
00<100400`001040004I00006@000`40000F001D0IBCU7><TiBCS7>DThacU7>DThbCS9>DLhbCU9>D
LiBCS9><LiBCU9><TiBCU7>DThbCS7>DTiBCS9>DLiAcS9><TiBCU6jDKYA^U5BDTiADU2ND0`400bLR
U0028P1/Tb:C8Y<RTdTRBI=>8ThRCR9>8ThRCTVDBDi9CdU?BDm>U4i?CTm>JY=^CiBCU7>DThbCS7>D
ThbCU7>DLhbCS9>DLiAcS9><ThacU9<1ThbCS6jDKYBCS9><TgA^U6idTgBCM6jDKYA^U6i_1@001@40
0001008000<100005`0001T000<100005`002P6DS9BCS9>DTi@2S009TiBCU8bDThbC00:<00>DTi@0
0X`019>DS9@2S00<TiB<U8bDThbCS9>D0X`089><TiB<U8bDThadU7BDTiBCS9><TiAdU7BDKiA_U5BD
0`40M2LR9b8W8R<R9b:D8TlRU29?8Y@RCb:DBDm9CdU?BDm>Cdi?CTnCCdiZCVi?U4m^CfjCU8bDTiB<
TI>DTiB<U9>DM8adU7BDThbCU9>DM8bCS9>DThad0I><TiBCU7BDM8bCS9>DTiAdU6jDThbCS9><TiA^
1P00104000020AX0000I00816@00C9>DLiBCU9><LiBCU7><TiAcS9><TiAcU7>DThbCU7>DThbCU9>D
LiBCS9><LiBCU9><TiAcU7><TiBCU7>DLiBCU9><TgA^U6jDKY@30@07U9<W8Y@R9`058P05U2:D8Y@0
0b80I9@RBB9>TdhRU29>8Ti9CTVDBDm9U4i?CTm>Ci=^CiA^U9>DLhbCU7><TiBCU7>DTiBCS7>DTiBC
S9><TiAcU7><TiBCU06<KXbCU9>DTiA^S9=dTgBCM6jDKYA^M9=dTfnCKfh600030@0001`0000H0081
6`003I>DS8bCS9>DS9BCU9<00X`03YBCU9><TiBCU8bDThbC0X`00iBCU002S00?TiB<S9><TiB<U8bD
ThbC00:<01BDM8bCS9>DTiAdU9>DThbCS9><T`81045dTiA?U2NDTi@R8b:D8RLRCi=?TdnCCi=?8TlR
U4U?BIA9Ci=?BDnCCdi?CVY>JTi^Cfi?KY<1Ti6CU9>ATiB<U002S003TiBC00:<03>DThbCS7BDTiBC
S9>DM9BCS9><Ti@1U7BDM8bCS9>DM9AdU9>DThbCS9>DKYA^U6jDTg@01P000`40000L00001@020@@0
00<1000010000`40000300030@0001`004BDTiBCS9>DLiAcS9>DThacU9><ThbCU7><TiBCU7>DTiBC
S7>DTiBCS9>DTiAcU9><ThacU9>DThbCU9>DLiAcS9=dT`<100ZCKi>DCiBCU9>D0b800i@R8P028P03
Tb:C00@R06:D8TTRCR9>8TjCCR:DBDi9U4U?BDm>Ci=ZCTm>U7BDTiBCS7>DThbCU7>DThbCU9>DLiBC
S9>DLiAcU9>DLhacU9>DThbCS06DKYA^U9><TgA^U6jDKYA^M9=dTgA^U6jDT`9^1P020Ad000040004
0@000@X000<100000`020Ah000BDS9BC0X`03YBCU9><TiBCU8bDThbC0X`00iBCU002S004TiB<U0:<
00bCU8bDS9BCS9><Ti@2S00AThbCU8bDM9BCU7B<M9AdU9<00`404i><TgBCU5BDTi@WU28S8Y@R8i<0
0R80<9@RU2998TlRCb9?Tdm9CdU?BDm9Cdi?CTm>CdiZCYA?KY=dKYBCTI>DTiB<U9><T`:<00>DTi@0
0X`0=I>DThadS9>DTiAdU9>DThadU7BDTiBCS06<M9AdU9>DThbCS9>DTiA^U6jDThbCM9=dTfm^00L0
00<100006P0000@000@100011`050@@000<100007P00?9AcS9>DThacU9>DLhbCU7><ThbCU7>DTiBC
S7>DTiBCS9>DTiAcU9><ThacU9>DThbCU9>DLiBCU9><L`<100nCU9>DTiBCU9>DTe@WU9<00b800i<R
T`048P03U9<R008R06BCBB998Y@RCR9>8ThRCTU?BDi9Ci=?CTm>JTnDKXacU9>DLiBCU7>DThbCS7>D
TiBCS9>DTiAcS9>DTiAcU7>DThbCS7>DKYBC0I><Tha^U6jDKWBCM9=dTgA^U6jDKVnCU6jD0Vh70003
0@0001X0000400040@000@L000@100011@000`40000O000<U9><TiBCU8bDTiBC0X`02IBCU9><TiB<
U002S003TiBC00:<00>DTi@00X`05I>DS8bCS9>DS9B<U9><ThbCU7BDM0030@0GTiAdU7BDM9A_U6nD
TeE?U9<W8YBCU9<00R80<9@R8Y<S8TTRU29?8TnCCdU?BDm9U4U?CYA>CdjDCfY>JTm^TiBCU8bDTiB<
TI>DT`><03bCU8bDTiBCS9><TiAdU7B<TiBCU7BDM8bCU9>DM9Ad0I><ThbCU9>DM9A^U9>DThbCS9=d
KYA^U6jDKVl700030@0001T0000400040@000@P000<100401@020B4003BDThbCS7>DTiAcS9>DLiAc
U9><LiBCU9><TiBCU7>DTiBCS7>DTiBCS9>DTiAcU9><Thac0`406I><ThbCU9>DTiA^U9>DE9A?U2:D
TiBCU9<00R801I@R8Y>D00DR06A98TTRBI=>8Y@RCY=>BDnCCdU?BDm>U4m^TiAcS9>DThbCU9><TiBC
U7><TiBCS7>DTiBCS7>DLiBCS9><TiBCU7><ThbCU9>DT`5^S9=dTgBCU6jDKYA^U6i_TfnCKi=^TfjC
0Vh800030@0001P0000400040@000@T00P4500030@00024000l1TiBCU8bDTiBCS9>DS9@00X`00i>D
T`02S003U9>D00:<00BCU8bD0X`039>DS9B<U9><ThbCU0:<01RC0@41M9AdU9>DThbCS9>DTiAdU9>D
EI@29`088bNCU28STi@38P0JU28S8TVCCb9?8TlRCdU?BDm9U4i?CTm>Cdh2C`0<JY=_TiBCU8bATiBC
0X`01iBCS9>DTi@00X`0>Y>DTiAdU9>DThbCS7BDTiBCS9>DTiAdU7B<ThbCU9<1M9AdU9><Tha^U9>D
TiA^U6jDKWBCKi=_Tfl800816@0000D00P4;00030@00008000<100008`00;9AcS9>DThacU9><LiAc
U9><TiBCU7>DTiBCS7>DTiBCS9>DTiAcU9><Thac0`4079><TiBCU7>DTiBCS9><KYA^U6jDTiBCU2<W
Ti@28P03TiBC008R00>DTb800b805I@R8R998TTRCR9>8ThRCdU?BDm>U002C`19CYBCU7><TiBCS9>D
TiAcU9>DLhacU7>DLhbCU9><LiBCS9><LiBCU9>DLhbCU7>DKYBCS9><0GA^U6jDTiBCM9=dTfnCKfjD
T`02KP03U6jD009^00>CKP001`000`40000G00005`020BD000NDThbCU9>D00:<00RCU9>DS9BCU0:<
00BCU8bD0X`00i>DT`02S007U9><TiBCU002S00RT`410HbDTiBCS9><TiBCS7BDThbCS9><TgBCM9>D
Ci@R8`LR00>DTb800b80;9@RCb9?8TlRCi=?BDm9CdjDCTm>Ci=^CiBCTI>DTi6<U9>DS9BCU8bDTiBC
0X`0?9B<U9><TiBCU7BDM8bCS9><M9BCU9>DM8adU7BDTiBCU06<M9A_U6jDKXbCU6jDTgBCM9=_KYBC
KfjDKPT000<100005P0001L000<100009@0099BCS9><LiBCS9><TiAcU9>DThacU9>DThbCU9>DLiBC
U7><T`<101mcS9>DThacU9>DThbCU9>DLhbCS9>DTiBCU9>DCiBC00LR00>CU9<01B805I<R8R:CBB99
8Y@RCR:D8Tm9U4U?CP02C`1;KY>DThbCU9><LiBCU7><TiBCS7>DThbCS7>DTiAcS9>DTiAcS9><TiAc
U7>DTiBCS9><KYA^U9>D0GBCM9>DTiA^U6jDKYA^U6jD009^00JCKY=^Tfh900030@0001H0000G0003
0@0002H000l1TiBCU8bDTiBCS9>DS9@00X`00i>DT`02S00:U9><ThbCU8bDS0<102^<U9>DThbCU9>D
S9BCU9><M9AdU9>DThbCS9=dTiAEU9>DTb<RU9>DTiBC00HR06^D8TTRCR9?8TlRCdU?Tdm>Ci=ZCTm>
U7VDTiBCTHbDTiB<U9>DThbCU9>DS9BCS9>DM9BCU9><TiBCU7B<ThbCU9>DM9AdU9><ThbCU9><M05_
S9><ThbCM6jDTgBCU6jDKYA^U6jDKVnCK`0900030@0001D0000G0081:0007IAcS9>DLiBCU9><LiBC
U9><TiBCU7>DThbCS9>D008102IcS9>DThacU9>DLhbCU7>DLhbCU9>DLiBCU9>DTiBCU9>DTe@WU08R
00FCU9>DT`068P03U28R00<R06JD8TTRBB9>8Ti9CdU?CTnCKUBDTiAcU9>DLhbCU9><LiBCS9>DTiAc
U9><TiAcU9>DTiAcS9>DLiAcS9>DTiBCU6jDKXbCS9>DTiBC0FjDKYA^U9=_TfnCKi=^TfjCKUBDTfi?
U4l:00030@0001@0000G00030@0002P000NDThbCU8bD00:<00>CU9<00X`00iBCU002S006TiB<S9>D
0`403YBCU9><TiBCU8bDTiBC0X`069BCU9><TiBCU9><M9BCU9>DTiBCU9>DT`<R00>CU2801b80:Y<R
8TTRCR9?8Y@RCdU?BDnCKTiZCiA^U8bDTiB<U9>DTi6CU9>DS9BCU0:<00>CU9<00h`0>Y>DThadU9>D
ThbCU7BDM9AdS9><TiBCU7BDM8bCS9><T`5^U6jDKYA^U6jDKYA^Ki>DKVnCKi=_Tfl900815P0000@0
0P4400030@0000<00P4500030@0002T001FDTiAcU7>DThbCU9>DLiBCU9><Li@00`40:hbCU9><LiBC
U7><TiAcU7><TiBCS7>DTiAcS9>DTiBCM6jDKYBCU9>DTi@00R800b4R8P038P068B8R8Y>D0b80J9@R
BB99TdTRCY=>BDnCCdi?ThbCU7>DTiAcS7>DTiAcU9>DLiBCU9><TiBCU7><TiBCU7>DLiBCU7><LiAc
U9>DThbCS9>DKYA^U9>DTiBC0I=dTfnCU6jDKYBCKUBDE9A?U4nDCfjC2`000`40000400@10`020@H0
000300040@000@P000@100010`000`40000/0008TiBCU8bDTi@2S006TiB<S9><0`403YBCU9><TiBC
U8bDTiBC0X`07iBCU9><TiBCU8bDTiBCS9><TiBCU7BDM9BCU9<W8i@00R800b4R8P068P0PU28R8TTR
CR9?8Tm9CdVDCTm>U4m^TiBCTI>DTi6CU9<2S003U9>D00:<00>CU9<00X`00iBCU003S00hU7BDM8bC
U9>DM9BCU9><ThadU9>DTiBCS9><M9AdU6nDKY@1S9=dTgBCM9=dTfnCKi=_Tfm^U9<2KP03U6h000X0
00<100001@001@400001008000<100000`0000<000@100012000104000430081;P0039>DTiAcU9>D
ThacU0<103Z<TiBCS7>DTiAcS9>DLiAcS9>DLiBCU9><TiBCU7>DLiBCS9><LiA^U9>DKYBCCi>DTi@Q
8R4R8B8Q0R800iBC8P078P0:BB9>8ThRCdU?B@9?05VDLiBCS9>DThbCU9><LiBCU9><TiBCU7>DTiBC
S7>DTiBCS9>DTiAcU7>DThbCS7>DKYBCU9>DTgBCM9>DKYBCU06DKYA^U9=_TiADU5A^TiA?KY=^Tfi?
KP0;00030@0000D000D100000@0200030@0000<0000300040@000@P00`4400030@0002h000JCS9>D
Ti@2S0<100jDTiBCS9>DTiB<U9>DT`:<00RDTiBCS9>DT`:<00>DTi@00X`059>DM9AdS9>DTiBCU7BD
M9BCM9<S0R800i<R8@068P03U9<R00<R01ZD8TlRCi=?BDm9Cdi?TfnCU9>DS9BCTI>DT`><04jCU9><
TiBCS9>DTiB<U9>DThadU9>DTiAdS9>DTiAdU9><ThbCU7BDM9AdU9><ThbCS9>DTi@1U6jDTfm^U6jD
KYA^U6jDKYA?U6Y^Tfh;00030@0000@000D100000@0200030@0000<0000300040@000@P000<10000
10000`40000_0004TiAcU0<104><TiBCS7>DTiAcS9>DLiAcU9>DLiBCU9><TiBCU7>DTiBCS7>DTiBC
U7><TiBCU9>DTiBCU2LSTb8QU9<R8B8QU9>D00@R06^C8R998Y@RCR:D8Tm9U4nDLiBCU7>DTiAcU9>D
LhbCU9><LiBCU7><TiBCS7>DThbCS7>DTiBCS9>DTiBCS7><ThbCU9>DTiA^U6idTgBCM9=dTfl1Ki=_
TfiDU9=^TfjCKY=^CiA?KTnDC`0:00<11@001@400001008000<100000`0000<000@1000120000`40
00040081<@030@09U9>DThbCU9>D00:<00RCU9>DS9BCU0:<00>CU9<00X`00iBCU002S004TiB<U0:<
01BCU9><M9BCU9><ThbCU9>DTiADU08R00^C8Y>DTiBCU9>DT`048P0MBB998TlRCdU?Tdm>Ci>ATiB<
U9>DS9BCU8bDTi@00X`0CI>DTiB<U9>DThbCU9>DM9BCS9>DM9BCU9>DM8bCU9>DM9AdS9><TiBCU9>D
M9A_U6jDTiBC0I=dTiA^Ki=_Tfm^Ki=^TfjCKY=^Cfi?00/000@100000`4300040@000@D000040081
2P030@<000<10000;@030@1809>DThacU9><ThacU9><TiBCU7>DTiBCS9>DTiAcU9>DThacU9>DThbC
U9>DLiBCU9>DTgBCM9=dTiBCU26DTb:CU9>DTiBC12802Y@R8R99TdTRCR82CP1QCi>DThbCU7>DTiAc
U9>DLhacU9>DLiBCU7>DTiBCS9>DTiAcU9><TiBCS7>DTiBCS9><TiBCU6jDKXbCM9=dTgA^U6jDKYA^
U6h1KYADU5A^E9A?U4nDCiA?KTnDCfi?KP0<00030@00008000<100000P020@H0000F00030@0002X0
0`45000>0IBCU9><TiBCU8bDTi@2S003TiBC00:<00>DTi@00X`0;9>DS8bCU9>DS9BCU9><ThbCU9><
M9BCU9>DTiBCU9=E9b:CU24RTiBCU9>D12802i=98TlRU29?TeA9009?01FDS9BCTI>DS96CU8bDTiBC
U8bDTi@00X`00i>DT`02S014U9>DM8bCU9><M8bCU9>DM9BCU9>DThbCS9>DM9AdU9>DTiBCS9><TgBC
M9=dKP6CKi=_KYA^Ki=^TfjCKY=^Cfi?U4l=00030@0000h0000E0081:P020@T003fCS7>DThbCU9>D
LiBCU9><TiBCU7><TiBCU7>DTiAcS9>DThacU9>DThbCU9>DLiAcU9>DTiBCU9>DTb6C008Q00HRTiBC
U2438P03Tb8R008R06U9TdlRCY=?Ti6CU7>DThbCU9><TiBCS9><TiAcU9>DThbCU9>DLiBCU9><TiBC
U7><TiBCU9><LiBCU9>DThbCS6jDKYBCU9>DTiA^M9=_TiBCKi<1TiA?KY=^Tfi?KY=^CfjCKTm^Tfh0
3@000`40000>00005@000`40000V00<130001Y>DS9BCU0:<00>CU9<00X`0;YBCS9><TiBCS9>DTiB<
U9>DThbCU9>DS9BCU9><TiBCU7BDM8bCS9=dTiBC8Y<28@058R4RTi@01B8079@RCR9?Tdm9CdVDCeBC
U9>DS9BCTI>DTi6CU9<3S01@TiBCS9>DThbCU9>DS9BCU9>DM8bCU7BDM8bCU9>DThadU9>DTiBCS9><
M9A_U6nDKYA^U6jDKYA^U06DKYA^U6jDE9ADU4nDCiA?U4m^Cfh<00813`0001D000<100008`030A00
03VCU7>DTiBCS7>DTiAcS9>DThacU9>DLhbCU9><LiBCU7><TiBCS7>DTiBCS7>DTiBCU9>DKYADU9<0
0R4029@Q8R4R8B8Q0b800i<R8P028P1ZU29?Te@RCi>D6IBCU7>DThacU9><TiBCU9><TiBCS7>DTiAc
S9>DThacU9>DThbCU7>DThbCS9>DTiA^U6jDTiBCM9=dTiBCU9>DTiA^U6jDTfmDU06DTfi?U4m^CiA?
KY=^CfjCJTm^C`P010400`01000>00005@020B400`4D0004TiBCU0:<01^CU8bDTiBCS9>DTiB<U9>D
ThbCU9>DS9BCU9<00X`00iBCU002S00@TiBCU7BDTiBCU9>DTiBCU0<Q00@R8B8Q1B8079<R8ThRCi=?
BDnCKi>ATiB<U9>DS9BCU8bDTi@2S01BTiBCS9>DTiB<U9>DThbCU9>DM9BCU9><TiAdU9>DThbCU9>D
TiBCS7BDM8bCS9><ThbCM9=dTgBCKi=_Tfl1Ki=_TfjCKY=^Tfi?U4m^CiA?KPD00`4500030@0000d0
000E00030@0001d00`4H00110IBCU9><TiBCS7>DTiAcS9>DThbCU9><ThbCU7><TiBCU7>DTiBCS9>D
TiBCS7>DTiBCU9=ETiBC8I<R8B8Q8R400R801I@R8R:D00<R06Q?8YBCU9>ATiAcU9>DLiBCU7>DTiBC
S7>DTiAcU9>DLiBCU9><TiBCU9><LiBCU7><LiAcU9>DKXbCU9>DTiBCU6jDKYA^U9>DTiBCKi>DE9AD
KY=^0IA?KTnDCfi?U4m^CiA>JTjDC`800`4800030@0000d00002008110000`40000300811@000`40
000J00<17000506DTiBCS9>DTiB<U9>DThbCU9>D0X`00i>DT`02S003U9>D00:<00>CU9<00X`069BC
U7B<TiBCU9><M9A_U9<STi@Q8R4R8@@R02FD8R8RCR:D8Tm9Ci>DS9BCTI>DS9BCU8bDTiB<U9>DTiB<
U9>D00:<00>CU9<00X`0AIBCU7B<TiBCU7BDTiBCS7BDM9BCU9>DM8bCS9>DTiAdU6nDKYA^U6jDKYA^
U9=_KYA^0I=^E9A?KTnDCfi?U9=^TfjCKP020@`000<1000030000005004000402000104000430081
6@030B00046CS7>DTiAcU9>DLhbCU9><LiBCU9><TiBCU7>DTiBCS9>DTiAcU9>DThbCU9>DTiBCU9>D
9b81U26D8B8Q8R6DT`058P1/TdlRCi>DTi@IU9><TiAcU9>DLhbCU7><TiBCU7>DTiBCS9>DTiAcU9>D
ThbCU9>DLiBCU9><ThacU9>DTiBCU9=dTgBCM9=dKYBCU9>DTfmDU9=^TfjCKY<1TfjCKY=^Tfi?KY=Z
CVZCJTiZ3@000`40000<000000D00@000@0800040@000@<000<100005@030B@000NCU8b<TiBC00:<
00>DTi@00X`0;I>DThbCU9><TiBCU8bDTiBCS9>DTiB<U9>DTiAdS9>DTiBCU9>DOb6C8Y>D8@028P03
U9>D00<R06jD8Ti9CdVDT`2CU8bDTi6CU8bDTiBCS9>DTiB<U9>DS9BCU9><TiBCU8bDTiBCS9>DTiBC
S7BDTiBCS9><M9BCU9>DTiBCU9>DThbCM9=dTiBCKi=_TiA^Ki=^E05?KTnDCfi?U4m^CiA?U4m^C`d0
00<1000030000005004000402@020@@000<100004P030BT003jDThbCU9>DLiBCU9><TiBCS7>DTiAc
S9>DThacU9>DLhbCU9><LiBCU9><TgBCU9>DTiBCU26DTiBCU9>D8@@R06fD8TlRU9>DTiBCU9>DThbC
U9><TiBCS7>DTiAcS9>DThacU9>DLiBCU9><LiBCU7><TiBCU7>DLiBCS9><Tha^U6jDTiBCU9>DKWBC
Ki>DTiADU4nDCiA?U4nD0FjCCi=ZCfjCJTiZTfY>JY=Z00d000<10000300000050040004020001040
004300030@0000l00`4]000dU9>DS9BCU8bDTiBCS9>DTiB<U9>DThbCU9>DS9BCU9><TiBCU7B<TiBC
U9><TiBCU9>DT`8Q00JDTiBCU9<48P0WBI=?BDnCU8bDS9BCTHbDTi6CU9><TiBCU8bDTiBCS9>DTiB<
U9>D00:<04JCU9>DM9BCU9><TiBCU9>DM9BCS9><TiBCU7BDM9A_U9>DKYA^U6jDTiA^U9=_TfnCKi=^
0FjCKTm^Tfi?U4nDCfi?U4m^30000`40000<000000D00@000@0800040@000@<00P4=00<1<@00<YBC
U7><TiBCS7>DTiAcU9>DLiAcU9><LiBCU9><TiBCU7>DTiBCS9>DTiBCU9>DTiBC124019BCU9<48P1`
U28R8YAdU9>DTi@IU9>DLiBCS9>DThacS9>DLiBCU9><TiBCU7>DTiBCS9>DTiAcU9>DTiAcS9>DTiBC
S6jDThbCU9>DTiBCU9>DTiA^U6jDTfnCKY=^Tfi?KY=^Ci@1U4nDCiA>JTjDCVZCJY=ZCP`000<10000
300000800P4:008110000`40000:0081=@003YB<U9><TiBCU8bDTiBC0X`00iBCU002S00MTiBCS9>D
TiB<U9>DThbCU9>DM8bCU9>DTiBCU0400R401B8Q8Y>D00DR06nD8Tm>U9<0Ti6CU8bDTiB<U9>ATiBC
U9><TiBCS9>DTiB<U9>DS9BCU9><TiBCU9><M9BCU9><TiBCU9>DThadS9><ThbCS9=dTgBCM9=dTfnC
U5A_TiADU5BDTfjCKP5^Tfi?KY=^Tfi?KY=^Cfh030000`40000<000050000`40000700<1>000<YAc
U9>DLiBCU9><TiBCU7>DTiBCS9>DThacU9>DLhbCU9><LiBCU9><TgBCM9>DTiBC0R4012:CU9<38P1b
Tb:CCi>DTiBCU9><TiAcU9>DTiBCU7>DTiBCS9>DThacU9>DLhbCU9><LiBCU7><TiBCU7>DTiBCU7><
TiBCU9>DKYA^U9=dTiBCU9>DTfnCU5BDCiA?U9=DTfi?KY=^C`5?U4i?CYA>JTiZCYA>JTiZ30000`40
000;00004`020@H00`4l0006U8b<TiBC0X`0;iBCU8bDTiB<U9>DThbCU9>DS9BCU9><TiBCU7BDTiBC
U9><TiBCEI>D8B:CU2:D00@R076C8Ti?TiB@U8bDTi6CU8bATiBCTI>DThbCU9><TiBCU8bDTiBCS9>D
TiB<U9>DThbCU9>DM9AdU9>DThbCS9>DTiBCU7BDKiBCU9>DKYA^U6jDTfnCKeA_Tfi?KY>DCfi?0Dm^
TfjCKTm^Cfi?KTm^C`0<00030@0000/0000C00030@0000800`50000`U9><TiBCU7>DTiAcS9>DThbC
U9>DLiBCU7>DTiBCS9>DTiBCS7>DTiBCU9>DTiBC0R40128QU9<28P1OU2:D8TnCU1VDTi@IU9><6IBC
S9>DThbCU9><TiBCS9>DTiAcU9>DThbCU9>DLiBCU9><TiBCU9>DLiBCU9>DThbCS9=dTgA^U6jDKYBC
U9>DE9BCKY>DCfjCU4nDCi@014l049<1CTnCCdi?CTnCJTi?CVX<00030@0000/0000C00030@010081
A00049BCS9>DTiB<U9>DThbCU9<2S003U9>D00:<00>CU9<00X`00iBCU002S00CTiBCU7BDTiBCU9>D
TiBC8R4RT`048P04U29?T`:V01BDT`2CU9>DTiB<U9>ATiBCS9>DT`:<05JDTiB<U9>DThbCU9><TiBC
U9><TiBCU7B<TiBCU7BDM9BCU9>DTiBCU9><ThbCM9=dTgBCKi=_TiADU5BDTfjCKTm^TfjCKTl1CiA?
KTnDCfi?KTnDC``000<100002`0001<00P58000^U9>DLhbCU7>DLiBCS9><TiAcU9>DThbCU9>DLiBC
U9><TiBCU7>DLiBCU9<1T`8Q06<R8B8Q8Y<RTdlRU9>DTiBCTAVD6IBCU7>DThbCU9><TiBCU7>DTiAc
S9>DThbCU9>DLhbCU9><LiBCU9><TiBCU9>DLiA^U9>DTiBCU9=dTgBCKi>DTiADU4nDTeBCE4mDTi@0
0dl04iA>Cdi?0IA>Cdi?Tdm>Ci=?CTl030000`40000;000050000`40001700040I>DT`:<02ZDTiB<
U9>DThbCU9><TiBCU8bDTiBCS9>DTiB<U9>DTiAdS9>DTi@QU2468P0VCdjDTiBCU8`0TiBCU8bDTiB<
U9><TiBCS9>DTiB<U9>DThbCU9<2S01:U9>DThbCU9>DM9BCU9>DM8bCU9>DTiAdU7BDM9A_U6nDKYBC
U6jDTiA^U9=_Tfi?KTnDCfi?KY=^CfjCKP5ZCfi?KTm^CiA?KTl<00030@0000/0000:00@11`020DP0
0381TiBCU7>DTiAcS9>DThacU9>DLiBCU9><TiBCS9>DTiBCS9>DTiBCU9>DTb6C8R4R8@8R00BD8YBC
0ZD0EI@IU9>ATi6CU1VDTiAcU9><LiBCU7>DTiAcU9>DThbCU9>DLiBCU9><TiBCU7>DTiBCU9><TiBC
U9>DTiBCU6jDTiBCU6jDE9BCKi=^TfjCU4nDCi@00Tl05i=?Tdm>U4jDCTl1CdjDCTnCCi=?CTm>00X0
00>D0@00300000`000<1000020000`400016000C0I>DTiB<U9>DThbCU9>DS9BCU002S00ITiBCS9>D
TiB<U9>DThadU9>DTiBC8I>DT`028P1gU28R8YBCYJJDYP2CU9>DTi6CU8bDTiB<U9>DS9BCU8bDTiBC
S9>DThbCU9>DS9BCU9>DM9BCU9><M9BCU9>DM8bCU9>DTiBCU9>DTiBCM6jDTfnCU5A_TiBCKY=^CiA?
U4m^Cfi?U4mZCfX1KTmZCfZCKTmZCfh02@000i@00@0=000030000`40000900030@0004H0032DLiBC
U7>DTiBCS9>DTiAcU9>DThbCU9><LiBCU7><TiBCU7>DTiBCU06D8IBCU2428P1HCi>DTiBUU9>D6I@I
U9><TiAcU9>DLiBCU7>DTiAcS9>DThbCU9>DLiBCU9><TiBCU7><TiBCU7>DTiBCU9><ThbCM9>DTiBC
M9=_TfnCKi>DCiA?U9=DT`9?00>DCi@00Tl05Di?TdnCCdjDCP5>Cdi?CYA>CdjDCP080005U0000040
300000`000<100002P000`400016000eU8b<TiBCS9>DTiB<U9>DS9BCU9><TiBCU8bDTiBCS9>DTiBC
S7BDTb6C8Y>DTb:CCi>DXI@00jH079BVU9>DS9BCU9>DS9BCU8bDTiB<U9>DThbCU9<2S003U9>D00:<
00>CU9<00X`0;YBCU9><TiBCU9><M9BCU9>DTiBCS9><TiBCU9>DKWBCU5BDTfnCKi>DCiA?U9<2C`0F
U4nDCfi?JTnDC`5?JTmZCfY?JY=ZC`H000<1T`000P000`40000:000030000`40000;0081A`00:IBC
S9>DTiAcU9>DLhbCU9><TiBCS9>DTiAcU9>DThbCU9>DTiAcU06D00<Q05/R8B8RU9>DRZJCU1VDT`2C
U9>D6IBCU7>DTiAcU9>DLiBCU9><TiBCU7>DTiBCS9>DTiAcU9>DThbCU9>DTiAcU9>DTiBCU9>DTiBC
U9>DE9ADU5BDTiA?E9>D009?01bCCi=?CYA>U4i?CTnCCi=?CP5>Ci=?CTm>U4i?1@000iBC8@030003
0@0000X0000:00<13`000`400016000;TiB<U9>DThbCU9<00X`01iBCU8bDTi@00X`05I>DThbCU9>D
M9BCU9>DTi@Q8Y<R8@028P0nU:JPTiBCU:FDTiBCU9>ATiB<U9>DS9BCU8bDTiBCS9>DThbCU9>DS9BC
U9><TiBCU7BDTiBCU7B<TiBCU9<=000@TiBCKfjDTiADU4nDCfi?U0=?00BDCiBC0dl04I>DCfY?JTl1
CfY?JTmZCfY?00@000BDTi@10`000`40000:000030000`40000>00030@0004H002FCU7>DTiBCS9>D
TiAcU9>DThbCU9><LiBCU7>DTiAcS9>DTiBC008Q00<R8B800R80>I2DTjFCYJ6VTi@IU1VDThbCU7>D
TiAcU9>DLhbCU9><TiBCS9>DTiAcU9>DThbCU9>DTiBCU9>DT`0E000<T`2CU4nDTeBCCi>D0Tl06di?
TdnCCdi?CYA>Cdi?CTl1Cdi?CTnCCdi?CP0300040IBC8@<000<100002P0001h000<10000AP008i>D
ThbCU9><TiBCU8bDTiBCS9>DTiB<U9>DThbCU9>DTiBC008Q00<R8B800R80=9>DTiBCYJ2DT`2CU9>D
S9BCTI>DS9BCU8bDTiBCS9>DThbCU9>DS9BCU9><TiBCU7BDTi@M0009U5BDTiA?KY>D00E?00>DCdl0
14l00i=?C`02C`0=JTmZ0FY?U4mZCVY?JP020005Tb6CU2400`000`40000:00007`000`400016000S
TiBCS9>DTiAcU9>DLiBCU9><TiBCU7>DTiBCS9>DTiAcU0400R400b8Q8P028P0`ThZCU8ZDTjFCU9>A
Ti@IU9><TiAcU9>DLiBCU9><TiBCS9>DTiAcU9>DThbCU9>D8P00;9>DCiA?U4i?Tdm>U4i?CTnCCi=?
CTm>U4jDCTl1Ci=?CTm>Cdh0Ti@1U9<Q0`000`40000:000080020DL000>CU9<00X`079BCU8bDTiBC
S9>DThbCU9>DS9BCU9><TiBCU9<28@0<U24R8YBCU8VPRZFC0ZD06ZJC09<0TiBCU9>ATiB<U9>DS9BC
U9><TiBC0X`00iBCU002S003TiBC02L000Y?U9=DCiA?U4nD0dl01YA?U4i?CP=?00nCJTiZCP6CJTiZ
CYA?JP000R4019@QU24400030@0000T0000R00030@0004D00241U9>DLiBCU7><TiBCS9>DTiAcU9>D
ThbCU9>DLiBCU0400R40;R8QU6j<ThZCYHZDXJJCU9>DTiBCS9>DThbCU7>DTiBCS9>DThbCU9>DLiBC
U9<[000YTdm?U4nDTdm>CdjDCYBCCdi?CYA>U4i?CTm>0Di?CTm>U4hQ0IBC8I<01@000`4000090000
8`000`400015000=0IBCU9><TiBCU9>DT`02S00_U9>DS9BCU9><TiBCU7BDTiBC8Y>DCiA^U9>DX9BP
U9>DTi@IU8bDTi6CU9>ATi@00X`039>DThbCU9><TiBCU30000E?U4mDT`04C`0OU4nDTdm>CdjDCiA?
JTiZTfZC0DiZTfZCJY=8Ti@QB00500030@0000T0000T00030@0004D004L1U9>DThbCU9>DLiBCU7>D
TiAcU9>DThbCU9>DLhbCU24RTiA?U9>PTiB9YI>UXJHIU9>D6IBCS9>DTiBCU9><TiBCS9>DT`0e000R
TdnCCbI?TdnCCi=?BDm>Ci=?Tdm>Cdi?Tdm>0DjDCTm>U0@Q00>C00000`000`40000900009@020DH0
01:CS9>DThbCU9>DS9BCU9>DTi@2S003TiBC00:<01:DTiBCS9<RTiBCKY>DRYBCX9<2Y@0FU9>DT`2C
U9>DTi6CU8bDTiBCS9>DTcT014l08Y=?TiA>Cdi?CTnCU4i?CVY>U4jDCVX1JY=ZCVY?B26D8I@50003
0@0000T0000W00030@0004@003nCS9>DTiAcU9>DLiBCU9><TiBCU9>DTiAcU9>DTb6CU24RCiBCX9>D
RIB:U9>DT`2CU9><TiBCU9>DThbCU9<0?0008DnCCbJDCYA>CdU?BIA>U4i?CTm>Ci=?CTm>C`5?CTm>
C`028@03Tb6C00D000<100002@0002P000<10000A0007i><TiBCU8bDTiB<U9>DThbCU9>DTiBCU8bD
Ti@QU9<00R802YBCX9>DRYBPU:02Y@0>YY>DTiBCTI>DS9BCU9=0000UCi>DTdm>Cdi?CYA>Cdi?CTm>
U4jDCVY>JTjD0FY>JTm98DTQB@0500030@0000T0000Y00030@0004@001jCS7>DTiAcU9>DThbCU9><
TiBCU7>DTiBCU9<QTi@28P0FTiB9X9>PRJ2CYJ6VTjJCU1VDThbCU4@0024VU2I?8TlRCi=?TdnCCdU?
CTm>U4i?CTnCCdi?0DnCCdh00b400i<0000400030@0000P0000Z0081A@009I>DS9BCU8bDTiBCS9>D
TiB<U9>DS9BCU9>D8I@QU9>DTj2:U9<00Z003:BPYY<0YYBCU8bDTdL00Tl08Ti?CTnCCdjDCTm>Cdi?
TdnCJTiZCVZCJTh1CYA?JR6D8I@600030@0000P0000/00030@0004<00301U9>DTiAcS9>DThbCU9>D
LiBCU9><TiBCU26D8IBCU9>PTiB9U8ZUTjFCU9>D6IA9000TCb9?TdlRU2:DBDm9CdVDCYA>Cdi?CYA>
U4i?T`5>JThQTb6C1P000`4000080000;@000`400013000Y0IBCS9>DThbCU9><TiBCU8bDTiBCS9>D
Tb:CKY>DRYB:U8ZPTjBCYJ400ZD2YP03U00004T002=?Tdm>Ci=?CTm>Cdi?CTm>Cdi?CVZCJTiZCVZC
0Dm^8I@QB@0600030@0000P0000^00030@0004@002^DThbCU9>DTiBCS9>DTiAcU9>DThbCU24RCYB9
X8ZDRIB9U8ZDRZFQU1VD04`0020RU2:D8TlRCb9?BDm9Ci=?CTm>U4jDCTm>CdjDCP5>JP<Q1P000`40
00080000;`020DD000ZDThbCU9>DS9BC0X`02YBCU8bDTiBCS9<28P05KY>PRJ@00j002IB:U9>UXIBC
U01>009?021>Cdi?CTm>Ci=?CTm>Cdi?CYA>JTiZCVY>KP5^CdVCB0H000<100002000034000<10000
@`006YBCS9>DTiAcU9>DLiBCU7>DTiBC8I<RTiBC0XX02j29X9>PTiB:YI>U04l0029?8TlRCb9?8YA9
U4U?BDm>Ci=?Tdm>Cdi?Tdm>U05ZTi@Q1P000`4000080000<P000`400013000MU9><TiBCU8bDTiBC
U9>DS9BCU26DTiBCU:6DX9@00Z001i>DX:FCYJ40D0008Dm>Cdi?CYA>Cdi?CTm>CdjDCTm>JTjDCVi?
KTnD0I@QB00700030@0000L0000c00030@0004<000nDThbCU9>DLiBCU9>DTi@00`004YBCJY>DTj6C
U9>DRYB9XHZDRU40024RCb:D8TnCCi=?BDm9Ci=?Tdm>Cdi?Tdm>Cdi?T`4QU2401`000`4000070000
=0020D@000bDThbCU9>DS9BCU9<5000BTb9ZU9>DXJFCU9>PTj2CU:2UDP0084i?Tdm>Ci=?CTm>Cdi?
Tdm>JTjDCYA?KTm^Tfi?0I<Q1`000`4000070000=P000`4000120007U9><TiBCU00:000?8FZCU9>D
X9BCU8ZPRIB:00:PDP007TlRU29?8TlRCdU?BIA9U4i?CTm>U4i?CTm>U4iZCP811`000`4000070000
=`000`4000120003U9>D00d000^DTiBCU9>UTj6:U002X003Tj2P05@001m?CTm>Cdi?CTm>U9=?CTm>
JY=ZTfY?KY=^CfjCKi<100L000<100001`0003P000<10000@@000`40000=000ATiBCU9>DX9BCX9>P
RYB:X9<0D`007b9?8TlRCb9?TdnCCdi?CTm>U4i?CTm>U4m^CVjCKP401`000`4000070000>@000`40
001000030@0000d000jDTiBCU9>PXIBCU:2DX@:P00>D0000DP007dU?CTm>Ci=?CYA>Cdi?TfZCJTmZ
TfjCKY=_KYBC00401P000`4000070000>P020D0000<100003@002i=9TiBCX9>QTj6900:P00>QTi@0
E@005TlRCb:D8YA9U4U?BDm>Ci=?CTm>Ci<2C`04KY=^T`<000<100000`000`4000070000?0000`40
000m00030@0000d0012DTiBCU:2DXIBQU:2UXIBPE@006dVDCYA>Ci=?CTm>CdjDCYA?JTnDCiA?KTnD
T`0500030@0000<000<100001P0003d000<10000?0000`40000=0003TfZC00:Q00^PTj6CU:6DX:6C
X@1F000I8TnCCi=?BDm9CdU?CYA>Cdi?Tfi?KTnDT`0600030@0000<000<100001P0003h000<10000
>`000`40000=0006U4jDXJ:P0Z4029BCXI>DXIBPEP0064nCU9=?CTm>Cdi?TdnCJTnDCiA?KTm^T`P0
00<100000P000`4000060000?`020C/000<100003@000i=ZJ@02X@0;U:6DRYBQU9>QRY@0E`005TlR
Cb9?BDm9U4VDCTm>CdjDCVi?U9<:00050@0000402000044000<10000>0000`40000=000@U9>DTj:P
XI>PTj6CU:6PTeL001A9Cdi?CTm>CdjDCVY?JY=ZTfjCU0d000@100012000048000<10000=`000`40
000>0008KY>QRZ6PU8X2X@05U9>QTj40F0004b9?8Tm9Ci=?Tdm>Cdi?Tfi?KY<03@00104000480000
@`000`40000f00030@0000h000m^U:6TX:FCX:6DQZFPU:00F00024m>Cdi?CYA>0Tl026ZCKTnDThbC
3`000`400@080000A0020CH000<100003P003iBCXHZQX9B:XI>QX9BCX@1H000A8TlRU2:DBDm9Cdi?
Tfi?KY<04@000`400@070000AP000`40000c00030@0000h000m^U:6TX9BCU:2DQZFCXZ00F@001di?
Tdm>Cdh00Tl01fZCU4m^Ti@04P020@L0001700030@00038000<100003P002HMYU8JQTj6CX002X@04
X9B6XET000i?8Tm9Cdi?CTm>U4nDTa@00P470000B0000`40000a00030@0000h000JCQi>UX9@2X@07
X:6CYI>RX01J000<Cdi?CTm>Ci=ZCfjC5@020@L000190081<@000`40000?000>JIBPU9>PXIBQU9>P
QZ5J000<8Tm9CdjDCYA?U7BD4@040@T0001;00030@0002h000<100003`003XNQYJ6DX9B6XI>DX::P
F`002Ti?CTm>U4i^Ci@>00@13@0004`000<10000;@000`40000?000:TiBPXI>PThNPU0:P00>6U000
FP002Dm9Ci=?TfZCU00;00@14@0004d000<10000;0000`40000?0003JY>U00:Q00VPU9>UQZFCXY<0
F`002Di?CYA?KTm^T`0700@15@0004h00P4/00030@0000l000>CU6T00Z402HNQU:2QX8N6U01L0006
BIA9CdjD1@040AT0001@00030@0002T000<1000040001I>DXJ6600:Q00FUQZF6XP1N0004CVjCU0<0
0`4M0000D@000`40000X00030@00010000bRTj6QQj6DTiB:Qi=O0003CTnC00<18000058000<10000
9`000`40000@000<QVjQXHJQTiBCX8JDG@040B@0001C00030@0002H000<10000400039AYU:6DXIBC
U8Z7TeT0104X0000E0020BH000<100004@0016jCXI<2X@05U:6PQY@0E@040B`0001F00030@0002<0
00<100004@000i>7T`03X@05QZ6CXJ00D@040C00001G00030@00028000<100004P000hHIX@02X@05
XZ6DXJD0CP030C@0001H00030@00024000<100004P000hNCX@02X@05QZ6CXJ00BP040CL0001I0081
80000`40000C000:QYBQU:6RXIBQYDH0104k0000F`000`40000M00030@0001<000Z7QZ55XHJQTj6P
@P040Cl0001L00030@0001`000<100004`002Y<IXHNQXZ6DXJDn00@1@`0005d000<100006`000`40
000D0009QYA5XHJQTj6P03X010570000GP020A/000<1000050002AVCQj6RThNQY@0g00<1B`000600
00<1000060000`40000D0009T`15XHJDJJ6C03<0105>0000H@000`40000G00030@0001H000J7Tj:C
Qj4`00@1DP00068000<100005P000`40000F0006AIB6U6VQ;0040EH0001S00815P000`40000F0006
U9>D08NQ:0040EX0001U00030@0001<000<10000600019>DJJ4U00<1GP0006H000<100004P000`40
000H0004XY>7XB40105Q0000I`000`40000A00030@0001P000B6U6VQ7@040FD0001X00814@000`40
000H0004XY>DXAT0105Y0000JP000`40000>00030@0001P000B609>Q5@040Fd0001[00030@0000d0
00<10000600019@0U:4A00@1L@0006`000<1000030000`40000J0003Tj4000d00`5e0000K@000`40
000;00030@0001/000>Q000020040GP0001^00812`000`40000K0003U00000@0105l0000L0000`40
000800030@0001h010600000L@000`40000700030@0001X010640000LP000`40000600030@0001H0
10680000L`020@H000<100004`030H`0001e00030@0000<000<100003`040Hl0001f00030@000080
00<100002`040I<0001g00050@0000402@040IL0001h008100<00@0010040I/0001j008100<00@40
0P6O0000N`020J<0003o0240003o0240003o0240003o0240003o0240003o0240003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.0699484, 0.0147192, 
  0.00364869, 0.00364869}}]
}, Open  ]],

Cell["\<\
(* Showing that there is no resonant tunnelling below 1.84 nm \
*)\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\

w=1.84 nanometer;
Plot[tau2[    b1
            , I  beta1[mE1,e  electronVolt  ]
            , mE1
            , w
            , k[mE,e  electronVolt ]
            , mE
            , b1
            , I  beta1[mE1,e  electronVolt  ]
            , mE1
         ]
      , {e,.001 V1 /  electronVolt,.999 V1 /  electronVolt}
      , PlotRange->{0,1}
      , PlotPoints-> 100
   ];
Clear[w];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 8.85998 0 0.618034 [
[.20101 -0.0125 -12 -9 ]
[.20101 -0.0125 12 0 ]
[.37821 -0.0125 -12 -9 ]
[.37821 -0.0125 12 0 ]
[.55541 -0.0125 -12 -9 ]
[.55541 -0.0125 12 0 ]
[.73261 -0.0125 -12 -9 ]
[.73261 -0.0125 12 0 ]
[.90981 -0.0125 -9 -9 ]
[.90981 -0.0125 9 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20101 0 m
.20101 .00625 L
s
[(0.02)] .20101 -0.0125 0 1 Mshowa
.37821 0 m
.37821 .00625 L
s
[(0.04)] .37821 -0.0125 0 1 Mshowa
.55541 0 m
.55541 .00625 L
s
[(0.06)] .55541 -0.0125 0 1 Mshowa
.73261 0 m
.73261 .00625 L
s
[(0.08)] .73261 -0.0125 0 1 Mshowa
.90981 0 m
.90981 .00625 L
s
[(0.1)] .90981 -0.0125 0 1 Mshowa
.125 Mabswid
.06811 0 m
.06811 .00375 L
s
.11241 0 m
.11241 .00375 L
s
.15671 0 m
.15671 .00375 L
s
.24531 0 m
.24531 .00375 L
s
.28961 0 m
.28961 .00375 L
s
.33391 0 m
.33391 .00375 L
s
.42251 0 m
.42251 .00375 L
s
.46681 0 m
.46681 .00375 L
s
.51111 0 m
.51111 .00375 L
s
.59971 0 m
.59971 .00375 L
s
.64401 0 m
.64401 .00375 L
s
.68831 0 m
.68831 .00375 L
s
.77691 0 m
.77691 .00375 L
s
.82121 0 m
.82121 .00375 L
s
.86551 0 m
.86551 .00375 L
s
.95411 0 m
.95411 .00375 L
s
.99841 0 m
.99841 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 0 m
.03412 4e-05 L
.04432 9e-05 L
.05391 .00014 L
.06312 .00019 L
.07293 .00024 L
.08238 .0003 L
.09242 .00037 L
.10209 .00044 L
.11139 .00051 L
.12129 .00059 L
.13082 .00068 L
.13998 .00077 L
.14974 .00087 L
.15913 .00098 L
.16911 .00109 L
.17873 .00122 L
.18798 .00135 L
.19782 .00149 L
.2073 .00164 L
.21737 .00182 L
.22707 .002 L
.23641 .00218 L
.24634 .0024 L
.2559 .00262 L
.2651 .00284 L
.27489 .0031 L
.28431 .00337 L
.29433 .00368 L
.30397 .00399 L
.31326 .00432 L
.32313 .0047 L
.33264 .00509 L
.34179 .00549 L
.35152 .00596 L
.36089 .00643 L
.37086 .00698 L
.38045 .00755 L
.38968 .00814 L
.3995 .00882 L
.40896 .00953 L
.41901 .01034 L
.42869 .01118 L
.43801 .01205 L
.44792 .01306 L
.45746 .01411 L
.46664 .0152 L
.47641 .01646 L
.48581 .01777 L
.49581 .01928 L
Mistroke
.50543 .02086 L
.5147 .02251 L
.52455 .02441 L
.53404 .0264 L
.54413 .02871 L
.55384 .03113 L
.56319 .03367 L
.57313 .0366 L
.58271 .03969 L
.59192 .04292 L
.60172 .04667 L
.61116 .05061 L
.62119 .05518 L
.63085 .06001 L
.64014 .06508 L
.65003 .07098 L
.65955 .0772 L
.66871 .08372 L
.67846 .0913 L
.68784 .09928 L
.69782 .10857 L
.70743 .11836 L
.71667 .12862 L
.7265 .14053 L
.73597 .15303 L
.74603 .1675 L
.75573 .18267 L
.76506 .19845 L
.77498 .21658 L
.78454 .23536 L
.79372 .25465 L
.80351 .2765 L
.81292 .29875 L
.82293 .3236 L
.83257 .34855 L
.84185 .37328 L
.85172 .4001 L
.86122 .42611 L
.87035 .45093 L
.88008 .47676 L
.88944 .50061 L
.8994 .52443 L
.90899 .54543 L
.91821 .56349 L
.92802 .5801 L
.93747 .59332 L
.94751 .60425 L
.95255 .60851 L
.95719 .61172 L
.96171 .6142 L
Mistroke
.96402 .61522 L
.9665 .61613 L
.96897 .61686 L
.97123 .61737 L
.97232 .61757 L
.97351 .61774 L
.97463 .61787 L
.97567 .61795 L
.97619 .61798 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`000=WIfHj>S_oT
a?nUCm?CdgEeMOoN[Ol0003o0?oo0000ool0o`3oooGemGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_f67fDe=CNKViW=cLjo^k[jn_ZVmj?l0VMQT0;G?F:_1jZJmjYbejV^6fda1Y140?IVhkY]j[[C=
k:RojZ>kjXQdL;C^]6BEk@00?nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f8:2PWmoO`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o
?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no?cno
Ocno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo?gmo
_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?kloOklo
_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo0?lo
?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_iN_j7Aod5Y<Z:Fl
jZH]0;GIK:g6k:Nojj6ijYJ[iH24c_ooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:NljCZ8k:><_<__k:c7kZK0k9R/i:Rmj9fik=9`0<OdkJk?lJK4kZ6lk:FkjH>Xk@H:
RKCh_K?TmjW@m9nhjW^GhSlaVBl0097[^Ifdj8NFffYFZ1de[cT01:JljJBjjIjcii:Og89g_WAJYVYF
Z1de[cT01:JljJBjjIjcii:Og89g_WAJYZFljJ:jjY^hk?l08@000?l08@000?l08@0003l00P440003
0@0000<00P4300@16@020@@000<100000`020@D000<1000060020@@000<100000`020@@00P4J0081
10000`400003008110020Ad00P4400030@000080104G0000?P001040004800040@000@8000<10000
6@001040004800040@000@@000<100005`001040004800040@000@8000@100016000104000480004
0@000@8000@100016`001040004:00030@0001H0000n00040@000@P000@100010`000`40000H0004
0@000@P000D1000100050AP000@1000120001040004200040@000AP000@100012000104000420004
0@000A/000@100012P000`40000F0000?P001040004800040@000@@000<100005`00104000480006
0@000@010P000`40000G00040@000@P000@100010P030AT000@10001200010400043008170001040
004:00030@0001H0000n00040@000@P000@100011@000`40000F00040@000@P000@100010P000`40
0@0I00040@000@P000@100010P000`40000I00040@000@P000@100010P001040004K00040@000@X0
00<100005P0003h000@1000120001040004200040@000AP000@1000120001040004300816@001040
004800040@000@8000<100006@001040004800040@000@8000@100016`001040004800<1600003l0
0P4:008110020AX00P4:00811@000`40000H00812P020@@00`4I00812P020@@00P4M00812`000`40
000F0000o`0Q0000o`0Q00005@3o0@D11`0001/000<100002@000`40000800030@0000T000<10000
20000`40000900040@0001/10`000`40000800030@0000T000<1000020000`40000900030@0000P0
00<100002@000`40000800030@0000T000<1000020000`40000900030@0000P000<100002@000`40
000800030@0000T000<100001@0001/000<10000EP0?0Id0000K00030@0006D02P6C00006`000`40
001_00L1S00001/000<10000MP050HL0000K00030@0007/01@6200006`000`40002000D1O@0001/0
0P6600<1NP0001/000<10000R0050GD0000K00030@0008d00P5c00006`000`40002?00<1L00001/0
00<10000TP020Fh0000K00030@0009@00`5[00006`000`40002G0081J@0001/000<10000V@020FL0
000K0081W0020FD0000K00030@0009d000<10000HP0001/000<10000WP020F80000K00030@000:00
0P5P00006`000`40002R00030@0005d0000K00030@000:<000<10000G00001/000<10000Y0020E`0
000K00030@000:H00P5J00006`020JT000<10000E`0001/000<10000Z0000`40001G00006`000`40
002Y00030@0005H0000K00030@000:X00P5F00006`000`40002/00030@0005<0000K00030@000:d0
00<10000DP0001/000<10000[P000`40001A000020020@@000<100000P040@@000<10000[`000`40
001@00001`001040004800030@0000D00`6`00030@0004l0000700040@000@T000<1000010000`40
002a00030@0004h0000700040@000@X000<100000`000`40002b00030@0004d0000700040@000@/0
00<100000P000`40002b00030@0004d0000700040@000@P000@1000110000`40002c00030@0004`0
000800812P020@D000<10000]0000`40001;00006`000`40002e00030@0004X0000K00030@000;H0
00<10000B@0001/00P6h00030@0004P0000K00030@000;L000<10000B00001/000<10000^0000`40
001700006`000`40002h00030@0004L0000K00030@000;T000<10000AP0001/000<10000^P000`40
001500006`000`40002j00030@0004D0000K00030@000;/000<10000A00001/00P6m00030@0004<0
000K00030@000;`000<10000@`0001/000<10000_@000`40001200006`000`40002m00030@000480
000K00030@000;h000<10000@@0001/000<10000_P000`40001100006`000`40002o00030@000400
000K00030@000;l000<10000@00001/00P7100030@0003l0000K00030@000<0000<10000?`0001/0
00<10000`@000`40000n00006`000`40003100030@0003h0000K00030@000<8000<10000?@0001/0
00<10000`P000`40000m00006`000`40003300030@0003`00008008110000`40000400030@0000<0
00<10000``000`40000l00001`001040004:00030@0000<00`7400030@0003/0000700040@000@L0
1@4400030@000<@000<10000>`0000L000@100011`001040004500030@000<D000<10000>P0000L0
00@1000120000`400@0500030@000<D000<10000>P0000L000@100012@020@D000<10000aP000`40
000i000020020@/000<100000`000`40003600030@0003T0000K00030@000<L000<10000>00001/0
00<10000a`000`40000h00006`020LT000<10000=`0001/000<10000b0000`40000g00006`000`40
003900030@0003H0000K00030@000<T000<10000=P0001/000<10000bP000`40000e00006`000`40
003:00030@0003D0000K00030@000<X000<10000=@0001/000<10000b`000`40000d00006`020L`0
00<10000=00001/000<10000b`000`40000d00006`000`40003;00030@0003@0000K00030@000<`0
00<10000<`0001/000<10000c0000`40000c00006`000`40003=00030@000380000K00030@000<d0
00<10000<P0001/000<10000cP000`40000a00006`020Ll000<10000<@0001/000<10000c`000`40
000`00006`000`40003?00030@000300000K00030@000<l000<10000<00001/000<10000d0000`40
000_00006`000`40003@00030@0002l0000K00030@000=0000<10000;`0000P00P4400030@0000<0
0P4500030@000=0000<10000;`0000L000@1000120001040004400<1d@000`40000^00001`001040
004800040@000@@000<10000d@000`40000^00001`001040004800<11@000`40003A00030@0002h0
000700040@000@P000<100001@000`40003B00030@0002d0000700040@000@P000<100001@000`40
003B00030@0002d0000800812P030@@000<10000d`000`40000/00006`000`40003C00030@0002`0
000K00030@000=@000<10000:`0001/00P7E00030@0002/0000K00030@000=@000<10000:`0001/0
00<10000e@000`40000Z00006`000`40003E00030@0002X0000K00030@000=D000<10000:P0001/0
00<10000eP000`40000Y00006`000`40003F00030@0002T0000K00030@000=H000<10000:@0001/0
0P7H00030@0002P0000K00030@000=L000<10000:00001/000<10000f0000`40000W00006`000`40
003H00030@0002L0000K00030@000=T000<100009P0001/000<10000f@000`40000V00006`000`40
003I00030@0002H0000K00030@000=X000<100009@0001/00P7K00030@0002D0000K00030@000=X0
00<100009@0001/000<10000f`000`40000T00006`000`40003K00030@0002@0000K00030@000=/0
00<10000900001/000<10000g0000`40000S00006`000`40003L00030@0002<00008008110000`40
000300811@000`40003L00030@0002<0000700040@000@P000@1000110030M`000<100008`0000L0
00@1000120001040004400030@000=d000<100008P0000L000@100012@020@D000<10000g@000`40
000R00001`001040004800040@000@@000<10000gP000`40000Q00001`001040004800040@000@@0
00<10000gP000`40000Q000020020@X00P4500030@000=l000<10000800001/000<10000g`000`40
000P00006`000`40003P00030@0001l0000K0081h@000`40000O00006`000`40003Q00030@0001h0
000K00030@000>4000<100007P0001/000<10000hP000`40000M00006`000`40003R00030@0001d0
000K00030@000><000<10000700001/000<10000h`000`40000L00006`000`40003T00030@0001/0
000K0081i@000`40000K00006`000`40003U00030@0001X0000K00030@000>D000<100006P0001/0
00<10000iP000`40000I00006`000`40003V00030@0001T0000K00030@000>L000<10000600001/0
00<10000i`000`40000H00006`000`40003X00030@0001L0000K0081jP000`40000F00006`000`40
003Y00030@0001H0000K00030@000>X000<100005@0001/000<10000j`020AD0000K00030@000>d0
00<100004P0001/000<10000kP000`40000A00006`000`40003^00814P0001<0104400030@000?00
0P4@00005@000`40000300<1l@040@d0000E00030@000?l02@0001D000<10000o`0900005@000`40
003o00T0000C00<1o`0;0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0120197, -0.0764114, 
  0.000435437, 0.00624232}}]
}, Open  ]],

Cell["\<\

(* This shows for w<1.84nm no transmission resonance *)
\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\

w=1.84 nanometer;
Plot[tau2[    b1
            , I  beta1[mE1,e  electronVolt  ]
            , mE1
            , w
            , k[mE,e  electronVolt ]
            , mE
            , b1
            , I  beta1[mE1,e  electronVolt  ]
            , mE1
         ]
      , {e,.999 V1 /  electronVolt,.999999 V1 /  electronVolt}
      , PlotRange->{0.999,1}
      , PlotPoints-> 100
   ];
Clear[w];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-952.357 8859.98 -617.416 618.034 [
[.26835 .60553 -21 -9 ]
[.26835 .60553 21 0 ]
[.44554 .60553 -21 -9 ]
[.44554 .60553 21 0 ]
[.62274 .60553 -21 -9 ]
[.62274 .60553 21 0 ]
[.79994 .60553 -21 -9 ]
[.79994 .60553 21 0 ]
[.97714 .60553 -18 -9 ]
[.97714 .60553 18 0 ]
[.07865 0 -30 -4.5 ]
[.07865 0 0 4.5 ]
[.07865 .12361 -36 -4.5 ]
[.07865 .12361 0 4.5 ]
[.07865 .24721 -36 -4.5 ]
[.07865 .24721 0 4.5 ]
[.07865 .37082 -36 -4.5 ]
[.07865 .37082 0 4.5 ]
[.07865 .49443 -36 -4.5 ]
[.07865 .49443 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26835 .61803 m
.26835 .62428 L
s
[(0.10752)] .26835 .60553 0 1 Mshowa
.44554 .61803 m
.44554 .62428 L
s
[(0.10754)] .44554 .60553 0 1 Mshowa
.62274 .61803 m
.62274 .62428 L
s
[(0.10756)] .62274 .60553 0 1 Mshowa
.79994 .61803 m
.79994 .62428 L
s
[(0.10758)] .79994 .60553 0 1 Mshowa
.97714 .61803 m
.97714 .62428 L
s
[(0.1076)] .97714 .60553 0 1 Mshowa
.125 Mabswid
.13545 .61803 m
.13545 .62178 L
s
.17975 .61803 m
.17975 .62178 L
s
.22405 .61803 m
.22405 .62178 L
s
.31265 .61803 m
.31265 .62178 L
s
.35694 .61803 m
.35694 .62178 L
s
.40124 .61803 m
.40124 .62178 L
s
.48984 .61803 m
.48984 .62178 L
s
.53414 .61803 m
.53414 .62178 L
s
.57844 .61803 m
.57844 .62178 L
s
.66704 .61803 m
.66704 .62178 L
s
.71134 .61803 m
.71134 .62178 L
s
.75564 .61803 m
.75564 .62178 L
s
.84424 .61803 m
.84424 .62178 L
s
.88854 .61803 m
.88854 .62178 L
s
.93284 .61803 m
.93284 .62178 L
s
.04685 .61803 m
.04685 .62178 L
s
.00255 .61803 m
.00255 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.09115 0 m
.0974 0 L
s
[(0.999)] .07865 0 1 0 Mshowa
.09115 .12361 m
.0974 .12361 L
s
[(0.9992)] .07865 .12361 1 0 Mshowa
.09115 .24721 m
.0974 .24721 L
s
[(0.9994)] .07865 .24721 1 0 Mshowa
.09115 .37082 m
.0974 .37082 L
s
[(0.9996)] .07865 .37082 1 0 Mshowa
.09115 .49443 m
.0974 .49443 L
s
[(0.9998)] .07865 .49443 1 0 Mshowa
.125 Mabswid
.09115 .0309 m
.0949 .0309 L
s
.09115 .0618 m
.0949 .0618 L
s
.09115 .09271 m
.0949 .09271 L
s
.09115 .15451 m
.0949 .15451 L
s
.09115 .18541 m
.0949 .18541 L
s
.09115 .21631 m
.0949 .21631 L
s
.09115 .27812 m
.0949 .27812 L
s
.09115 .30902 m
.0949 .30902 L
s
.09115 .33992 m
.0949 .33992 L
s
.09115 .40172 m
.0949 .40172 L
s
.09115 .43262 m
.0949 .43262 L
s
.09115 .46353 m
.0949 .46353 L
s
.09115 .52533 m
.0949 .52533 L
s
.09115 .55623 m
.0949 .55623 L
s
.09115 .58713 m
.0949 .58713 L
s
.25 Mabswid
.09115 0 m
.09115 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5665 m
.03318 .567 L
.04339 .56754 L
.05298 .56804 L
.06221 .56852 L
.07203 .56903 L
.08148 .56952 L
.09153 .57004 L
.10121 .57053 L
.11052 .57101 L
.12043 .57151 L
.12997 .57199 L
.13914 .57245 L
.14891 .57293 L
.15831 .5734 L
.1683 .57389 L
.17793 .57436 L
.18719 .57482 L
.19704 .57529 L
.20653 .57575 L
.21661 .57624 L
.22632 .5767 L
.23566 .57714 L
.2456 .57761 L
.25518 .57806 L
.26438 .57849 L
.27418 .57894 L
.28361 .57938 L
.29364 .57984 L
.3033 .58028 L
.31259 .5807 L
.32248 .58114 L
.332 .58157 L
.34115 .58198 L
.3509 .58241 L
.36028 .58282 L
.37025 .58326 L
.37985 .58368 L
.38909 .58407 L
.39893 .5845 L
.40839 .5849 L
.41845 .58533 L
.42814 .58574 L
.43747 .58613 L
.44739 .58654 L
.45694 .58693 L
.46613 .58731 L
.47591 .58771 L
.48532 .58809 L
.49532 .5885 L
Mistroke
.50496 .58888 L
.51423 .58925 L
.5241 .58964 L
.5336 .59001 L
.54369 .59041 L
.55342 .59078 L
.56278 .59114 L
.57273 .59152 L
.58231 .59189 L
.59153 .59223 L
.60135 .5926 L
.61079 .59295 L
.62083 .59332 L
.6305 .59367 L
.63981 .59401 L
.64971 .59437 L
.65924 .59471 L
.6684 .59504 L
.67816 .59538 L
.68755 .59571 L
.69754 .59606 L
.70716 .59639 L
.71641 .59671 L
.72625 .59704 L
.73573 .59736 L
.7458 .5977 L
.75551 .59802 L
.76485 .59832 L
.77478 .59865 L
.78434 .59896 L
.79354 .59925 L
.80333 .59957 L
.81276 .59986 L
.82278 .60018 L
.83243 .60048 L
.84171 .60076 L
.85159 .60107 L
.8611 .60135 L
.87025 .60163 L
.87999 .60192 L
.88936 .60219 L
.89932 .60249 L
.90892 .60276 L
.91815 .60303 L
.92798 .60331 L
.93743 .60357 L
.94749 .60386 L
.95717 .60412 L
.96649 .60438 L
.97619 .60464 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`000=WIfHj>S_oT
a?nUCm?CdgEeMOoN[Ol0003o0?oo0000ool0o`3oooGemGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_f67fDe=CNKViW=cLjo^k[jn_ZVmj?l0VMQT0;G?F:_1jZJmjYbejV^6fda1Y140?IVhkY]j[[C=
k:RojZ>kjXQdL;C^]6BEk@00?nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f8:2PWmoO`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o
?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no?cno
Ocno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo?gmo
_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?kloOklo
_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo0?lo
?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_iN_j7Aod5Y<Z:Fl
jZH]0;GIK:g6k:Nojj6ijYJ[iH24c_ooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:NljCZ8k:><_<__k:c7kZK0k9R/i:Rmj9fik=9`0<OdkJk?lJK4kZ6lk:FkjH>Xk@H:
RKCh_K?TmjW@m9nhjW^GhSlaVBl0097[^Ifdj8NFffYFZ1de[cT01:JljJBjjIjcii:Og89g_WAJYVYF
Z1de[cT01:JljJBjjIjcii:Og89g_WAJYZFljJ:jjY^hk?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@0000P00P4400030@0000800`4300<10`030Oh0000700040@000@/0
00<100000`000`40000300030@0000800P7g00001`001040004;00030@0000<000<100000`000`40
000200030@000?H0000700040@000@T00`4300<10`030@@000<10000mP0000L000@1000120001040
004200040@000@8000@1000110000`40003f00001`001040004800040@000@8000@100010P001040
004400030@000?H0000800812P020@@00P4400811@000`40003f00009`000`40003f00009`000`40
003f00009`020OL0000W00030@000?H0000W00030@000?H0000W00030@000?H0000W00030@000?H0
000W00030@000?H0000W00030@000?H0000W00030@000?H0000W0081m`0002L000<10000mP0002L0
00<10000mP0002L000<10000mP0002L000<10000mP0002L000<10000mP0002L000<10000mP0002L0
00<10000mP0002L00P7g00009`000`40003f00009`000`40003f00009`000`40003f00009`000`40
003f00009`000`40003f00009`000`40003f00000P020@@000<100000P030@<00`4300<10`040@@0
00<10000mP000005004000402`000`40000300030@0000<000@100011`020OL000001@01000100/0
00<100000`000`40000300050@0000401P000`40003f000000D00@000@0900<10`030@<00`440003
0@0000<000<10000mP0000050040004020001040004200040@000@8000@100011@000`4000020003
0@000?H000001@01000100P000@100010P001040004200040@000@8000@1000110000`40003f0000
0P020@X00P44008110020@@00P4500030@000?H0000W00030@000?H0000W00030@000?H0000W0081
m`0002L000<10000mP0002L000<10000mP0002L000<10000mP0002L000<10000mP0002L000<10000
mP0002L000<10000mP0002L000<10000mP0002L00P7g00009`000`40003f00009`000`40003f0000
9`000`40003f00009`000`40003f00009`000`40003f00009`000`40003f00009`000`40003f0000
9`020OL0000W00030@000?H0000W00030@000?H0000W00030@000?H0000W00030@000?H0000W0003
0@000?H0000W00030@000?H00002008110000`40000200<10`030@<00`4500030@0000<000<10000
mP000005004000402`000`40000300030@0000<000<100000P000`4000030081m`00000500400040
2`000`40000300030@0000<000<10040104400030@000?H000001@01000100T00`4300<10`030@05
004000401@000`40003f000000D00@000@0800040@000@8000@100010P001040004200030@0100D0
00<10000mP0000050040004020001040004200040@000@8000@100010`020@D000<10000mP000080
0P4:008110020@@00P4500030@0000<000<10000mP0002L000<10000mP0002L000<10000mP0002L0
0P7g00009`000`40003f00009`000`40003f00009`000`40003f00009`000`40003f00009`000`40
003f00009`000`40003f00009`000`40003f00009`020OL0000W00030@000?H0000W00030@000?H0
000W00030@000?H0000W00030@000?H0000W00030@000?H0000W00030@000?H0000W00030@000?H0
000W0081m`0002L000<10000mP0002L000<10000mP0002L000<10000mP0002L000<10000mP0002L0
00<10000mP0002L000<10000mP0000800P4400030@0000800`4300<10`030@@00P4500030@000?H0
00001@01000100/000<100000`000`40000300040@000@8000<100000P020OL000001@01000100/0
00<100000`000`40000300040@000@8000<100000P000`40003f000000D00@000@0900<10`030@<0
0`4200<11@000`40003f000000D00@000@0800040@000@8000@100010P001040004200030@0000D0
00<10000mP0000050040004020001040004200040@000@8000@100010P000`40000500030@000?H0
000200812P020@@00P44008110030@@000<10000mP0002L000<10000mP0002L000<10000mP0002L0
00<10000mP0002L00P7g00009`000`40003f00009`000`40003f00009`000`40003f00009`000`40
003f00009`000`40003f00009`000`40003f00009`000`40003f00009`020OL0000W00030@000?H0
000W00030@000?H0000W00030@000?H0000W00030@000?H0000W00030@000?H0000W00030@000?H0
000W00030@000?H0000W0081m`0002L000<10000mP0002L000<10000mP0002L000<10000mP0002L0
00<10000mP0002L000<10000mP0000800P4400030@0000800`4300<10`030@@00P4500030@000?H0
00001@01000100/000<100000`000`40000300040@000@8000<100000P000`40003f000000D00@00
0@0;00030@0000<000<100000`001040004200030@0000800P7g000000D00@000@0900<10`030@<0
0`4300811@000`40003f000000D00@000@0800040@000@8000@100010P001040004200040@000@@0
00<10000mP0000050040004020001040004200040@000@8000@100010P001040004400030@000?H0
000200812P020@@00P44008110020@D000<10000mP0002L000<10000mP0002L000<10000mP0002L0
00<10000mP0002L00P7g00009`000`40003f00009`000`40003f00009`000`40003f00009`000`40
003f00009`000`40003f00009`000`40003f00009`000`40003f00009`020OL0000W00030@000?H0
000E00@13P000`40003f00006@0D0O<0000W00030@0000<0507O00009`000`40000G01L1b00002L0
00<10000;P0F0K80000W00030@0001P00P4400030@0000801043008110000`40000200<10`040@D0
5`4300030@0000800`4500030@0000H00P4400030@0000801043008110000`40000200<110020@P0
0P4400030@0000801043008110000`40000200<110020@/00P4400030@0000801043008110000`40
000300810`0002L00P4H00040@000@X000D100000@0200050@0000401`001040004900040@000@X0
00D100000@0201X10P000`40000800050@0000400P001@40000100L000@100010P000`4000040004
0@000@X000D100000@0200050@0000401`001040004200030@0000L000@100012P001@4000010080
00D100000@0400040@000@80000W00030@0001L000@100012P001@400001008000<100000P000`40
000400050@00004020001040004:00050@0000400P000`40000200030@0000@000<10040104601`1
1@001040004200030@0000@000@100012P001@400001008000<100000P000`40000400040@000@80
00<100001`001040004:00050@0000400P000`40000200050@0000400P010@400@0002L000<10000
5`001040004:00050@0000400P000`40000200040@0000<11@000`40000500040@000@X000D10000
0@0200030@00008000@100000`4200040@000@L000@100012P001@400001008000<100000P000`40
0@0M0@8000D100000@0200030@00008000@100000`4400812P001040004:00050@0000400P000`40
000200040@0000<10`0002L000<100005`001040004:00050@0000400P000`40000300040@000@P0
00<1000010001040004:00050@0000400P000`40000300040@000@D000<100401`001040004:0005
0@0000400P000`40000300040@000@D000<100001`001040004802011@001040004:00050@000040
0P000`40000300040@000@D0000W00030@0001L000@1000120030@<000@100010P00104000420003
0@0000<000@100011P001040004800<10`001040004200040@000@8000<1000010020@L000@10001
20030@<000@100010P001040004200030@0000<000<100001`001040004800<10`00104000420004
0@000@8000<100000`001040004401H100D00@000@0200040@000@8000<100000`0002L000<10000
60020@/000<100000P020@<0104200@10`020@P00P4;00030@0000800P4300@10P040@@000<10000
1P020@/000<100000P020@<0104200@10`030@L00P4;00030@0000800P4300@10P040@<00P4;0081
2`000`40000200810`040@<00`4200009`000`40003f00009`000`40003f00003`3o0@D13@000100
00<1000020000`40000D00030@0000T000<1000020000`40000900030@0000P000<100002@000`40
000800030@0000T000<1000020000`40000900030@0000P000<100002@000`40000800030@0000T0
00<1000020000`40000900030@0000P000<100002@000`40000800030@0000T000<1000040000?l0
8@000?l08@000?l08@000?l08@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.107483, 0.998939, 
  4.3524*^-7, 6.23949*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
lim=Limit[ ArcTan[ Tanh[ b1 beta1[mE1,e] 
                       ]*
                   l[ (k[mE,e] mE1)/(beta1[mE1,e] mE)
                    ]
                 ]
          ,e->V1
         ]\
\>", "Input"],

Cell[OutputFormData["\<\
0.7686381103234404\
\>", 
"\<\
0.768638\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ruleWidth=Solve[ {width k[mE,V1] + lim == N[Pi/2]}, {width}] 
(* same as equation (23), add 2 w k there *)\
\>", "Input"],

Cell[OutputFormData["\<\
{{width -> 1.843973593921595*^-9}}\
\>", 
"\<\
                     -9
{{width -> 1.84397 10  }}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["wb=ruleWidth[[1,1,2]]", "Input"],

Cell[OutputFormData["\<\
1.843973593921595*^-9\
\>", "\<\
          -9
1.84397 10\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

w=wb;
Plot[tau2[    b1
            , I  beta1[mE1,e  electronVolt  ]
            , mE1
            , w
            , k[mE,e  electronVolt ]
            , mE
            , b1
            , I  beta1[mE1,e  electronVolt  ]
            , mE1
         ]
      , {e,.999 V1 /  electronVolt,.9999999 V1 /  electronVolt}
      , PlotRange->{0.99998,1}
      , PlotPoints-> 100
   ];
Clear[w];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-951.5 8852.01 -30901.1 30901.7 [
[.26812 .60553 -21 -9 ]
[.26812 .60553 21 0 ]
[.44517 .60553 -21 -9 ]
[.44517 .60553 21 0 ]
[.62221 .60553 -21 -9 ]
[.62221 .60553 21 0 ]
[.79925 .60553 -21 -9 ]
[.79925 .60553 21 0 ]
[.97629 .60553 -18 -9 ]
[.97629 .60553 18 0 ]
[.07858 .15451 -48 -4.5 ]
[.07858 .15451 0 4.5 ]
[.07858 .30902 -42 -4.5 ]
[.07858 .30902 0 4.5 ]
[.07858 .46353 -48 -4.5 ]
[.07858 .46353 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26812 .61803 m
.26812 .62428 L
s
[(0.10752)] .26812 .60553 0 1 Mshowa
.44517 .61803 m
.44517 .62428 L
s
[(0.10754)] .44517 .60553 0 1 Mshowa
.62221 .61803 m
.62221 .62428 L
s
[(0.10756)] .62221 .60553 0 1 Mshowa
.79925 .61803 m
.79925 .62428 L
s
[(0.10758)] .79925 .60553 0 1 Mshowa
.97629 .61803 m
.97629 .62428 L
s
[(0.1076)] .97629 .60553 0 1 Mshowa
.125 Mabswid
.13534 .61803 m
.13534 .62178 L
s
.1796 .61803 m
.1796 .62178 L
s
.22386 .61803 m
.22386 .62178 L
s
.31239 .61803 m
.31239 .62178 L
s
.35665 .61803 m
.35665 .62178 L
s
.40091 .61803 m
.40091 .62178 L
s
.48943 .61803 m
.48943 .62178 L
s
.53369 .61803 m
.53369 .62178 L
s
.57795 .61803 m
.57795 .62178 L
s
.66647 .61803 m
.66647 .62178 L
s
.71073 .61803 m
.71073 .62178 L
s
.75499 .61803 m
.75499 .62178 L
s
.84351 .61803 m
.84351 .62178 L
s
.88777 .61803 m
.88777 .62178 L
s
.93203 .61803 m
.93203 .62178 L
s
.04682 .61803 m
.04682 .62178 L
s
.00256 .61803 m
.00256 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.09108 .15451 m
.09733 .15451 L
s
[(0.999985)] .07858 .15451 1 0 Mshowa
.09108 .30902 m
.09733 .30902 L
s
[(0.99999)] .07858 .30902 1 0 Mshowa
.09108 .46353 m
.09733 .46353 L
s
[(0.999995)] .07858 .46353 1 0 Mshowa
.125 Mabswid
.09108 .0309 m
.09483 .0309 L
s
.09108 .0618 m
.09483 .0618 L
s
.09108 .09271 m
.09483 .09271 L
s
.09108 .12361 m
.09483 .12361 L
s
.09108 .18541 m
.09483 .18541 L
s
.09108 .21631 m
.09483 .21631 L
s
.09108 .24721 m
.09483 .24721 L
s
.09108 .27812 m
.09483 .27812 L
s
.09108 .33992 m
.09483 .33992 L
s
.09108 .37082 m
.09483 .37082 L
s
.09108 .40172 m
.09483 .40172 L
s
.09108 .43262 m
.09483 .43262 L
s
.09108 .49443 m
.09483 .49443 L
s
.09108 .52533 m
.09483 .52533 L
s
.09108 .55623 m
.09483 .55623 L
s
.09108 .58713 m
.09483 .58713 L
s
.25 Mabswid
.09108 0 m
.09108 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02475 0 m
.03318 .01092 L
.04339 .02402 L
.05298 .0362 L
.06221 .04778 L
.07203 .05999 L
.08148 .07161 L
.09153 .08384 L
.10121 .09548 L
.11052 .10656 L
.12043 .11821 L
.12997 .12931 L
.13914 .13986 L
.14891 .15097 L
.15831 .16153 L
.1683 .17264 L
.17793 .1832 L
.18719 .19324 L
.19704 .2038 L
.20653 .21384 L
.21661 .22437 L
.22632 .23438 L
.23566 .2439 L
.2456 .25388 L
.25518 .26337 L
.26438 .27238 L
.27418 .28184 L
.28361 .29083 L
.29364 .30024 L
.3033 .30918 L
.31259 .31766 L
.32248 .32655 L
.332 .33499 L
.34115 .34298 L
.3509 .35137 L
.36028 .35931 L
.37025 .36763 L
.37985 .37552 L
.38909 .38298 L
.39893 .39079 L
.40839 .39819 L
.41845 .40592 L
.42814 .41323 L
.43747 .42015 L
.44739 .42737 L
.45694 .4342 L
.46613 .44065 L
.47591 .44739 L
.48532 .45376 L
.49532 .46039 L
Mistroke
.50496 .46665 L
.51423 .47255 L
.5241 .47871 L
.5336 .4845 L
.54369 .49053 L
.55342 .4962 L
.56278 .50154 L
.57273 .50708 L
.58231 .51229 L
.59153 .51719 L
.60135 .52227 L
.61079 .52703 L
.62083 .53197 L
.6305 .53659 L
.63981 .54092 L
.64971 .54539 L
.65924 .54957 L
.6684 .55347 L
.67816 .5575 L
.68755 .56126 L
.69754 .56512 L
.70716 .56871 L
.71641 .57204 L
.72625 .57546 L
.73573 .57863 L
.7458 .58186 L
.75551 .58485 L
.76485 .5876 L
.77478 .59039 L
.78434 .59295 L
.79354 .5953 L
.80333 .59767 L
.81276 .59983 L
.82278 .60199 L
.83243 .60395 L
.84171 .60571 L
.85159 .60745 L
.8611 .609 L
.87025 .61038 L
.87999 .61172 L
.88936 .61289 L
.89932 .614 L
.90892 .61495 L
.91815 .61573 L
.92798 .61645 L
.93743 .61701 L
.94749 .61747 L
.95252 .61765 L
.95717 .61779 L
.96169 .61789 L
Mistroke
.964 .61793 L
.96649 .61797 L
.96896 .618 L
.97123 .61802 L
.97232 .61802 L
.97289 .61803 L
.9735 .61803 L
.97409 .61803 L
.97462 .61803 L
.97488 .61803 L
.97516 .61803 L
.97542 .61803 L
.97566 .61803 L
.97592 .61803 L
.97619 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`000=WIfHj>S_oT
a?nUCm?CdgEeMOoN[Ol0003o0?oo0000ool0o`3oooGemGAdM:VYZEnNX39DEKWEeW:OolCGociGS<d0
0;no_f67fDe=CNKViW=cLjo^k[jn_ZVmj?l0VMQT0;G?F:_1jZJmjYbejV^6fda1Y140?IVhkY]j[[C=
k:RojZ>kjXQdL;C^]6BEk@00?nc/k:>SXk0`H<?3`m0PT:0Pl3bcLLk>c/C4a;Zj^[6a/JRXZ:2PX=Ro
f8:2PWmoO`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2oO`2o_`2oo`3o
?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmoocno03no?cno
Ocno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_gloogmo07mo?gmo
_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0oklo0;lo?kloOklo
_klookmo0;mo?kmoOkmo_kmookno0;no?knoOknookoo0;oo?kooOkoo_kooool0?ol0Ool0_olo0?lo
?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?oooOooo_iN_j7Aod5Y<Z:Fl
jZH]0;GIK:g6k:Nojj6ijYJ[iH24c_ooonk^k]gMgLc<c;^k^jZZZYVIVHR8R7MgMfIVIUEEEDA4A3<c
<b8R8Q4A4@000:NljCZ8k:><_<__k:c7kZK0k9R/i:Rmj9fik=9`0<OdkJk?lJK4kZ6lk:FkjH>Xk@H:
RKCh_K?TmjW@m9nhjW^GhSlaVBl0097[^Ifdj8NFffYFZ1de[cT01:JljJBjjIjcii:Og89g_WAJYVYF
Z1de[cT01:JljJBjjIjcii:Og89g_WAJYZFljJ:jjY^hk?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@00028000<100003P000`40003Z0000
8`000`40000=00030@000>X0000S00030@0000d000<10000jP0002@000<1000030000`40003Z0000
9@000`40000;00030@000>X0000V00030@0000X000<10000jP0002L000<100002@000`40003Z0000
:0000`40000800030@000>X0000X00030@0000P00P7[0000:@000`40000700030@000>X0000Z0003
0@0000H000<10000jP0002X000<100001P000`40003Z0000:`000`40000500030@000>X0000/0003
0@0000@000<10000jP0002d000<100000`000`40003Z0000;P000`4000020081j`0002l000D10000
0@3/0000;`001@4000010>`0000`00040@000N`0000a00030@010>`0000b0081k00003<000<10000
jP0003<00P7[0000<`020N/0000c00030@010>X0000c00040@000NT0000c00050@000040j00003<0
00<100000P000`40003U0000<`000`40000300030@000>@0000c00030@0000@000<10000h`0003<0
00<100001@000`40003R0000<`020@H000<10000hP0003<000<100001P000`40003Q0000<`000`40
000700030@000>00000c00030@0000L000<10000h00003<000<1000020000`40003O0000<`000`40
00090081g`0000800P4400030@0000800`4300<10`030@<00`4400810`030@D000<100002`000`40
003L000000D00@000@0;00030@0000<000<100000`000`40000300040@000@8000<100000`000`40
000200813@000`40003K000000D00@000@0;00030@0000<000<100000`000`40000300040@000@80
00<100000`000`40000200030@0000`000<10000f`000005004000402@030@<00`4300<10`030@<0
0P4300<11@000`40000=00030@000=X000001@01000100P000@100010P001040004200040@000@80
00@100010P001040004200030@0000D000<100003P000`40003I000000D00@000@0800040@000@80
00@100010P001040004200040@000@8000@100010P000`40000500030@0000l000<10000f0000080
0P4:008110020@@00P44008110020@<0104400030@00010000<10000e`0003<000<100004@000`40
003F0000<`000`40000B00030@000=D0000c008150000`40003D0000<`000`40000C00030@000=@0
000c00030@0001@000<10000d`0003<000<100005@020M<0000c00030@0001L000<10000d00003<0
00<1000060000`40003?0000<`000`40000H00030@000<l0000c00816P000`40003>0000<`000`40
000J00030@000<d0000c00030@0001/000<10000c00003<000<1000070000`40003;0000<`000`40
000M00030@000<X0000c00030@0001h000<10000b@0003<000<100007`000`4000380000<`000`40
000P00030@000<L0000c00818P000`4000360000<`000`40000R00030@000<D0000c00030@0002<0
00<10000a00003<000<1000090000`4000330000<`000`40000U00030@000<80000c00030@0002H0
00<10000`@0003<000<100009`000`4000300000<`000`40000X00030@000;l0000c0081:P000`40
002n0000<`000`40000Z00030@000;d0000c00030@0002/000<10000_00003<000<10000;0000`40
002k0000<`000`40000]00030@000;X0000c00030@0002h000<10000^@0000P00P4400030@000080
0`4300<10`030@<00`4300<11@000`40000_0081^@0000L000@100012`000`40000300030@0000<0
00<100000`000`40000300030@0000800P4b00030@000;H0000700040@000@/000<100000`000`40
000300030@0000<000<100000`000`40000200030@00038000<10000]@0000L000@100012@030@<0
0`4300<10`030@<00`4400030@0003<000<10000]00000L000@1000120001040004200040@000@80
00@100010P001040004200040@000@@000<10000=0000`40002c00001`001040004800040@000@80
00@100010P001040004200040@000@8000@1000110000`40000e00030@000;80000800812P020@@0
0P44008110020@@00P4500030@0003H000<10000/@0003<000<10000=`000`40002`0000<`000`40
000h00030@000:l0000c0081>P000`40002^0000<`000`40000j00030@000:d0000c00030@0003/0
0P6]0000<`000`40000m00030@000:X0000c00030@0003h000<10000Z@0003<000<10000?`000`40
002X0000<`000`40001000030@000:L0000c0081@P000`40002V0000<`000`4000120081YP0003<0
00<10000A0000`40002S0000<`000`4000150081X`0003<000<10000A`000`40002P0000<`000`40
001800030@0009l0000c00030@0004T00P6O0000<`000`40001;00030@0009`0000c0081C@000`40
002K0000<`000`40001=00030@0009X0000c00030@0004h00P6J0000<`000`40001@00030@0009L0
000c00030@00054000<10000UP0003<000<10000DP000`40002E0000<`000`40001C0081U@0003<0
00<10000E@020I<0000c0081F0000`40002@0000<`000`40001H00030@0008l0000c00030@0005T0
00<10000SP0003<000<10000FP020Hh0000c00030@0005`00P6<0000<`000`40001N00030@0008T0
0002008110000`40000200<10`030@<00`4300<10`030@<00`4500030@0005l000<10000R0000005
004000402`000`40000300030@0000<000<100000`000`40000300030@0000<000<100000P020F40
00<10000Q`000005004000402`000`40000300030@0000<000<100000`000`40000300030@0000<0
00<100000P000`40001Q0081Q`000005004000402@030@<00`4300<10`030@<00`4200<11@000`40
001S0081Q@0000050040004020001040004200040@000@8000@100010P001040004200040@000@80
00<100001@000`40001U00030@00088000001@01000100P000@100010P001040004200040@000@80
00@100010P001040004200030@0000D000<10000IP030H40000200812P020@@00P44008110020@@0
0P4300@110000`40001Y0081O`0003<000<10000J`000`40001l0000<`000`40001/00030@0007/0
000c0081KP020G/0000c00030@0006l00P5i0000<`000`40001a00030@0007H0000c00030@000780
0`5e0000<`000`40001e0081L`0003<000<10000M`000`40001`0000<`000`40001h00030@0006l0
000c00030@0007T00`5^0000<`020Gd00P5/0000<`000`40001n0081JP0003<000<10000P0030FL0
000c00030@0008<00P5U0000<`000`4000250081H`0003<000<10000Q`030F00000c00030@0008X0
0P5N0000<`020Hd00P5L0000<`000`40002>00<1F@0003<000<10000T@020EL0000c00030@0009<0
0`5D0000<`000`40002F0081DP0003<000<10000V0020E00000c00030@0009X01@5;0000<`000`40
000E008110000`40000200@10`020@@000<100000P030@<01045008110000`40000200@10`020@@0
00<100000P030@D000<100000`020@@000<100000P040@<00P4400030@0000800`4400811P020@@0
0`4200@10`020@@000<100000P030@@00P49008110000`40000200@10`020@@000<100000`020@<0
000c00815@001040004:00050@0000400P001@40000100L000@100011`001040004:00050@000040
0P001@40000100L000<100000P000`40000200040@000@X000D100000@0200050@0000401`001040
004200030@00008000@100011P030@030040008000@100010`000`40000500040@000@8000<10000
1@001040004:00050@0000400P001@40000100@000@100010P0003<000<1000050001040004:0005
0@0000400P000`40000200030@0000@000D100000@0600040@000@X000D100000@0200030@000080
00<1000010000`400@040@<000@100012P001@400001008000<100000P000`40000400040@000@80
00<100000P001040004900H10P000`40000200030@0000@000@100010P000`40000500040@000@X0
00D100000@0200030@00008000D100000@0200410@010000<`000`40000D00040@000@X000D10000
0@0200030@00008000@100000`4500030@0000<000@100012P001@400001008000<100000P001040
00030@8000@1000110001040004:00050@0000400P000`40000200040@0000<10`030@D000@10001
2P00104000040@@000@100000`44008120001040004:00050@0000400P000`40000200040@0000<1
0`0003<000<1000050001040004:00050@0000400P000`40000300040@000@P000<100000P001040
004:00050@0000400P000`40000300040@000@D000<1004010001040004:00050@0000400P000`40
000300040@000@D000<100001@001040004:00050@0000400P070@8000<100000`00104000470004
0@000@X000D100000@0200030@0000<000@100011@0003<000<1000050001040004800<10`001040
004200040@000@8000<100000`001040004400040@000@P00`4300040@000@8000@100010P000`40
0004008110001040004800<10`001040004200040@000@8000<100000`000`40000500040@000@P0
0`4300040@000@8000<100001@4400040@000@L000@1000120030@<000@100010P00104000420003
0@0000<0000c00030@0001D00P4;00030@0000800P4300@10P040@<00P4600812`000`4000020081
0`040@80104400030@0000<00P4;00030@0000800P4300@10P040@<00`4500812`000`4000020081
0`040@802@4900812`000`40000200810`040@<00`420000<`000`40002n00L19@0001`0m`4=0000
7@000`40000800030@00018000<1000020000`40000800030@0000P000<1000020000`4000080003
0@0000P000<1000020000`40000800030@0000P000<100001`000`40000800030@0000P000<10000
20000`40000800030@0000P000<1000020000`40000800030@0000P000<1000020000`40000@0000
GP000`40000Y00030@0002P000<10000:@000`40000Y00030@000100003o0240003o0240003o0240
003o0240003o0240003o0240003o0240003o0240003o0240003o0240003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.107477, 0.999979, 
  4.58888*^-7, 1.31452*^-7}}]
}, Open  ]]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1152}, {0, 900}},
WindowSize->{1044, 721},
WindowMargins->{{Automatic, 38}, {Automatic, 34}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 147, 2, 43, "Input"],
Cell[1881, 55, 785, 17, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2703, 77, 44, 3, 42, "Input"],
Cell[2750, 82, 78, 4, 25, "Output"]
}, Open  ]],
Cell[2843, 89, 1829, 32, 315, "Input"],

Cell[CellGroupData[{
Cell[4697, 125, 175, 6, 57, "Input"],
Cell[4875, 133, 939927, 44920, 242, 899670, 44419, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[944817, 45056, 91, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[944933, 45063, 412, 18, 267, "Input"],
Cell[945348, 45083, 11916, 413, 186, 4595, 318, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[957279, 45499, 82, 4, 57, "Input"],

Cell[CellGroupData[{
Cell[957386, 45507, 419, 18, 267, "Input"],
Cell[957808, 45527, 11973, 405, 186, 4559, 309, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[969818, 45937, 215, 8, 117, "Input"],
Cell[970036, 45947, 81, 5, 25, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[970154, 45957, 131, 3, 42, "Input"],
Cell[970288, 45962, 138, 6, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[970463, 45973, 38, 0, 27, "Input"],
Cell[970504, 45975, 98, 5, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[970639, 45985, 410, 18, 267, "Input"],
Cell[971052, 46005, 13125, 424, 186, 4629, 315, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

